commit f7b04bb24d81bc97ddace1d0628a76d29c92f9df
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Oct 22 19:01:36 2011 +0200

    Updated POTFILES.in

 po/POTFILES.in |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

commit deac9c406690a2e89b457880b748bb92acf4a33a
Author: Sergey V. Udaltsov <svu@gnome.org>
Date:   Sat Oct 22 00:04:12 2011 +0100

    Removed old xmodmap stuff

 Makefile.am                            |    2 -
 configure.in                           |    3 -
 gkb-new/AUTHORS                        |    2 -
 gkb-new/ChangeLog.old                  | 1464 --------------------------------
 gkb-new/Makefile.am                    |    9 -
 gkb-new/README                         |   17 -
 gkb-new/TODO                           |   11 -
 gkb-new/descs/Armenian.keyprop         |   76 --
 gkb-new/descs/Belgian.keyprop          |  149 ----
 gkb-new/descs/BulgarianCyril.keyprop   |   55 --
 gkb-new/descs/FrenchCanadian.keyprop   |   55 --
 gkb-new/descs/FrenchCanadian2.keyprop  |   55 --
 gkb-new/descs/FrenchSwiss.keyprop      |   55 --
 gkb-new/descs/GB-102.keyprop           |   54 --
 gkb-new/descs/GB.keyprop               |   54 --
 gkb-new/descs/GeorgianLatin.keyprop    |   53 --
 gkb-new/descs/GeorgianRussian.keyprop  |   53 --
 gkb-new/descs/German.keyprop           |  172 ----
 gkb-new/descs/GermanSwiss.keyprop      |   55 --
 gkb-new/descs/Hungarian-101.keyprop    |   52 --
 gkb-new/descs/Hungarian-lat1.keyprop   |   55 --
 gkb-new/descs/Hungarian-sun.keyprop    |   55 --
 gkb-new/descs/Hungarian.keyprop        |   55 --
 gkb-new/descs/Hungarian101-1.keyprop   |   55 --
 gkb-new/descs/Hungarian101.keyprop     |   55 --
 gkb-new/descs/Norwegian.keyprop        |   76 --
 gkb-new/descs/Polish.keyprop           |   76 --
 gkb-new/descs/PolishDeadkeys.keyprop   |   55 --
 gkb-new/descs/Portugal.keyprop         |  124 ---
 gkb-new/descs/PortugalDeadkeys.keyprop |   82 --
 gkb-new/descs/RussianCyril.keyprop     |   55 --
 gkb-new/descs/Slovak.keyprop           |   73 --
 gkb-new/descs/Slovene.keyprop          |   55 --
 gkb-new/descs/Swedish.keyprop          |   76 --
 gkb-new/descs/TR-f.keyprop             |   55 --
 gkb-new/descs/TR-q.keyprop             |   55 --
 gkb-new/descs/Thai.keyprop             |   54 --
 gkb-new/descs/Thai2.keyprop            |   74 --
 gkb-new/descs/UK.keyprop               |   51 --
 gkb-new/descs/US-101.keyprop           |   55 --
 gkb-new/descs/US-84.keyprop            |   55 --
 gkb-new/descs/US-dec.keyprop           |   55 --
 gkb-new/descs/US-ibm.keyprop           |   55 --
 gkb-new/descs/US-int.keyprop           |   55 --
 gkb-new/descs/US-mac.keyprop           |   55 --
 gkb-new/descs/US-sgi-101.keyprop       |   55 --
 gkb-new/descs/US-sun.keyprop           |   55 --
 gkb-new/descs/US.keyprop               |   55 --
 gkb-new/descs/Yugoslav.keyprop         |   55 --
 gkb-new/xmodmap.sun/Makefile.am        |   74 --
 gkb-new/xmodmap.sun/base.xml.in        |  530 ------------
 gkb-new/xmodmap.sun/xmodmap.am         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.az         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.be         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.bg         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.br         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.br-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.by         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.ca         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.cz         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.de         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.de-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.de-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.de_CH      |  125 ---
 gkb-new/xmodmap.sun/xmodmap.dk         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.dk-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.dk-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.ee         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.es         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.es-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.es-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.fi         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.fr         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.fr-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.gb         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.gb-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.gb-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.hu         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.hu-lat1    |  125 ---
 gkb-new/xmodmap.sun/xmodmap.il         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.is         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.it         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.it-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.it-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.jp         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.jp-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.lt         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.lv         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.mk         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.mn         |  128 ---
 gkb-new/xmodmap.sun/xmodmap.no         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.pl         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.pt         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.pt-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.ro         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.ru         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.se         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.se-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.se-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.si         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.sk         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.sr         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.th         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.tr         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.ua         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.us         |  125 ---
 gkb-new/xmodmap.sun/xmodmap.us-type4   |  125 ---
 gkb-new/xmodmap.sun/xmodmap.us-type6   |  122 ---
 gkb-new/xmodmap.sun/xmodmap.us-usb     |  247 ------
 gkb-new/xmodmap.sun/xmodmap.vn         |  125 ---
 gkb-new/xmodmap/Makefile.am            |   36 -
 gkb-new/xmodmap/base.xml.in            |  677 ---------------
 gkb-new/xmodmap/xmodmap.am             |  117 ---
 gkb-new/xmodmap/xmodmap.ar             |  125 ---
 gkb-new/xmodmap/xmodmap.be             |  120 ---
 gkb-new/xmodmap/xmodmap.bg             |  120 ---
 gkb-new/xmodmap/xmodmap.br             |  116 ---
 gkb-new/xmodmap/xmodmap.ch             |  114 ---
 gkb-new/xmodmap/xmodmap.ch_de          |  113 ---
 gkb-new/xmodmap/xmodmap.ch_fr          |  113 ---
 gkb-new/xmodmap/xmodmap.cz             |  119 ---
 gkb-new/xmodmap/xmodmap.de             |  115 ---
 gkb-new/xmodmap/xmodmap.de-apple       |  163 ----
 gkb-new/xmodmap/xmodmap.dk             |  115 ---
 gkb-new/xmodmap/xmodmap.dvorak         |  112 ---
 gkb-new/xmodmap/xmodmap.ee             |  117 ---
 gkb-new/xmodmap/xmodmap.es             |  120 ---
 gkb-new/xmodmap/xmodmap.es_x86         |  129 ---
 gkb-new/xmodmap/xmodmap.eu             |  121 ---
 gkb-new/xmodmap/xmodmap.fi             |  113 ---
 gkb-new/xmodmap/xmodmap.fr             |  112 ---
 gkb-new/xmodmap/xmodmap.fr-2           |  112 ---
 gkb-new/xmodmap/xmodmap.fr_x86         |  129 ---
 gkb-new/xmodmap/xmodmap.gb             |  200 -----
 gkb-new/xmodmap/xmodmap.gb-102         |  194 -----
 gkb-new/xmodmap/xmodmap.gb-105         |  200 -----
 gkb-new/xmodmap/xmodmap.ge_la          |  126 ---
 gkb-new/xmodmap/xmodmap.ge_ru          |  131 ---
 gkb-new/xmodmap/xmodmap.gr             |  121 ---
 gkb-new/xmodmap/xmodmap.hu             |  116 ---
 gkb-new/xmodmap/xmodmap.hu-101-lat1    |  106 ---
 gkb-new/xmodmap/xmodmap.hu-101-lat2    |  106 ---
 gkb-new/xmodmap/xmodmap.hu-ibm         |  104 ---
 gkb-new/xmodmap/xmodmap.hu-lat1        |  112 ---
 gkb-new/xmodmap/xmodmap.hu-sun-lat2    |  125 ---
 gkb-new/xmodmap/xmodmap.hu.old         |  155 ----
 gkb-new/xmodmap/xmodmap.hu_latin1      |  112 ---
 gkb-new/xmodmap/xmodmap.hu_x86         |  129 ---
 gkb-new/xmodmap/xmodmap.il             |  117 ---
 gkb-new/xmodmap/xmodmap.il_phonetic    |  117 ---
 gkb-new/xmodmap/xmodmap.is             |  127 ---
 gkb-new/xmodmap/xmodmap.it             |  140 ---
 gkb-new/xmodmap/xmodmap.jp             |  120 ---
 gkb-new/xmodmap/xmodmap.kr             |  212 -----
 gkb-new/xmodmap/xmodmap.la             |  114 ---
 gkb-new/xmodmap/xmodmap.lt             |  114 ---
 gkb-new/xmodmap/xmodmap.lt_b           |  120 ---
 gkb-new/xmodmap/xmodmap.lt_p           |  120 ---
 gkb-new/xmodmap/xmodmap.mk             |  115 ---
 gkb-new/xmodmap/xmodmap.mn             |  121 ---
 gkb-new/xmodmap/xmodmap.mn-phonet      |  117 ---
 gkb-new/xmodmap/xmodmap.mn-rev         |  116 ---
 gkb-new/xmodmap/xmodmap.mn-uni         |  121 ---
 gkb-new/xmodmap/xmodmap.nl             |  114 ---
 gkb-new/xmodmap/xmodmap.no             |  115 ---
 gkb-new/xmodmap/xmodmap.pl             |  147 ----
 gkb-new/xmodmap/xmodmap.pl2            |  111 ---
 gkb-new/xmodmap/xmodmap.pt             |  112 ---
 gkb-new/xmodmap/xmodmap.pt-dead        |  151 ----
 gkb-new/xmodmap/xmodmap.qc             |  116 ---
 gkb-new/xmodmap/xmodmap.qc-2           |  128 ---
 gkb-new/xmodmap/xmodmap.ro             |  111 ---
 gkb-new/xmodmap/xmodmap.ru             |  120 ---
 gkb-new/xmodmap/xmodmap.ru-rev         |  109 ---
 gkb-new/xmodmap/xmodmap.ru_yawerty     |  120 ---
 gkb-new/xmodmap/xmodmap.se             |  117 ---
 gkb-new/xmodmap/xmodmap.sf             |  113 ---
 gkb-new/xmodmap/xmodmap.sg             |  113 ---
 gkb-new/xmodmap/xmodmap.si             |  121 ---
 gkb-new/xmodmap/xmodmap.sk             |  116 ---
 gkb-new/xmodmap/xmodmap.th             |  127 ---
 gkb-new/xmodmap/xmodmap.th2            |  273 ------
 gkb-new/xmodmap/xmodmap.tr_f           |  119 ---
 gkb-new/xmodmap/xmodmap.tr_q           |  115 ---
 gkb-new/xmodmap/xmodmap.uk             |  111 ---
 gkb-new/xmodmap/xmodmap.uk_x86         |  129 ---
 gkb-new/xmodmap/xmodmap.us             |  114 ---
 gkb-new/xmodmap/xmodmap.us-101         |  211 -----
 gkb-new/xmodmap/xmodmap.us-84          |  158 ----
 gkb-new/xmodmap/xmodmap.us-dec         |  183 ----
 gkb-new/xmodmap/xmodmap.us-ibm         |  247 ------
 gkb-new/xmodmap/xmodmap.us-int         |  114 ---
 gkb-new/xmodmap/xmodmap.us-mac         |  234 -----
 gkb-new/xmodmap/xmodmap.us-sgi-101     |  228 -----
 gkb-new/xmodmap/xmodmap.us-sun         |  125 ---
 gkb-new/xmodmap/xmodmap.us.old         |  211 -----
 gkb-new/xmodmap/xmodmap.us101A_x86     |  129 ---
 gkb-new/xmodmap/xmodmap.us_intl        |  118 ---
 gkb-new/xmodmap/xmodmap.yu             |  115 ---
 199 files changed, 0 insertions(+), 25560 deletions(-)

commit 6bc3485becff7fe7f3a2950be365d034a4d9379a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Oct 19 23:41:36 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  394 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 196 insertions(+), 198 deletions(-)

commit 60169697e88790aa22bf48b19177b1436da0fe82
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Oct 13 22:11:35 2011 +0200

    [l10n] Updated German doc translation

 invest-applet/docs/de/de.po |  521 ++++++++++++++++++++-----------------------
 1 files changed, 239 insertions(+), 282 deletions(-)

commit 57a6b02b7fc63970097e6333886a2b4092a636b8
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Oct 8 19:15:20 2011 +0200

    Updated Swedish translation

 po/sv.po |  451 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 241 insertions(+), 210 deletions(-)

commit f597419efab28e5463fa0fcc1956e8a867289c10
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Oct 3 09:28:31 2011 +0200

    Moved tarball compression to xz

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f410a787609391f2c97b6d26f1be84987410436e
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Sep 25 21:16:55 2011 +0200

    [release] post-release bump to 3.3.1

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b8456727a6e439a9ba0133fa55cd032803dbcf5e
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Sep 25 20:51:19 2011 +0200

    [release] 3.2.0

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 3ece0a89402e1e61a643f8ba22b2506848d4a1ba
Author: Abdalrahim G. Fakhouri <abdilra7eem@yahoo.com>
Date:   Wed Sep 21 10:04:09 2011 +0100

    Updated Arabic translation

 po/ar.po |  970 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 527 insertions(+), 443 deletions(-)

commit e0c0913ad71df752580c82262c0a0d98350cfda3
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Sep 19 22:49:05 2011 +0200

    [release] post-release bump to 3.2.0

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c655f9525c1d45bfdb34dca19c0639cdbaf707e5
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Sep 19 22:28:40 2011 +0200

    [release] 3.1.92

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 8bd9c1414881d00340f0d8715100b926a3ad23dd
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Sep 19 09:32:10 2011 +0300

    Updated Latvian translation.

 po/lv.po |  547 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 310 insertions(+), 237 deletions(-)

commit 0635112110c36faab91d81f1fe80aaf0eb1149fe
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Thu Sep 15 16:32:26 2011 +0200

    Updated Spanish translation

 po/es.po |   12 +++++-------
 1 files changed, 5 insertions(+), 7 deletions(-)

commit 8ba7b3815bb05780e93b2fbc587519487f941c44
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 22:07:25 2011 +0200

    Updated Polish translation

 po/pl.po |  403 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 205 insertions(+), 198 deletions(-)

commit 4906d007cfabdc49247515e2298b1e322ba94db5
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Sep 5 22:04:38 2011 +0200

    [release] post-release bump to 3.1.92

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fc01d59722a9c69986bbf0a344b93d784ad2ce42
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Sep 5 21:41:32 2011 +0200

    [release] 3.1.91

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 9d52aaee6e8f6f81987a2eea9c66b1c26ea12547
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Sep 5 21:36:25 2011 +0200

    geyes, multiload: explicitly link against libm, fixes bug 657879

 configure.in          |    3 +++
 geyes/Makefile.am     |    3 ++-
 multiload/Makefile.am |    3 ++-
 3 files changed, 7 insertions(+), 2 deletions(-)

commit 75403b34014266a149183c348fcaa3dee7f056c9
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 29 21:42:58 2011 +0200

    [release] post-release bump to 3.1.91

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c5859e74714725a97988253987b9ba7235de8830
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 29 21:01:26 2011 +0200

    [release] 3.1.90

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit c167602c4d5d60b2b17fcd23457cfeb510e954dd
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Aug 23 20:04:15 2011 +0200

    Updated Serbian translation

 po/sr.po       |  145 ++++++++++++++++++++++++++++++++++++++++---------------
 po/sr@latin.po |  145 ++++++++++++++++++++++++++++++++++++++++---------------
 2 files changed, 210 insertions(+), 80 deletions(-)

commit 5eee8b19db0fccea142924f0ce0ad11e334da04e
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Tue Aug 23 10:13:32 2011 +0400

    Updated Russian translation

 po/ru.po | 1412 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 717 insertions(+), 695 deletions(-)

commit b00990a3c7b087934a1dcfba7161503235c7c60d
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 14 16:20:56 2011 +0200

    [release] post-release bump to 3.1.90

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 067b16ead81dca791931a8385b9496327867347f
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 14 11:57:08 2011 +0200

    [release] 3.1.5

 NEWS |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit 27a23a8caf0dd69025f119b5363b1c9c5278d2df
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Tue Aug 2 21:26:00 2011 +0200

    Updated French doc translation

 invest-applet/docs/fr/fr.po |  200 ++++++++++++++++++++++---------------------
 1 files changed, 102 insertions(+), 98 deletions(-)

commit 6430d7f06ed1562d19dbf916de46ff53a256e416
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Tue Aug 2 21:24:28 2011 +0200

    Updated French translation

 po/fr.po |  423 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 215 insertions(+), 208 deletions(-)

commit a84b8177882cf6cb200e1376e338a0ed2c6c9ca6
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 25 22:06:24 2011 +0200

    [release] post-release bump to 3.1.5

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 997bb793a4042ce9c062ca5af362439dce0e2a1a
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 25 21:24:22 2011 +0200

    [release] 3.1.4

 NEWS |   17 +++++++++++++++++
 1 files changed, 17 insertions(+), 0 deletions(-)

commit 38eff025377c73b0e0a169bc6c125d395fe930d0
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Jul 23 21:16:06 2011 +0200

    mixer applet: call gnome-control-center for settings, bug #654814

 mixer/applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 99d963a479470f8e68b18e6003274ca7d96313fd
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Jul 23 19:55:33 2011 +0200

    gweather: changed initial label from '0 °F' to '--', fixes bug #650173
    - this is the libgweather default value which is
      used anyways when no weather data are available

 gweather/gweather-applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit dcefc366d2addb416fe1f60ebf252c6bf90ce4bc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 19 22:27:03 2011 +0200

    Updated Slovenian translation

 po/sl.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 34ad9b83d399527941ec006547d82963f2428627
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jul 17 13:17:01 2011 +0200

    Updated Spanish translation

 po/es.po |  127 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 94 insertions(+), 33 deletions(-)

commit 0506e7ad6a307ff2eefbf9639c6bf4f797d0cad9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Jul 15 20:25:09 2011 +0200

    [l10n] Updated German translation

 po/de.po |  163 +++++++++++++++++++++++++++++++++++++++++++------------------
 1 files changed, 115 insertions(+), 48 deletions(-)

commit 86cc00e67f74de846633bb47bab7c11f5a7a0278
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 15 19:27:54 2011 +0300

    Updated Hebrew translation.

 po/he.po |  482 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 274 insertions(+), 208 deletions(-)

commit 0adf37ea4920df76dab731445c77810a07c5b5a1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Jul 15 16:30:33 2011 +0200

    Updated Slovenian translation

 po/sl.po |  158 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 102 insertions(+), 56 deletions(-)

commit 7ba16b493b06a6ba0561decce6d95e998e8b0381
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jul 14 14:27:27 2011 +0200

    Updated Czech translation

 po/cs.po |  122 ++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 91 insertions(+), 31 deletions(-)

commit bc1169f981551fa96417a03fea08ea2b8099907a
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 11 21:35:30 2011 +0200

    invest applet: introduces index value expansion and tree organization of quotes
    - indices like the NASDAQ can automatically be expanded to its contained stocks
    - stocks can be arranged into groups and sub-groups, allowing tree organization

 invest-applet/data/prefs-dialog.ui  |   59 ++++++-
 invest-applet/invest/__init__.py    |   34 +++-
 invest-applet/invest/applet.py      |    9 +
 invest-applet/invest/preferences.py |  184 ++++++++++++++----
 invest-applet/invest/quotes.py      |  361 ++++++++++++++++++++++++++---------
 invest-applet/invest/widgets.py     |   35 +++-
 6 files changed, 534 insertions(+), 148 deletions(-)

commit 6d9748d737a70e5e1e2ccd4bd6df725eead725b5
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jul 10 21:45:19 2011 +0200

    invest applet: widget shows scroll bars when it gets too large

 invest-applet/invest/applet.py |  113 +++++++++++++++++++++++++++-------------
 1 files changed, 76 insertions(+), 37 deletions(-)

commit 88d376dc07299e7f7b786a9b71f03bfac5842628
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jul 10 10:54:53 2011 +0200

    Updated Spanish translation

 po/es.po |   68 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 37 insertions(+), 31 deletions(-)

commit 01c4e2af262cb988437aca4ad6ba54a2feecdcec
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jul 10 10:04:39 2011 +0200

    Updated Czech translation

 po/cs.po |  114 +++++++++++++++-----------------------------------------------
 1 files changed, 27 insertions(+), 87 deletions(-)

commit a9a1ef5112888488e4ce52eceb8117e68da416be
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Jul 9 17:16:12 2011 +0200

    invest applet: minor string change in preferences window

 invest-applet/data/prefs-dialog.ui |    3 +--
 1 files changed, 1 insertions(+), 2 deletions(-)

commit 14d572be06f696c71c0ef1b1ebb32c6b77c5dd33
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jul 8 18:23:49 2011 +0200

    Updated Serbian translation

 po/sr.po       | 1290 ++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 1290 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 1310 insertions(+), 1270 deletions(-)

commit b8fec5c3aec6b9f602d58679931f3d315e2f7894
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jul 6 09:52:40 2011 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |  205 ++++++++++++++++++++++---------------------
 1 files changed, 106 insertions(+), 99 deletions(-)

commit ba8252b67809ab11d8a82d8fb7a984af6be85fff
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Jul 5 17:58:52 2011 +0200

    invest-applet: updated (c) of about and doc to 2011

 invest-applet/docs/C/invest-applet.xml |    5 +++--
 invest-applet/invest/about.py          |    2 +-
 2 files changed, 4 insertions(+), 3 deletions(-)

commit 4dbf4a27b70f45a34c1c535769d9229ea867034e
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jul 3 20:36:31 2011 +0200

    [release] post-release bump to 3.1.4

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8f5d67f19718d0c3e95d47e74da521ef36256a1b
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jul 3 11:31:44 2011 +0200

    [release] 3.1.3

 NEWS |   16 ++++++++++++++++
 1 files changed, 16 insertions(+), 0 deletions(-)

commit 9be66818e7b75df4db86b88154c7df47afda9a79
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Wed Jun 29 21:49:43 2011 +0200

    invest-applet: ignore unknown stocks, fixes part of bug #608842
    - see https://bugzilla.gnome.org/show_bug.cgi?id=608842#c5

 invest-applet/invest/quotes.py |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 65212e8cd3a101e69fc9f7877450ab5198af9681
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Jun 28 22:18:39 2011 +0200

    invest-applet: downloaded quotes get cached
    - this allows to show most recently retrieved quotes on next
      start up in case the system is offline by that time

 invest-applet/invest/__init__.py |    2 +
 invest-applet/invest/quotes.py   |   53 ++++++++++++++++++++++++++++----------
 2 files changed, 41 insertions(+), 14 deletions(-)

commit ba7a46d5ceba4e6f85942e9a693d60c931b8fddc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jun 19 15:52:34 2011 +0200

    Remove last traces of gswitchit since the applet was removed in 2.29.5.

 Makefile.am                     |    1 -
 configure.in                    |    2 -
 gswitchit/.indent.pro           |    2 -
 gswitchit/Makefile.am           |    1 -
 gswitchit/help/C/gswitchit.xml  |  217 -----------------
 gswitchit/help/C/legal.xml      |   76 ------
 gswitchit/help/Makefile.am      |    9 -
 gswitchit/help/ca/ca.po         |  286 -----------------------
 gswitchit/help/cs/cs.po         |  470 -------------------------------------
 gswitchit/help/da/da.po         |  480 --------------------------------------
 gswitchit/help/de/de.po         |  486 --------------------------------------
 gswitchit/help/el/el.po         |  489 --------------------------------------
 gswitchit/help/en_GB/en_GB.po   |  241 -------------------
 gswitchit/help/es/es.po         |  488 --------------------------------------
 gswitchit/help/eu/eu.po         |  244 -------------------
 gswitchit/help/fi/fi.po         |  286 -----------------------
 gswitchit/help/fr/fr.po         |  491 ---------------------------------------
 gswitchit/help/gswitchit.omf.in |    9 -
 gswitchit/help/oc/oc.po         |  361 ----------------------------
 gswitchit/help/ru/ru.po         |  362 ----------------------------
 gswitchit/help/sl/sl.po         |  251 --------------------
 gswitchit/help/sv/sv.po         |  242 -------------------
 gswitchit/help/uk/uk.po         |  488 --------------------------------------
 gswitchit/help/zh_CN/zh_CN.po   |  426 ---------------------------------
 24 files changed, 0 insertions(+), 6408 deletions(-)

commit be2f99f0e4dfee124e380cd6d303bae3372c088b
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jun 13 12:31:49 2011 +0200

    drive mount: allow unmount without eject, see bug 604848 (Massimo Dal Zotto)

 drivemount/drive-button.c |   12 +++++-------
 1 files changed, 5 insertions(+), 7 deletions(-)

commit f7cd488eae7d25c0b2be6a709bc5ebf0420cd165
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jun 13 12:07:10 2011 +0200

    drive mount: does not show shadowed mounts, bug #622709 (Aleksander Morgado)

 drivemount/drive-list.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit c67282d353dba1dbe3d3c78680c7c53239c1e3df
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jun 13 11:43:40 2011 +0200

    drive mounter: fixes broken "Open $VOLUME" menu option
    - fixes bug #652424 (Nicholas Miell)

 drivemount/drive-button.c |   12 ++++--------
 1 files changed, 4 insertions(+), 8 deletions(-)

commit b72b4b5fca307210b6151c8fe3b66d67ef70a5bd
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jun 12 12:00:01 2011 +0200

    [release] post-release bump to 3.1.3

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0e5ffb5da67e048ddf5025f247d0da1f465efe79
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jun 12 11:59:09 2011 +0200

    [release] 3.1.2

 NEWS |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

commit 0fe0cda8dcec331f0351b86733efad5f47c728a7
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jun 5 13:08:07 2011 +0200

    [l10n] Updated German translation

 po/de.po |  123 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 60 insertions(+), 63 deletions(-)

commit 01be5b71db43b632c4cff0c6140efe86f5624478
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun May 29 00:34:50 2011 +0200

    Updated Hungarian translation by Balazs Ur

 po/hu.po |  273 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 110 insertions(+), 163 deletions(-)

commit d1e7bbb79f6132648272e56004d7696dea229b9a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri May 27 22:51:13 2011 +0200

    Updated Slovenian translation

 po/sl.po |  125 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 61 insertions(+), 64 deletions(-)

commit 2114f0ac0b4488961ef2f025c002b792118e8e24
Author: Marek Černocký <marek@manet.cz>
Date:   Thu May 26 20:54:29 2011 +0200

    Updated Czech translation

 po/cs.po |  129 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 60 insertions(+), 69 deletions(-)

commit 40eac4f023addf9d5c098e16942ab1e8db03d14e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu May 26 15:52:41 2011 +0200

    Don't explicitly set invisible_char but rely on the gtk+ default.

 invest-applet/data/prefs-dialog.ui |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 202c7e88a882c188efbe236e644281c49a682a8c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Mar 29 12:52:31 2011 +0200

    Add missing #include <config.h> to make translations work

 cpufreq/src/cpufreq-monitor-cpuinfo.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 36c4576e91650685e1849c2adf5ebe6230c0cc24
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed May 25 19:15:21 2011 +0200

    Updated Spanish translation

 po/es.po |  133 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 62 insertions(+), 71 deletions(-)

commit 766c9e1711330ec2b7109aa39ddd43b6583a30d3
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 21 18:39:00 2011 +0200

    invest-applet: fixed chart and prefs window, added chart scale option
    - combo boxes printed their content twice
    - preferences dialog threw warning
    - added plot scale option to charts window

 invest-applet/data/financialchart.ui |  703 +++++++++++++---------------------
 invest-applet/data/prefs-dialog.ui   |  127 ++++---
 invest-applet/invest/chart.py        |   16 +-
 3 files changed, 348 insertions(+), 498 deletions(-)

commit ef44d8f9fee6037e868704fe42709f765ef9d741
Author: Marek Černocký <marek@manet.cz>
Date:   Mon May 16 08:51:55 2011 +0200

    Updated Czech translation

 po/cs.po |  311 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 161 insertions(+), 150 deletions(-)

commit ceee86985f3ff5767e1aa24c66aae23a01680cb1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon May 9 20:46:46 2011 +0200

    Updated Slovenian translation

 po/sl.po |  273 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 155 insertions(+), 118 deletions(-)

commit dd214c54a55b55e44c1f78fe22ac7f304f5b08c8
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun May 8 14:01:40 2011 +0200

    [release] post-release bump to 3.1.2

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5e7664f15f61b8a0ebd6683551563241a66ecb42
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun May 8 03:05:01 2011 +0200

    [release] 3.1.1

 NEWS |   31 +++++++++++++++++++++++++++++++
 1 files changed, 31 insertions(+), 0 deletions(-)

commit f1f7d1aae71511fa9f697297367204e061df5045
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun May 8 13:10:47 2011 +0200

    [l10n] Updated German translation

 po/de.po |  216 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 111 insertions(+), 105 deletions(-)

commit 9469025caea9bff9794ecefe12473ea25caa10b4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun May 8 11:59:46 2011 +0200

    Updated Spanish translation

 po/es.po |  250 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 131 insertions(+), 119 deletions(-)

commit c29ca83d411d116dc005a9405a63039f486a7bb1
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 7 23:44:47 2011 +0200

    general: replace LIBPANEL_APPLET_DIR with path containing datadir, see bug 647927
    - with the former variable, make install does not work with --prefix
      so package building does not work

 accessx-status/Makefile.am     |    2 +-
 battstat/Makefile.am           |    2 +-
 charpick/Makefile.am           |    2 +-
 cpufreq/Makefile.am            |    2 +-
 drivemount/Makefile.am         |    2 +-
 geyes/Makefile.am              |    2 +-
 gweather/Makefile.am           |    2 +-
 invest-applet/data/Makefile.am |    2 +-
 mini-commander/src/Makefile.am |    2 +-
 mixer/Makefile.am              |    2 +-
 modemlights/Makefile.am        |    2 +-
 multiload/Makefile.am          |    2 +-
 null_applet/Makefile.am        |    2 +-
 stickynotes/Makefile.am        |    2 +-
 trashapplet/Makefile.am        |    2 +-
 15 files changed, 15 insertions(+), 15 deletions(-)

commit db30fe4f9583f203df52093d8f893f8ca8093591
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 7 23:43:40 2011 +0200

    mixer applet: type annotation in POTFILES.in was missing, broke distcheck

 po/POTFILES.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 92d0dcf62dfcd60c8e87f64213c14f7f786627fe
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 7 23:42:09 2011 +0200

    invest-applet: port invest applet to Gtk 3, see bug 619818
    - this is a one-patch merge of branch wip/dont-use-deprecated as of commit 83515e0a
    - replaces old Bonobo-files with DBus and gnome-panel files
    - moved to Gtk3 API and python GObject introspection
    - added default exception handler to gracefully handle uncaught exceptions
    - added some more high-level debug messages
    - removed standalone mode from applet, this can be achieved via panel-applet-test
    - had to explicitly state float values where expected (ints do not work anymore)

 configure.in                                       |   34 ++---
 invest-applet/data/GNOME_GtikApplet.server         |   18 --
 invest-applet/data/Invest_Applet.server.in.in      |   25 ---
 invest-applet/data/Invest_Applet.xml               |   10 -
 invest-applet/data/Makefile.am                     |   52 +++---
 invest-applet/data/financialchart.ui               |    4 +-
 invest-applet/data/invest-applet-menu.xml          |    5 +
 ...g.gnome.applets.InvestApplet.panel-applet.in.in |   16 ++
 ...ome.panel.applet.InvestAppletFactory.service.in |    3 +
 invest-applet/invest/__init__.py                   |   26 ++-
 invest-applet/invest/about.py                      |    6 +-
 invest-applet/invest/applet.py                     |  184 ++++++++++----------
 invest-applet/invest/chart.py                      |   25 ++--
 invest-applet/invest/defs.py.in                    |    1 +
 invest-applet/invest/help.py                       |    6 +-
 invest-applet/invest/invest-applet.py              |   60 +++----
 invest-applet/invest/networkmanager.py             |    6 +-
 invest-applet/invest/preferences.py                |   26 ++--
 invest-applet/invest/quotes.py                     |   43 +++--
 invest-applet/invest/widgets.py                    |   44 +++---
 po/POTFILES.in                                     |    3 +-
 21 files changed, 285 insertions(+), 312 deletions(-)

commit b488efb416922792dc41b82ca798c897c6d004d5
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 7 23:34:59 2011 +0200

    null applet: files really have to be removed from POTFILES.in

 null_applet/GNOME_NullApplet_Factory.server.in.in |   17 -----------------
 po/POTFILES.in                                    |    7 -------
 2 files changed, 0 insertions(+), 24 deletions(-)

commit 2aba9400ce5b025cf47685247d496d082db758bb
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat May 7 10:22:37 2011 +0200

    null applet: removed unused bonobo files and updated po/POTFILES.in accordingly

 null_applet/GNOME_CDPlayerApplet.server.in         |   20 ------------------
 null_applet/GNOME_KeyboardApplet.server.in         |   22 --------------------
 .../GNOME_MailcheckApplet_Factory.server.in        |   20 ------------------
 null_applet/GNOME_MixerApplet.server.in            |   22 --------------------
 null_applet/GNOME_Panel_WirelessApplet.server.in   |   22 --------------------
 po/POTFILES.in                                     |   11 +++++----
 6 files changed, 6 insertions(+), 111 deletions(-)

commit 31e2b122483a959467282206105502f753bab342
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon May 2 21:51:12 2011 +0200

    mini-commander: use the new common path for menu files, see bug 646473

 mini-commander/src/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d99ac83fd2ca3117c6359157fc196ac79a0d5de2
Author: Christopher Aillon <caillon@redhat.com>
Date:   Fri Mar 25 17:21:20 2011 -0700

    mini-commander: use accessor functions instead of direct access
    
    GTK+ 3 removed these implementation details and struct members
    from its public headers.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646473

 mini-commander/src/command_line.c |   35 +++++++++++++++++++++++++++--------
 1 files changed, 27 insertions(+), 8 deletions(-)

commit beae0dcaf5bb05794473027d1f86dfcde4b98009
Author: Christopher Aillon <caillon@redhat.com>
Date:   Fri Mar 25 17:18:01 2011 -0700

    mini-commander: Access the editable widget via gtk_cell_area_get_edit_widget
    
    GtkTreeViewColumn->editable_widget was sealed in GTK+ 3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646473

 mini-commander/src/preferences.c |   14 ++++++++++----
 1 files changed, 10 insertions(+), 4 deletions(-)

commit fd17e9ae2259dce63bb3d6363e3671a48b3edf91
Author: Christopher Aillon <caillon@redhat.com>
Date:   Fri Mar 25 17:16:05 2011 -0700

    mini-commander: Use g_spawn_async instead of gdk_spawn_on_screen
    
    The latter was removed in GDK 3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646473

 mini-commander/src/exec.c |   26 +++++++++++++++++++++-----
 1 files changed, 21 insertions(+), 5 deletions(-)

commit ec016eefde5ee122d7fa32953765611a52369a7d
Author: Christopher Aillon <caillon@redhat.com>
Date:   Fri Mar 25 17:15:26 2011 -0700

    mini-commander: Do not use gtk_dialog_set_has_separator.
    
    It was removed in GTK+ 3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646473

 mini-commander/src/mini-commander_applet.c |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit d1289346c0bd16aca2cd2cc1c4ff00b48d393472
Author: Christopher Aillon <caillon@redhat.com>
Date:   Fri Mar 25 16:40:51 2011 -0700

    mini-commander: Replace GDK_<keyname> with GDK_KEY_<keyname>
    
    Key names changed in GTK+ 3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646473

 mini-commander/src/command_line.c          |   48 ++++++++++++++--------------
 mini-commander/src/mini-commander_applet.c |    4 +-
 2 files changed, 26 insertions(+), 26 deletions(-)

commit 99c787526f4745001cdcff9891ba25a1040e51ec
Author: Josselin Mouette <joss@debian.org>
Date:   Thu Apr 28 22:11:27 2011 +0200

    Port mixer applet to GTK 3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=645463

 mixer/Makefile.am   |    2 +-
 mixer/applet.c      |   88 +++++++++++++-------------------------------------
 mixer/dock.c        |    5 ++-
 mixer/preferences.c |    5 +--
 4 files changed, 29 insertions(+), 71 deletions(-)

commit 6b2d68562da5ce97a3f37025071578eb18a9e5d1
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Fri Apr 22 09:58:31 2011 +0200

    bump to 3.1.1 because that's what we are heading for

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6a87376f327e8d8ba3e4586214e3736e1106d4f7
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Apr 19 20:48:45 2011 +0200

    [l10n] Updated German translation

 po/de.po | 2111 ++++++++++++++++----------------------------------------------
 1 files changed, 550 insertions(+), 1561 deletions(-)

commit c6bcd368e2356e9cd01e28032b01059bd23771ae
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Apr 17 18:45:28 2011 +0200

    invest-applet: enabled to use network manager also with spec 0.9
    - with 0.8.995, NM uses different values for states, see bug 647965

 configure.in                           |    3 +++
 invest-applet/invest/defs.py.in        |    1 +
 invest-applet/invest/networkmanager.py |   24 +++++++++++++++++++++++-
 3 files changed, 27 insertions(+), 1 deletions(-)

commit 8935df78f1a60ede926ecb9aea14b3c532721ce2
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Apr 1 23:35:09 2011 +0300

    Updated Latvian translation.

 po/lv.po | 1292 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 657 insertions(+), 635 deletions(-)

commit 7c839d8d67e67340ce383fe208833a903f62dc50
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Mar 30 19:19:31 2011 +0200

    Updated Esperanto translation

 po/eo.po | 1563 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 814 insertions(+), 749 deletions(-)

commit 99f91d51c5e18bc86cdc425dbe4e3a280e9b8f63
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Mar 26 11:08:22 2011 +0100

    fixes compilation problems for sticky notes and trash applet, see bug 638510

 stickynotes/Makefile.am     |    1 +
 trashapplet/src/Makefile.am |    3 ++-
 2 files changed, 3 insertions(+), 1 deletions(-)

commit eff77bffb0180f3b68bb9037740081afe85edcdc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 21 15:51:23 2011 +0100

    Updated Hungarian translation

 po/hu.po |  656 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 336 insertions(+), 320 deletions(-)

commit 4be309309792304bbc91f329a206d8973d05af51
Author: Aron Xu <aronxu@gnome.org>
Date:   Sat Mar 19 02:36:40 2011 +0000

    Minor correction on Simplified Chinese translation.

 po/zh_CN.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit f915b5198230a6040fdedc4f46442fe7b5a4ccad
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Fri Mar 18 19:51:29 2011 +0100

    invest-applet: fixed broken charts for European markets, see bug 642470

 invest-applet/invest/chart.py  |    2 +-
 invest-applet/invest/quotes.py |    5 +----
 2 files changed, 2 insertions(+), 5 deletions(-)

commit 37948b2f8b389cd6dfa53c32b8c86eb4258fa3cc
Author: Nicky Thomassen <nicky.thomassen@gmail.com>
Date:   Sun Mar 13 13:01:21 2011 +0100

    Updated Danish translation

 gswitchit/help/da/da.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2a2863971d283462a5253114fff37a1a10d3d018
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 10 16:47:05 2011 +0100

    Updated Polish translation

 po/pl.po |  547 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 279 insertions(+), 268 deletions(-)

commit 96bf5c1f1a2346e2c87d185c23adc0d86f1ad04a
Author: Gabriel F. Vilar <cogumm@gmail.com>
Date:   Fri Mar 4 16:11:45 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  548 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 281 insertions(+), 267 deletions(-)

commit 655950b6c0c09f385f89b6e5029412ed4fd4a708
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Fri Mar 4 18:41:53 2011 +0100

    configure: Bump GTK+ requirements to 3.0
    
    We depend on gtk 3, but the min version was still 2.20.0

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 17beccdb1a85a6b81f9b522dc3c482ba6d04f1d7
Author: ben <benbenhappy2008@gmail.com>
Date:   Thu Mar 3 19:55:34 2011 +0000

    [l10n]Update Simplified Chinese translation.

 po/zh_CN.po | 1404 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 738 insertions(+), 666 deletions(-)

commit 5553b785d16665b82aab505d465e52186b3e0215
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sat Feb 26 13:40:59 2011 +0100

    Added da to list of languages

 gswitchit/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5853035cc79221dab04a516c999f44dabe981d25
Author: Nicky Thomassen <nicky.thomassen@gmail.com>
Date:   Sat Feb 26 13:38:08 2011 +0100

    Added Danish translation

 gswitchit/help/da/da.po |  480 +++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 480 insertions(+), 0 deletions(-)

commit b477024f4d0b25219c2f0f7af44c05ac348005ae
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Feb 24 12:32:15 2011 +0100

    build: Use libpanel_applet_dir from libpanelapplet-4.0.pc
    
    This makes it easier to know where to install .panel-applet files.

 accessx-status/Makefile.am     |    2 +-
 battstat/Makefile.am           |    2 +-
 charpick/Makefile.am           |    2 +-
 configure.in                   |    4 ++--
 cpufreq/Makefile.am            |    2 +-
 drivemount/Makefile.am         |    2 +-
 geyes/Makefile.am              |    2 +-
 gweather/Makefile.am           |    2 +-
 mini-commander/src/Makefile.am |    2 +-
 mixer/Makefile.am              |    2 +-
 modemlights/Makefile.am        |    2 +-
 multiload/Makefile.am          |    2 +-
 null_applet/Makefile.am        |    2 +-
 stickynotes/Makefile.am        |    2 +-
 trashapplet/Makefile.am        |    2 +-
 15 files changed, 16 insertions(+), 16 deletions(-)

commit 45a4988a6be02ed80046141d82c94e146f4556a1
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Feb 24 12:25:13 2011 +0100

    Update for API change in libpanel-applet >= 2.91.90
    
    We require the latest libpanel-applet, because the name argument was
    removed from PANEL_APPLET_OUT_PROCESS_FACTORY.

 accessx-status/applet.c                    |    1 -
 battstat/battstat_applet.c                 |    1 -
 charpick/charpick.c                        |    1 -
 configure.in                               |    2 +-
 cpufreq/src/cpufreq-applet.c               |    1 -
 drivemount/drivemount.c                    |    1 -
 geyes/geyes.c                              |    1 -
 gweather/main.c                            |    1 -
 mini-commander/src/mini-commander_applet.c |    1 -
 mixer/load.c                               |    1 -
 modemlights/modem-applet.c                 |    1 -
 multiload/main.c                           |    1 -
 null_applet/null_applet.c                  |    1 -
 stickynotes/stickynotes_applet.c           |    2 +-
 trashapplet/src/trashapplet.c              |    1 -
 15 files changed, 2 insertions(+), 15 deletions(-)

commit 48b138c31ff5e0da7738c9092c8e7c1614312c7d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Feb 19 17:23:38 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |  560 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 284 insertions(+), 276 deletions(-)

commit ebd3481b12dd57f17aeaa98637276be452e9561c
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Feb 12 14:09:34 2011 +0100

    New French Doc Translation
    
    Bruno Brouard  and Alain Lojewski

 invest-applet/docs/Makefile.am |    2 +-
 invest-applet/docs/fr/fr.po    |  866 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 867 insertions(+), 1 deletions(-)

commit 71ced83db2ed310d975d1f684a90a00b87bdcbdf
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 7 21:06:43 2011 +0100

    The build system insists on changing these so I'm just commiting them

 geyes/docs/zh_HK/geyes.xml                    |  232 +++++----
 geyes/docs/zh_TW/geyes.xml                    |  232 +++++----
 stickynotes/docs/zh_HK/stickynotes_applet.xml |  631 ++++++++++++++++---------
 stickynotes/docs/zh_TW/stickynotes_applet.xml |  631 ++++++++++++++++---------
 4 files changed, 1090 insertions(+), 636 deletions(-)

commit c0f6e56686679b0036ad82740207e47fdaa3cd72
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 7 21:04:03 2011 +0100

    Remove unused var

 stickynotes/stickynotes.c |    4 +---
 1 files changed, 1 insertions(+), 3 deletions(-)

commit 87ef419d3eca0543120601a73a0bdca9c33f45bd
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 7 21:03:49 2011 +0100

    Fix compiler warning

 gweather/gweather-pref.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e71599e5f0aef9913a43c10be5ad22b40a7d5cb2
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 6 11:20:41 2011 +0100

    Updated Czech translation

 po/cs.po |  594 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 307 insertions(+), 287 deletions(-)

commit d23cdba3f0551de3080066befea0ecda1390c507
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Feb 5 20:32:42 2011 +0100

    [l10n] Updated German doc translation

 invest-applet/docs/de/de.po |  295 ++++++++++++++++++++++++++-----------------
 1 files changed, 181 insertions(+), 114 deletions(-)

commit dea641d767a1eed8afeae486bf62ea34d5d73695
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Jan 26 22:35:04 2011 +0100

    Updated French translation

 po/fr.po | 1095 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 558 insertions(+), 537 deletions(-)

commit 6fd55674cdb0154d26c6d9a78001818cfe44fc58
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Wed Jan 19 11:37:48 2011 +0100

    cpufreq: Don't use size-request deprecated API

 cpufreq/src/cpufreq-applet.c |   70 ++++++++++++++++++++---------------------
 1 files changed, 34 insertions(+), 36 deletions(-)

commit b8588880f679b6166f6795877c9f0daefc95b1cc
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Wed Jan 19 10:51:13 2011 +0100

    Install applets in the correct directory
    
    Applets directory is versioned now

 accessx-status/Makefile.am     |    2 +-
 battstat/Makefile.am           |    2 +-
 charpick/Makefile.am           |    2 +-
 configure.in                   |    2 ++
 cpufreq/Makefile.am            |    2 +-
 drivemount/Makefile.am         |    2 +-
 geyes/Makefile.am              |    2 +-
 gweather/Makefile.am           |    2 +-
 mini-commander/src/Makefile.am |    2 +-
 mixer/Makefile.am              |    2 +-
 modemlights/Makefile.am        |    2 +-
 multiload/Makefile.am          |    2 +-
 null_applet/Makefile.am        |    2 +-
 stickynotes/Makefile.am        |    2 +-
 trashapplet/Makefile.am        |    2 +-
 15 files changed, 16 insertions(+), 14 deletions(-)

commit c26ab5f7263acd6a2cf37db5df114f91e2ef329a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jan 15 21:06:53 2011 +0100

    Updated Slovenian translation

 po/sl.po | 1202 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 602 insertions(+), 600 deletions(-)

commit 63487e3625c079c92abe3bbb36d88b30af186de0
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Sat Jan 15 23:06:32 2011 +0330

    Updating Persian Translation

 po/fa.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 284d70e52b83260fa05eb5bd7299920e4f83b67f
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Sat Jan 15 22:33:06 2011 +0330

    Updating Persian Translation

 po/fa.po | 4515 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 2016 insertions(+), 2499 deletions(-)

commit 72999ba75856c1a4f43c43cea0d44c9ad4de3273
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 13 20:11:40 2011 +0100

    Updated Spanish translation

 po/es.po | 1069 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 545 insertions(+), 524 deletions(-)

commit 8cb2297ab097fae18a8eded38e96b93a2ac83ff2
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 12 07:41:16 2011 +0200

    Updated Bulgarian translation

 po/bg.po |  604 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 316 insertions(+), 288 deletions(-)

commit 788a6916eb1ce2decff5254bc336a3d87f4b2bda
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Jan 11 18:32:33 2011 +0700

    Updated Indonesian translation

 po/id.po | 1054 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 512 insertions(+), 542 deletions(-)

commit adc50b2a7e68bfeea6f62a95e52f3957f40af14f
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jan 9 23:52:46 2011 +0100

    Updated Swedish translation

 po/sv.po | 1146 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 588 insertions(+), 558 deletions(-)

commit c856cf4ec9aca237fcf2b2be0e50e5ad9550e471
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Jan 10 00:16:12 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9f2eb39bb862803dc963e8b4ed375b929e19ab9b
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Jan 9 20:41:34 2011 +0200

    [l10n] Updated Estonian translation

 po/et.po |   46 +++++++++++++++++++++++++++++-----------------
 1 files changed, 29 insertions(+), 17 deletions(-)

commit b2f72f89e176c718179e3e8a486023fb241705ec
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Jan 9 18:45:03 2011 +0200

    Updated Hebrew translation.

 po/he.po | 1064 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 541 insertions(+), 523 deletions(-)

commit 625ed2fa278fb7cf60238e513b84f504ed8fd932
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jan 9 16:57:06 2011 +0100

    Updated Galician translations

 po/gl.po | 1070 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 544 insertions(+), 526 deletions(-)

commit 26af3f70a0e3782081be3788029dfa06771e2dea
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 9 11:47:41 2011 +0100

    Fix CFLAGS and LIBS to reflect that we're only about GNOME 3 now

 accessx-status/Makefile.am     |   11 ++++++++---
 battstat/Makefile.am           |    5 +++--
 charpick/Makefile.am           |    4 ++--
 cpufreq/src/Makefile.am        |    9 +++++----
 geyes/Makefile.am              |    4 ++--
 gweather/Makefile.am           |    7 ++++---
 mini-commander/src/Makefile.am |    4 ++--
 mixer/Makefile.am              |    5 +++--
 modemlights/Makefile.am        |    5 +++--
 multiload/Makefile.am          |    4 ++--
 stickynotes/Makefile.am        |    5 +++--
 trashapplet/src/Makefile.am    |    5 +++--
 12 files changed, 40 insertions(+), 28 deletions(-)

commit a03597db6ce640e2b21b8a24559c01cf943f04c9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 9 11:46:54 2011 +0100

    Use GAppInfo

 multiload/main.c |   22 +++++++++++++++++-----
 1 files changed, 17 insertions(+), 5 deletions(-)

commit de5b7e354e09ff02b6d1fc3a5da1cee7a99ace98
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 9 11:45:54 2011 +0100

    Make stuff compile

 trashapplet/src/xstuff.h |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 90d2129906c7ead8e740bfcf5ab7e451e5ccff4e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 9 11:45:52 2011 +0100

    Make stuff compile

 trashapplet/src/xstuff.c |   31 ++++++++++++-------------------
 1 files changed, 12 insertions(+), 19 deletions(-)

commit 60a3efe3e9b55a5741ecd65ccd71c409ce304631
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 9 11:40:11 2011 +0100

    Drop catering for two versions of the panel

 configure.in |   10 ++--------
 1 files changed, 2 insertions(+), 8 deletions(-)

commit fea6b8c6857d822475100aa7692c1360ff9292b9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 23:12:14 2011 +0100

    Remove use of deprecated GDK functions and quiet a compiler warning

 accessx-status/applet.c |   33 +++++++++++++++++++--------------
 1 files changed, 19 insertions(+), 14 deletions(-)

commit d26faa68fd2ce10591ca3dc5f64b36f074092425
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:18:06 2011 +0100

    Fix Makefile

 null_applet/Makefile.am |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

commit 26620fdf483af6626c3ad1783e8a94635b720540
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:17:17 2011 +0100

    Port null_applet to the new libpanel-applet

 null_applet/Makefile.am                            |   56 +++++++++-----------
 null_applet/null_applet.c                          |   33 +++++++-----
 null_applet/null_applet.h                          |   50 +++++++++++++++++
 ...org.gnome.applets.NullApplet.panel-applet.in.in |   15 +++++
 ...gnome.panel.applet.NullAppletFactory.service.in |    3 +
 5 files changed, 114 insertions(+), 43 deletions(-)

commit e3350ca2ad62dff019f91ea30006dfda54461444
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:08:51 2011 +0100

    More GDK fixes from Milan

 stickynotes/stickynotes_applet_callbacks.c |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

commit a27ea0ec98ef76aac7ce3867123b6304d726957f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:03:29 2011 +0100

    More GDK fixes from Milan

 stickynotes/util.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 5829a2a03b7edd371da26c76e9653b3dcdb63ca2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:02:17 2011 +0100

    GDK fix from Milan Bouchet-Valat

 stickynotes/stickynotes.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 9f15852ad098d15b66449f66414f8b243f11b54c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 22:00:22 2011 +0100

    Use GSourceFunc. Patch from Milan Bouchet-Valat

 geyes/geyes.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7742d17cb81349ff3c10ac08643ac432845ef06d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 21:58:37 2011 +0100

    Port away from deprecated GDK functions. Patch from Milan Bouchet-Valat

 drivemount/Makefile.am    |    7 ++++-
 drivemount/drive-button.c |   49 +++++++++++++++++++++++++++++++-------------
 2 files changed, 39 insertions(+), 17 deletions(-)

commit 561a932ce4e59361f54ec434eb24ef89309119b8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 8 21:55:26 2011 +0100

    Patch from Milan Bouchet-Valat to fix compilation against gtk3

 charpick/charpick.c |   12 +++++++-----
 1 files changed, 7 insertions(+), 5 deletions(-)

commit fb51ac7c3e0c6e2641eadea57d1117f5948393a2
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 15:07:35 2010 +0200

    cpufreq: Fix the build with gtk3

 cpufreq/Makefile.am          |    2 +-
 cpufreq/src/Makefile.am      |    2 +-
 cpufreq/src/cpufreq-applet.c |   12 ++++++------
 3 files changed, 8 insertions(+), 8 deletions(-)

commit cd5250ed5d9aa467a34a6da1e2f566c191b25ca8
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 15:04:13 2010 +0200

    accessx: Fix the build with gtk3

 accessx-status/Makefile.am |    2 +-
 accessx-status/applet.c    |   78 +++++++++----------------------------------
 2 files changed, 18 insertions(+), 62 deletions(-)

commit 13522dcb2cb272b11214728c69c9ec179de78e2d
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:56:59 2010 +0200

    battstat: Fix the build with gtk3

 battstat/Makefile.am       |    2 +-
 battstat/battstat.h        |    3 ---
 battstat/battstat_applet.c |   33 ---------------------------------
 battstat/properties.c      |    1 -
 4 files changed, 1 insertions(+), 38 deletions(-)

commit e963da0a21cf50622a1cc548f01e148df1ff575b
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:54:10 2010 +0200

    gweather: Fix the build with gtk3

 gweather/Makefile.am       |    4 ++-
 gweather/gweather-applet.c |   16 +++++++-------
 gweather/gweather-dialog.c |    1 -
 gweather/gweather-pref.c   |   51 +++++++++++++++++++++----------------------
 4 files changed, 36 insertions(+), 36 deletions(-)

commit 5a130b3ce10e965bcd17bf4cd60bcd8d06b29738
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:49:40 2010 +0200

    multiload: Fix the build with gtk3

 multiload/Makefile.am  |    2 +-
 multiload/main.c       |   12 ++++++------
 multiload/properties.c |    1 -
 3 files changed, 7 insertions(+), 8 deletions(-)

commit fb9db56d67afd44b1c05aedb8b511a98f1284522
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:48:00 2010 +0200

    trashapplet: Fix the build with gtk3

 trashapplet/Makefile.am       |    2 +-
 trashapplet/src/Makefile.am   |    2 +-
 trashapplet/src/trashapplet.c |   15 +++++++--------
 trashapplet/src/xstuff.c      |   11 +++--------
 4 files changed, 12 insertions(+), 18 deletions(-)

commit 9cb63db161552427a959e3df4a6cbec30b09cb62
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:37:29 2010 +0200

    stickynotes: Fix the build with gtk3

 stickynotes/Makefile.am                    |    2 +-
 stickynotes/stickynotes.c                  |    7 +---
 stickynotes/stickynotes_applet.c           |    4 +-
 stickynotes/stickynotes_applet_callbacks.c |   55 +++-------------------------
 stickynotes/stickynotes_applet_callbacks.h |    5 ---
 5 files changed, 10 insertions(+), 63 deletions(-)

commit 34943436d2c04d5c9f08fe95b737d263f89a9d18
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:31:19 2010 +0200

    geyes: Fix build with gtk3

 geyes/Makefile.am |    2 +-
 geyes/geyes.c     |   50 +++-----------------------------------------------
 geyes/themes.c    |    3 ---
 3 files changed, 4 insertions(+), 51 deletions(-)

commit 71f00ef594e09ece5f735a4599143b7b74262f85
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:23:19 2010 +0200

    drivemount: Fix build with gtk3

 drivemount/Makefile.am    |    2 +-
 drivemount/drive-button.c |    8 ++++----
 drivemount/drivemount.c   |   19 ++++---------------
 3 files changed, 9 insertions(+), 20 deletions(-)

commit 298d6c077c70c2e50e5ecf2add90e7ea7571fb4f
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:21:03 2010 +0200

    charpick: Fix build with gtk3

 charpick/Makefile.am  |    2 +-
 charpick/properties.c |    4 +---
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 42a8a515fd5ec7b50c2ae9b3d29471b0b39cec34
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 14:16:03 2010 +0200

    gtk3: update configure requirements

 configure.in |   56 +++++++++++++++++++++++---------------------------------
 1 files changed, 23 insertions(+), 33 deletions(-)

commit bb2a6837143282687860ef811791096c4f187b39
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Oct 28 14:05:30 2010 +0200

    Remove gnome-desktop dependency
    
    We can simply use GDesktopAppInfo to launch a .desktop file.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=623369

 configure.in          |   10 ++++------
 mixer/Makefile.am     |    6 ++----
 multiload/Makefile.am |    4 ++--
 multiload/main.c      |   32 +++++++++++++++++++++++---------
 4 files changed, 31 insertions(+), 21 deletions(-)

commit 274f17fe92b98b5a0bdd31de734240b4cc6227e9
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 13:50:03 2010 +0200

    Remove GtkObject use

 battstat/battstat_applet.c        |   16 ++++++++--------
 charpick/charpick.c               |    8 ++++----
 cpufreq/src/cpufreq-applet.c      |   10 +++++-----
 drivemount/drive-button.c         |   13 ++++++-------
 drivemount/drive-list.c           |   12 +++++-------
 geyes/geyes.c                     |    2 +-
 gweather/gweather-applet.c        |    2 +-
 gweather/gweather-pref.c          |    2 +-
 mini-commander/src/command_line.c |    4 ++--
 mixer/applet.c                    |    1 -
 trashapplet/src/trash-empty.c     |    6 +++---
 trashapplet/src/trashapplet.c     |   11 +++++------
 12 files changed, 41 insertions(+), 46 deletions(-)

commit 137c00e2de6098b0ecef75ec208d58de138d7a82
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 14:16:26 2010 +0200

    battstat: Draw with Cairo
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 battstat/battstat_applet.c |  173 +++++++++++++++++++-------------------------
 1 files changed, 76 insertions(+), 97 deletions(-)

commit 5b91de8cfdd3578a1219d5367354798fbb4b48d3
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 14:12:09 2010 +0200

    accessx: Draw with Cairo
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 accessx-status/applet.c |   47 +++++++++++++++++++----------------------------
 1 files changed, 19 insertions(+), 28 deletions(-)

commit 23f39be37c766a9f7f1c20ab2233d5a0e85d8b17
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 14:03:19 2010 +0200

    multiload: Render with Cairo
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 multiload/global.h     |    4 +-
 multiload/load-graph.c |  115 ++++++++++++++++-------------------------------
 multiload/properties.c |    2 -
 3 files changed, 40 insertions(+), 81 deletions(-)

commit 724533eefaec3268bc9787a1e146afbee171cf46
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 13:41:53 2010 +0200

    accesx: variable should be GdkWindow, not GtkWindow
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 accessx-status/applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3d51417f06ac5e4177e22ff970d7906e2802ff48
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 13:40:20 2010 +0200

    battstat: Suggest parenthesis around assignment used as truth value
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 battstat/acpi-linux.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 088a4e2ca6272cf029ca3e8ad990bde79f3084d1
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 12:41:56 2010 +0200

    gweather: Remove unused variables
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 gweather/gweather-applet.c |    1 -
 gweather/gweather-pref.c   |    2 --
 2 files changed, 0 insertions(+), 3 deletions(-)

commit f026336d7f01da8c8697770206042e5e7c606a11
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 12:40:28 2010 +0200

    multiload: Remove unused variable
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 multiload/linux-proc.c |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 47d62f766eed572c19935829535e738c5cc3d8ea
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 12:30:14 2010 +0200

    trash: Remove unused function
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 trashapplet/src/trash-empty.c |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 18e23a490529131d17c931247481cfa02b1f14b3
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 12:29:58 2010 +0200

    stickynotes: Fix compile warnings
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 stickynotes/stickynotes_applet.c           |    2 --
 stickynotes/stickynotes_applet_callbacks.c |    8 +++-----
 2 files changed, 3 insertions(+), 7 deletions(-)

commit 33e10c46f76994a94fbccb8da0acb4ca36e6f20a
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 12:29:05 2010 +0200

    drivemount: Fix "variable might be used uninitialized"
    
    The code used to set a broken screen in an error case.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 drivemount/drivemount.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit fe72f63c91a1458d97d455ab0078d042464366e7
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jan 3 20:58:13 2011 +0100

    gweather: fixes NetworkManager support to compile, see bug 636217

 gweather/Makefile.am |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 0058dde41dbc7710e2ddc5f28a0a69ed61d397e6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 2 18:56:36 2011 +0100

    Updated Norwegian bokmål translation from Torstein Adolf Winterseth

 po/nb.po |  784 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 398 insertions(+), 386 deletions(-)

commit f468a4e540ebd10eada70d3fb2860418995280de
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Dec 25 01:14:10 2010 +0700

    Updated Thai translation.

 po/th.po |  311 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 170 insertions(+), 141 deletions(-)

commit f37c1c090dc4fcbadec6636ba65d7655544d22bf
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 18:53:10 2010 +0100

    Added UG translation

 po/ug.po |   24 +++++++++++-------------
 1 files changed, 11 insertions(+), 13 deletions(-)

commit 8070e7424a745e7dca0b900cf90334f1295277cc
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Mon Dec 20 14:11:59 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |  255 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 137 insertions(+), 118 deletions(-)

commit 8647cefbe91ee55b187a511249db5ba7421a7497
Author: Wei-Lun Chao <chaoweilun@gmail.com>
Date:   Sun Dec 12 19:56:35 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |   25 +++++++++++++------------
 po/zh_TW.po |   25 +++++++++++++------------
 2 files changed, 26 insertions(+), 24 deletions(-)

commit f6b5bf454a61ca0090a1a32b798045a807d8ddad
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Fri Dec 10 09:10:55 2010 +0100

    moved to libnotify version 0.7
    fixed API change of libnotify 0.7 for gweather and battstat, fixes #632803

 battstat/battstat_applet.c |    2 +-
 configure.in               |    2 +-
 gweather/gweather-applet.c |    3 +--
 3 files changed, 3 insertions(+), 4 deletions(-)

commit 6273cedf8474d8082ea341dffc28f233e8a6d1c2
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Nov 30 13:07:44 2010 +0100

    [release] post-release bump to 2.91.4

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d5f2fba89e3879297fef742a3dcbe8dd7a169937
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Nov 30 13:04:48 2010 +0100

    [release] 2.91.3

 NEWS |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

commit b3758cc76ac05a38618289f6b84054c8be6603a5
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Mon Nov 22 20:07:54 2010 +0200

    Added Romanian translation

 trashapplet/docs/Makefile.am |    2 +-
 trashapplet/docs/ro/ro.po    |  350 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 351 insertions(+), 1 deletions(-)

commit 0aada4486504728aaab68adad6610e5f1919f28d
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 11:29:11 2010 +0100

    Added UG translation

 po/ug.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 956297505771e675cd99588f1e2b88f302e9453e
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Sun Nov 14 10:33:05 2010 +0100

    mini-commander: Fix exec path in D-Bus service file
    
    Fixes bug #634725.

 ...el.applet.MiniCommanderAppletFactory.service.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5d5784bdde5dbe1250f9405da84718f70d416961
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:12:02 2010 +0100

    Added UG translation

 po/ug.po |  281 +++++++++++++++++++++-----------------------------------------
 1 files changed, 93 insertions(+), 188 deletions(-)

commit f7cf34523454258a011438c7717b93023b144340
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Nov 8 09:29:31 2010 +0100

    [release] post-release bump to 2.91.3

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d82d022c08a799eae3ded13770474c07fcdcbd17
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Nov 8 09:24:04 2010 +0100

    [release] 2.91.2

 NEWS |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 55afa8cf0127631c20329988f1bad59a66805f16
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Wed Nov 3 08:51:14 2010 +0900

    Updated Japanese translation

 po/ja.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit 0df817d938004f47a72ca12a5dde4ce60d32d045
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 00:50:13 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |  976 +++++++++++++++++++++++++++--------------------------
 1 files changed, 506 insertions(+), 470 deletions(-)

commit 319cc47844ff5660ffdeaae6fff9ec70a252ad9d
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Oct 28 13:43:45 2010 +0200

    Make sure source files are UTF-8
    
    Convert some files from ISO-8859-1 to UTF-8.

 battstat/acpi-freebsd.c                            |    2 +-
 battstat/acpi-linux.c                              |    2 +-
 battstat/acpi-linux.h                              |    2 +-
 battstat/apmlib/Makefile.am                        |    2 +-
 battstat/pixmaps.h                                 |    2 +-
 cpufreq/src/cpufreq-applet.c                       |    2 +-
 cpufreq/src/cpufreq-applet.h                       |    2 +-
 cpufreq/src/cpufreq-monitor-cpuinfo.c              |    2 +-
 cpufreq/src/cpufreq-monitor-cpuinfo.h              |    2 +-
 cpufreq/src/cpufreq-monitor-factory.c              |    2 +-
 cpufreq/src/cpufreq-monitor-factory.h              |    2 +-
 cpufreq/src/cpufreq-monitor-libcpufreq.c           |    2 +-
 cpufreq/src/cpufreq-monitor-libcpufreq.h           |    2 +-
 cpufreq/src/cpufreq-monitor-procfs.c               |    2 +-
 cpufreq/src/cpufreq-monitor-procfs.h               |    2 +-
 cpufreq/src/cpufreq-monitor-sysfs.c                |    2 +-
 cpufreq/src/cpufreq-monitor-sysfs.h                |    2 +-
 cpufreq/src/cpufreq-monitor.c                      |    2 +-
 cpufreq/src/cpufreq-monitor.h                      |    2 +-
 cpufreq/src/cpufreq-popup.c                        |    2 +-
 cpufreq/src/cpufreq-popup.h                        |    2 +-
 cpufreq/src/cpufreq-prefs.c                        |    2 +-
 cpufreq/src/cpufreq-prefs.h                        |    2 +-
 .../cpufreq-selector/cpufreq-selector-libcpufreq.c |    2 +-
 .../cpufreq-selector/cpufreq-selector-libcpufreq.h |    2 +-
 .../src/cpufreq-selector/cpufreq-selector-procfs.c |    2 +-
 .../src/cpufreq-selector/cpufreq-selector-procfs.h |    2 +-
 .../src/cpufreq-selector/cpufreq-selector-sysfs.c  |    2 +-
 .../src/cpufreq-selector/cpufreq-selector-sysfs.h  |    2 +-
 cpufreq/src/cpufreq-selector/cpufreq-selector.c    |    2 +-
 cpufreq/src/cpufreq-selector/cpufreq-selector.h    |    2 +-
 cpufreq/src/cpufreq-selector/main.c                |    2 +-
 cpufreq/src/cpufreq-utils.c                        |    2 +-
 cpufreq/src/cpufreq-utils.h                        |    2 +-
 34 files changed, 34 insertions(+), 34 deletions(-)

commit 92ba1934cd9787eda0f9b1b97322f5494a125fb6
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Thu Oct 28 09:42:28 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |   12 +++++-------
 1 files changed, 5 insertions(+), 7 deletions(-)

commit e4e6b2d2282535e6b19a945c4e9fbd29703d904c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Oct 20 12:29:09 2010 +0200

    Fix xml tags

 trashapplet/docs/hu/hu.po |   17 +++++++++--------
 1 files changed, 9 insertions(+), 8 deletions(-)

commit d5131b667d4570211a783c58703aae5b5f1226d1
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Oct 20 09:01:03 2010 +0200

    [sticky-notes help] Fix XML validity of French translation

 stickynotes/docs/fr/fr.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c8afd0c35ea267b571867fe61040eff235fe1d16
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Oct 20 08:32:15 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   41 ++++-------------------------------------
 1 files changed, 4 insertions(+), 37 deletions(-)

commit 9992a4e5c12560a27039730e4937b4f77829cdb6
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Tue Oct 19 15:46:15 2010 +0530

    Updated Telugu Translations

 po/te.po | 1310 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 664 insertions(+), 646 deletions(-)

commit 090b0e9c38e97584dde85ba979a8edd1b58167a2
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Oct 19 11:43:26 2010 +0200

    [release] post-release bump to 2.91.2

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit da180ea09cbdd2126e58a5f55ab8cb983d93c835
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Oct 19 11:04:44 2010 +0200

    [release] 2.91.1

 NEWS |   12 ++++++++++++
 1 files changed, 12 insertions(+), 0 deletions(-)

commit d2eb9e4e43bc5f885f7e093a30caa07950c3ef36
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:49:34 2010 +0200

    Added sl for Slovenian translation

 mini-commander/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9d7c808e587dfea4be2509590f7824d2111df95b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:49:27 2010 +0200

    Updated Slovenian translation

 mini-commander/help/sl/sl.po |  662 ++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 662 insertions(+), 0 deletions(-)

commit 0c8762804fa18901ff23b146f4ee356b4078c974
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:47:12 2010 +0200

    Added sl for Slovenian translation

 trashapplet/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a56cba0f465d806884cb2dd89c286190f23b699a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:47:08 2010 +0200

    Updated Slovenian translation

 trashapplet/docs/sl/sl.po |  226 +++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 226 insertions(+), 0 deletions(-)

commit 56840aeb7abfd1d8aa3eb3f6c53c4ed34389e6e7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:46:26 2010 +0200

    Added sl for Slovenian translation

 stickynotes/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 67ec2f3da8af16d77bea2298f8db89c2f43d1c30
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:46:22 2010 +0200

    Updated Slovenian translation

 stickynotes/docs/sl/sl.po |  527 +++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 527 insertions(+), 0 deletions(-)

commit e88c031d7451a5d9418bb816c7611a74b7791cb1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:45:30 2010 +0200

    Added sl for Slovenian translation

 multiload/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9fed2d3d895eb311bc03e3d1e973b4b04d8ff202
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:45:22 2010 +0200

    Updated Slovenian translation

 multiload/docs/sl/sl.po |  592 +++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 592 insertions(+), 0 deletions(-)

commit 401be93f7af3905cde5a047953a46cdbb20ebee1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:44:25 2010 +0200

    Added sl for Slovenian translation

 mixer/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a4dfbac6fa8474c5dc60855cd2744b48a807d933
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:44:19 2010 +0200

    Updated Slovenian translation

 mixer/docs/sl/sl.po |  342 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 342 insertions(+), 0 deletions(-)

commit 7db98c76b0a72f3bce0851068894d37da6b6be5e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:43:24 2010 +0200

    Added sl for Slovenian translation

 invest-applet/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3f33e1b2bb8c43c1680947147e29f08f98727d61
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:43:19 2010 +0200

    Updated Slovenian translation

 invest-applet/docs/sl/sl.po |  455 +++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 455 insertions(+), 0 deletions(-)

commit 8247b1fcd9d91c238cd4ddbb4c1ea9fc2075a456
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:42:25 2010 +0200

    Added sl for Slovenian translation

 gweather/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 83050b842f6a1e359f7ac29c2c44c1534845350a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:42:18 2010 +0200

    Updated Slovenian translation

 gweather/docs/sl/sl.po |  747 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 747 insertions(+), 0 deletions(-)

commit 79428875c5a9d0ec91cf14951c96c48818e5564b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:41:30 2010 +0200

    Added sl for Slovenian translation

 gswitchit/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c17d34d8a240aa370ee9b3482f799571d9a475ed
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:41:23 2010 +0200

    Updated Slovenian translation

 gswitchit/help/sl/sl.po |  251 +++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 251 insertions(+), 0 deletions(-)

commit 959dd3975e17ba8d78c821052c575cd714288180
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:40:27 2010 +0200

    Added sl for Slovenian translation

 geyes/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 724d6b25f3de261f55d1ced7dae119130e6ecac3
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:40:06 2010 +0200

    Updated Slovenian translation

 geyes/docs/sl/sl.po |  274 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 274 insertions(+), 0 deletions(-)

commit 86a08f4a5b27d77a42e19e400c9efe4b0b699408
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:38:55 2010 +0200

    Added sl for Slovenian translation

 drivemount/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c3212cc28d937aaec164ddcd06780972989bb6a9
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:38:32 2010 +0200

    Updated Slovenian translation

 drivemount/help/sl/sl.po |  322 ++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 322 insertions(+), 0 deletions(-)

commit ff106301a45441faff698edc0e629c11207f9d92
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:37:37 2010 +0200

    Added sl for Slovenian translation

 cpufreq/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f8063df70c69b29bee7b461eac92e585164fc1fa
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:37:09 2010 +0200

    Updated Slovenian translation

 cpufreq/help/sl/sl.po |  403 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 403 insertions(+), 0 deletions(-)

commit b92dc4bab1dd2a6671d3dbb20cedf2f4bc96b447
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:36:06 2010 +0200

    Added sl for Slovenian translation

 charpick/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 363d106440fc5454f13c1de0248886e1799d08c5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:36:01 2010 +0200

    Updated Slovenian translation

 charpick/help/sl/sl.po |  438 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 438 insertions(+), 0 deletions(-)

commit 9dc0539e570f44fe9c4ca918217e13469f58ebaf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:35:45 2010 +0200

    Added sl for Slovenian translation

 battstat/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 853577e287b58db9360e8c885eeb9ccf5f9e153a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:35:40 2010 +0200

    Updated Slovenian translation

 battstat/docs/sl/sl.po |  493 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 493 insertions(+), 0 deletions(-)

commit 320862f4fd08bc611d0c6f35f74c9fa8f59494db
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:32:39 2010 +0200

    Added sl for Slovenian translation

 accessx-status/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 657cb4016a39905977a26aabd9f2e40fde66e6da
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Oct 17 21:32:18 2010 +0200

    Updated Slovenian translation

 accessx-status/docs/sl/sl.po |  327 ++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 327 insertions(+), 0 deletions(-)

commit d479a58102b222462fe30b52875fd673f6f76ee3
Author: Sahran <sahran@live.com>
Date:   Sat Oct 16 20:22:57 2010 +0200

    Added UG translation

 po/ug.po | 1647 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 899 insertions(+), 748 deletions(-)

commit d3bf188eab06d72ee6394a4d305b7317db33d408
Author: Klemen Košir <klemen.nna@gmail.com>
Date:   Sat Oct 16 18:22:45 2010 +0200

    Updated Slovenian translation

 po/sl.po |  539 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 227 insertions(+), 312 deletions(-)

commit 1c054e5dae5134a1ef11ed7f279eb18973717cc3
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Oct 16 13:02:02 2010 +0200

    [release] post-stable branch bump to 2.91.1
      switched master to development branch, branched off gnome-2-32 before
      and merged all commits until then in there

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d4bea685996cfb4fe38aab3a5763b2517e83bdbf
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Fri Oct 15 16:14:50 2010 +0200

    invest-applet: fixed exception occuring when only purchases are configured, bug #631418
      replaced *simple_quote* variables with *quote*, which now cover ALL quotes,
      not only simple ones, this removes the erroneous if branch

 invest-applet/invest/quotes.py |   35 ++++++++++++++++-------------------
 1 files changed, 16 insertions(+), 19 deletions(-)

commit 268c51f13c60c7cc456c806e867281a6006e8af5
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 04:17:36 2010 +0900

    Updated Korean translation

 po/ko.po | 1011 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 527 insertions(+), 484 deletions(-)

commit dbe23d96c8fa67c4e52ee812ada9abb679e5c6e1
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Oct 5 12:17:27 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 5bb0749cad4a3ad2e8a34f0267f46474d8c738c4
Author: Giuseppe D'Andrea <cryptstudent@yahoo.com>
Date:   Sat Oct 2 11:54:30 2010 +0200

    [l10n] Added invest-applet docs Italian translation

 invest-applet/docs/Makefile.am |    2 +-
 invest-applet/docs/it/it.po    |  587 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 588 insertions(+), 1 deletions(-)

commit 0f350b835ead8ffb45ca5addd1297028351a6bf7
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Fri Oct 1 13:20:20 2010 +0300

    l10n: Updated Greek translation for gnome-applets/invest help

 invest-applet/docs/el/el.po |  783 +++++++++++++++++++++----------------------
 1 files changed, 380 insertions(+), 403 deletions(-)

commit 90646517f4849524a10d82e2923e92ec6c8ed985
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Thu Sep 30 21:57:50 2010 +0200

    Updated Lithuanian translation

 po/lt.po | 1174 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 606 insertions(+), 568 deletions(-)

commit 79d7ee18721d7aa5bce1faa86a90027435e96b32
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Sep 26 22:20:40 2010 +0200

    [release] post-release bump to 2.32.1

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 083437e33d6b226b4e36d9fe8a92319bec7f9f2e
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Sep 26 22:18:50 2010 +0200

    [release] 2.32.0

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 75d6802b749504242b04b35caf127489cf360d46
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Sep 26 15:53:01 2010 +0200

    Updated Catalan translation

 po/ca.po |  923 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 478 insertions(+), 445 deletions(-)

commit 07ad34416f8728afba911918b430e630b8cdb147
Author: Yuri Myasoedov <ymyasoedov@src.gnome.org>
Date:   Sun Sep 26 11:21:02 2010 +0400

    Updated Russian translation

 po/ru.po |  720 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 349 insertions(+), 371 deletions(-)

commit 540dd0a87f75db27f2957f5a73547a1ab2ad5f49
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Sep 24 22:20:10 2010 +0200

    Updated Basque language

 po/eu.po |  978 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 516 insertions(+), 462 deletions(-)

commit 5995955ea83b436a1b20039d4b3042f7f88c1df1
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 23 14:00:54 2010 +0300

    Updated Arabic translation

 po/ar.po |  966 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 504 insertions(+), 462 deletions(-)

commit 199ff1970ac2250311d5d170891fa5f363c33917
Author: Petr Kovar <pknbe@volny.cz>
Date:   Wed Sep 22 23:56:25 2010 +0200

    Update Czech translation

 po/cs.po |  937 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 490 insertions(+), 447 deletions(-)

commit e236dd8e2c4af71ef0310e91823e48f907876d93
Author: Daniel S. Koda <danielskoda@gmail.com>
Date:   Tue Sep 21 15:19:18 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  959 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 501 insertions(+), 458 deletions(-)

commit 32b28e90b8f50a2bf36c3103c529940f8ad04f95
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 22:12:33 2010 +0900

    Fix Japanese translation

 po/ja.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 785d069c32ae21a16ef70a47a4b93e2d552e427f
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 17:41:37 2010 +0900

    Updated Japanese translation

 po/ja.po | 1072 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 557 insertions(+), 515 deletions(-)

commit 3ceb573caaf7c6d42625571818c5566d93a515c1
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 18:59:47 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |  964 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 503 insertions(+), 461 deletions(-)

commit a827faddbdb9d788b1ce14b9c16b50ab5740f47a
Author: Claudio Arseni <claudio.arseni@gmail.com>
Date:   Sun Sep 19 11:39:17 2010 +0200

    [l10n] Updated Italian manager

 po/it.po |  945 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 493 insertions(+), 452 deletions(-)

commit 73d377d365bc81e27a87e85a7317a5ab761bbe75
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Sep 19 17:01:52 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  868 ++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po |  868 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 890 insertions(+), 846 deletions(-)

commit b0738df300763bf9120edfd38755b2b87c1a2ced
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 16 15:16:54 2010 +0600

    Initial translation to Kazakh

 po/LINGUAS |    1 +
 po/kk.po   | 3524 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 3525 insertions(+), 0 deletions(-)

commit b4c7abcb71336bad9af46affdb81598e88f0e041
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Wed Sep 15 21:32:08 2010 +0200

    Updated Danish translation

 po/da.po |  943 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 488 insertions(+), 455 deletions(-)

commit 37d814b56e16b25e2b5a36dfe237394b2e1b383b
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Sep 14 12:16:22 2010 +0200

    [release] post-release bump to 2.32.0

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b28ce260ff85a02f9c998843ed1ec52eeb0f58fe
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Sep 14 12:12:09 2010 +0200

    [release] 2.31.92

 NEWS |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 870389805bf84c695cc6e86550abd54490d533bc
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Sep 14 10:44:01 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 5e9468a6833f67f624fa10fd3f318b0e67d5b182
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 7 17:52:20 2010 +0200

    Updated Polish translation

 po/pl.po |  942 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 491 insertions(+), 451 deletions(-)

commit 815bd8c6dc7dd23ceeb4ea6895858588910ec285
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Sep 5 18:30:35 2010 +0200

    [invest-applet] added translator comments, fixes bug #613245

 invest-applet/data/financialchart.ui |   34 +++++++++++++++++-----------------
 1 files changed, 17 insertions(+), 17 deletions(-)

commit a34f92f07f1e1703f192a0c6e29a04fca68580b2
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Sep 5 01:27:00 2010 +0100

    Updated Portuguese translation

 po/pt.po |  878 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 448 insertions(+), 430 deletions(-)

commit 156b1fe7ded385ee4e80ceba68da4cf494709568
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Sep 3 18:00:28 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |   44 ++++++++++++++++++++++++++++++++++++--------
 1 files changed, 36 insertions(+), 8 deletions(-)

commit ec1849b67715769396ebf88e6d9d11d1ee860336
Author: drtv <vasudeven@git.gnome.org>
Date:   Fri Sep 3 17:13:16 2010 +0530

    Updated Tamil translation

 po/ta.po |  880 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 453 insertions(+), 427 deletions(-)

commit 6866a3a7226bd2cde1e39d5a8bc8f481f4ca89d4
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Wed Sep 1 09:23:47 2010 +0100

    Update British English translation

 po/en_GB.po |  878 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 448 insertions(+), 430 deletions(-)

commit 2d3ff1bd758236af6868112e23b2a4c17b56b474
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Tue Aug 31 23:40:02 2010 +0300

    l10n: Updated Greek translation for gnome-applets

 po/el.po | 1376 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 763 insertions(+), 613 deletions(-)

commit 96096e9eb37fe7ac76896a006f47a96be2751cf1
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Wed Sep 1 01:44:22 2010 +0700

    Updated Indonesian translation

 po/id.po | 1142 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 564 insertions(+), 578 deletions(-)

commit 6b42bce1c2dd4a7f4283cd3726b83dd4a4cb9107
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 29 18:47:59 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   41 ++++++++++++++++++++++++++++++++++++++++-
 1 files changed, 40 insertions(+), 1 deletions(-)

commit 96f56d8196b597413fb88522a65ac4a9f76ecd71
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 29 17:29:03 2010 +0200

    [release] post-release bump to 2.31.92

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a54723c9a961247ff7b917ccb0b7609982b1fbe8
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 29 17:21:45 2010 +0200

    [release] 2.31.91

 NEWS |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 8f2aa86cfd7acc7070a9a68a81344b95264dd695
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 29 11:51:04 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   18 +++++++++++++++---
 1 files changed, 15 insertions(+), 3 deletions(-)

commit 853fd34fc93c864fac8576d535dbb225d813dc53
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Aug 29 10:58:05 2010 +0200

    Updated Hungarian translation

 po/hu.po |  907 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 472 insertions(+), 435 deletions(-)

commit 404a1d843cc36966d376e50291c369d8903794eb
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Aug 28 17:20:32 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   29 +++++++++++++++++++++++++----
 1 files changed, 25 insertions(+), 4 deletions(-)

commit 46117dc822bed724edbb5677a317c45ea0c7b4ab
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Aug 28 11:00:20 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   56 +++++++++++++-----------------------------
 1 files changed, 18 insertions(+), 38 deletions(-)

commit 50196572158667d3cef9f35142a44ec59dc88bd1
Author: Benjamin Otte <otte@redhat.com>
Date:   Fri Aug 20 13:47:08 2010 +0200

    cpufreq: Remove unused variable
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627490

 cpufreq/src/cpufreq-applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 71796cb8647c56989ed11b6aabe09a3e934d6ffb
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Aug 24 16:48:56 2010 +0200

    [invest-applet] fixed broken screen shot in invest manual

 invest-applet/docs/C/figures/symbol-search.png |  Bin 0 -> 44264 bytes
 invest-applet/docs/C/invest-applet.xml         |    2 +-
 invest-applet/docs/Makefile.am                 |    2 +-
 invest-applet/docs/symbol-search.png           |  Bin 44264 -> 0 bytes
 4 files changed, 2 insertions(+), 2 deletions(-)

commit f2dc7f9a9e956414f6b27527ce38e3b31df26441
Author: Милош Поповић <gpopac@gmail.com>
Date:   Tue Aug 24 05:13:00 2010 +0200

    Updated Serbian translation

 po/sr.po       |  354 ++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po |  354 ++++++++++++++++++++++++++++++++------------------------
 2 files changed, 402 insertions(+), 306 deletions(-)

commit eb187f06a2ad4660e9e6d7f08a4332707eb4de75
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Aug 23 23:57:29 2010 +0200

    Add dbus-glib to CFLAGS and LDADD to make this compile

 cpufreq/src/Makefile.am |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 7282e1210567a6ca2fd349ad051b7797811330a8
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Aug 23 13:36:08 2010 +0300

    Updated Bulgarian translation

 po/bg.po |  872 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 449 insertions(+), 423 deletions(-)

commit 07636f9bfcd997e14da392c63492d52eb3084000
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 22 13:15:35 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   20 +++++++++++++-------
 1 files changed, 13 insertions(+), 7 deletions(-)

commit fe5078bc1838bda8a09c382bea1aa17c5c499c9b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Aug 20 14:16:16 2010 +0200

    Updated Slovenian translation

 po/sl.po |  576 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 346 insertions(+), 230 deletions(-)

commit 8c502322ef178dcb83338f6a972365721ab273b5
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Aug 19 01:12:18 2010 +0200

    [release] post-release bump to 2.31.91

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a46cbfb16a2050845d5b79e2700e1818a565fe6e
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Aug 19 01:08:58 2010 +0200

    [release] 2.31.90.1

 NEWS         |    7 +++++++
 configure.in |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit 475279a56210eda5d630fadebf38f350ca36de70
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Aug 19 00:22:52 2010 +0200

    making distcheck work
    
    The new files cannot be tar'ed since they are too long (max. 99 chars).
    We need to use tar-ustar format, this is only available with
    automake 1.9. Further, drivemount does not clean up one file, that
    was removed from the Makefile.am by mistake earlier.

 autogen.sh             |    2 +-
 configure.in           |    2 +-
 drivemount/Makefile.am |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit d5d6dc3810a6c2ea797cceeb621085d9fc4c9fad
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Aug 18 23:09:34 2010 +0200

    Updated French translation

 invest-applet/invest/quotes.py |    1 +
 po/fr.po                       |  309 ++++++++++++++++++++++-----------------
 2 files changed, 175 insertions(+), 135 deletions(-)

commit d85922b23392af4af4cc4e519316745b90f4b56e
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Aug 18 22:48:39 2010 +0200

    Update POTFILES.in/.skip

 po/POTFILES.in   |   39 +++++++++++++--------------------------
 po/POTFILES.skip |   27 +++++++++++++--------------
 2 files changed, 26 insertions(+), 40 deletions(-)

commit b447ad6894750cf1e7fbc29a44dee6f88dd1a69b
Author: Fernando Herrera <fherrera@onirica.com>
Date:   Fri Jun 18 14:08:58 2010 +0200

    Added missing files

 ...me.panel.applet.CPUFreqAppletFactory.service.in |    3 +++
 ...nome.panel.applet.GeyesAppletFactory.service.in |    3 +++
 2 files changed, 6 insertions(+), 0 deletions(-)

commit 07253b902e9591ca661651081ae8d637e8a76fd3
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu Feb 25 15:06:10 2010 +0100

    [trashapplet] Port to new libpanel-applet API

 trashapplet/GNOME_Panel_TrashApplet.server.in.in   |   36 -------
 trashapplet/GNOME_Panel_TrashApplet.xml            |   11 --
 trashapplet/Makefile.am                            |   31 +++++--
 ...rg.gnome.applets.TrashApplet.panel-applet.in.in |   16 +++
 ...nome.panel.applet.TrashAppletFactory.service.in |    3 +
 trashapplet/src/Makefile.am                        |    9 +-
 trashapplet/src/trashapplet.c                      |   97 +++++++++++---------
 trashapplet/trashapplet-menu.xml                   |    6 +
 8 files changed, 103 insertions(+), 106 deletions(-)

commit be46000adf50329e93e7d04866024894730cb097
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu Feb 25 14:02:45 2010 +0100

    [stickynotes] Port to new libpanel-applet API

 stickynotes/GNOME_StickyNotesApplet.server.in.in   |   26 ------
 stickynotes/GNOME_StickyNotesApplet.xml            |   15 ----
 stickynotes/Makefile.am                            |   38 ++++++---
 ...me.applets.StickyNotesApplet.panel-applet.in.in |   16 ++++
 ...anel.applet.StickyNotesAppletFactory.service.in |    3 +
 stickynotes/stickynotes-applet-menu.xml            |   10 ++
 stickynotes/stickynotes_applet.c                   |   88 +++++++++++++------
 stickynotes/stickynotes_applet.h                   |    4 +-
 stickynotes/stickynotes_applet_callbacks.c         |   24 +++--
 stickynotes/stickynotes_applet_callbacks.h         |   16 ++--
 10 files changed, 139 insertions(+), 101 deletions(-)

commit 2851f906e52ab9ee3618bd2f544988ca0c68a60c
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu Feb 25 11:32:40 2010 +0100

    [mixer] Port to new libpanel-applet API

 mixer/GNOME_MixerApplet.server.in.in               |   35 -----
 mixer/GNOME_MixerApplet.xml                        |   12 --
 mixer/Makefile.am                                  |   46 ++++---
 mixer/applet.c                                     |  140 +++++++++++---------
 mixer/applet.h                                     |    4 +
 mixer/load.c                                       |    5 +-
 mixer/mixer-applet-menu.xml                        |    7 +
 ...rg.gnome.applets.MixerApplet.panel-applet.in.in |   16 +++
 ...nome.panel.applet.MixerAppletFactory.service.in |    3 +
 9 files changed, 139 insertions(+), 129 deletions(-)

commit d667202cdb8429ff6abf80f86e95ba8e6cf2a2c0
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Tue Feb 23 13:23:42 2010 +0100

    [battstat] Port to new libpanel-applet API

 battstat/GNOME_BattstatApplet.server.in.in         |   36 ----------
 battstat/GNOME_BattstatApplet.xml                  |   12 ---
 battstat/Makefile.am                               |   49 ++++++++-----
 battstat/battstat-applet-menu.xml                  |    4 +
 battstat/battstat.h                                |    3 +-
 battstat/battstat_applet.c                         |   74 +++++++++++--------
 ...gnome.applets.BattstatApplet.panel-applet.in.in |   16 ++++
 ...e.panel.applet.BattstatAppletFactory.service.in |    3 +
 battstat/properties.c                              |    5 +-
 9 files changed, 100 insertions(+), 102 deletions(-)

commit 149a3570f0228503ce3ed01a79db1b6f25855e8e
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu May 27 13:57:10 2010 +0200

    [geyes] Port to new libpanel-applet API

 geyes/GNOME_GeyesApplet.server.in.in               |   36 ----------
 geyes/GNOME_GeyesApplet.xml                        |   13 ----
 geyes/Makefile.am                                  |   48 +++++++++-----
 geyes/geyes-applet-menu.xml                        |    5 ++
 geyes/geyes.c                                      |   68 ++++++++++---------
 geyes/geyes.h                                      |    6 +-
 ...rg.gnome.applets.GeyesApplet.panel-applet.in.in |   16 +++++
 geyes/themes.c                                     |    5 +-
 8 files changed, 92 insertions(+), 105 deletions(-)

commit a7c53c1b700a3ea3c18f44ad069d746c8b3351a8
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Tue Feb 23 12:32:15 2010 +0100

    [charpick] Port to new libpanel-applet API

 charpick/GNOME_CharpickerApplet.server.in.in       |   35 ----------
 charpick/GNOME_CharpickerApplet.xml                |   12 ----
 charpick/Makefile.am                               |   48 +++++++++-----
 charpick/charpick-applet-menu.xml                  |    4 +
 charpick/charpick.c                                |   68 ++++++++++---------
 charpick/charpick.h                                |    6 +-
 ...ome.applets.CharpickerApplet.panel-applet.in.in |   16 +++++
 ...panel.applet.CharpickerAppletFactory.service.in |    3 +
 charpick/properties.c                              |    5 +-
 9 files changed, 94 insertions(+), 103 deletions(-)

commit 62ab2e7d968e2186a309fa06d04b8442daf4bafd
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Tue Feb 23 11:24:21 2010 +0100

    [multiload] Port to new libpanel-applet API

 .../GNOME_MultiLoadApplet_Factory.server.in.in     |   36 ---------
 multiload/GNOME_MultiloadApplet.xml                |   15 ----
 multiload/Makefile.am                              |   46 +++++++----
 multiload/global.h                                 |    6 +-
 multiload/main.c                                   |   83 +++++++++++---------
 multiload/multiload-applet-menu.xml                |    6 ++
 ...nome.applets.MultiLoadApplet.panel-applet.in.in |   16 ++++
 ....panel.applet.MultiLoadAppletFactory.service.in |    3 +
 multiload/properties.c                             |    5 +-
 9 files changed, 104 insertions(+), 112 deletions(-)

commit 57bc3f79ee5610ff4251854be35b030ece77f7d8
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Tue Feb 23 10:35:57 2010 +0100

    [modemlights] Port to new libpanel-applet API

 modemlights/GNOME_ModemLights.server.in.in         |   36 ------
 modemlights/GNOME_ModemLights.xml                  |   20 ---
 modemlights/Makefile.am                            |   42 ++++--
 modemlights/modem-applet-menu.xml                  |    7 +
 modemlights/modem-applet.c                         |  131 ++++++++++----------
 ...rg.gnome.applets.ModemApplet.panel-applet.in.in |   16 +++
 ...nome.panel.applet.ModemAppletFactory.service.in |    3 +
 7 files changed, 122 insertions(+), 133 deletions(-)

commit 96691bc4a604688d419f64bbf3e119c438d6c9f7
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Tue Feb 23 09:49:31 2010 +0100

    [drivemount] Port to new libpanel-applet API

 drivemount/GNOME_DriveMountApplet.server.in.in     |   28 -----------
 drivemount/GNOME_DriveMountApplet.xml              |   10 ----
 drivemount/Makefile.am                             |   49 ++++++++++++-------
 drivemount/drivemount-applet-menu.xml              |    3 +
 drivemount/drivemount.c                            |   51 ++++++++++++--------
 ...ome.applets.DriveMountApplet.panel-applet.in.in |   16 ++++++
 ...panel.applet.DriveMountAppletFactory.service.in |    3 +
 7 files changed, 83 insertions(+), 77 deletions(-)

commit 9512923e49ff77b664a89ebbfe723c6e4afcdbad
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Mon Feb 22 16:10:48 2010 +0100

    [mini-commander] Port to new libpanel-applet API

 .../src/GNOME_MiniCommanderApplet.server.in.in     |   35 -----------
 mini-commander/src/GNOME_MiniCommanderApplet.xml   |   12 ----
 mini-commander/src/Makefile.am                     |   50 ++++++++++------
 mini-commander/src/about.c                         |    5 +-
 mini-commander/src/about.h                         |    5 +-
 mini-commander/src/help.c                          |    5 +-
 mini-commander/src/help.h                          |    5 +-
 mini-commander/src/mini-commander-applet-menu.xml  |    4 +
 mini-commander/src/mini-commander_applet.c         |   62 ++++++++++---------
 mini-commander/src/mini-commander_applet.h         |    1 +
 ....applets.MiniCommanderApplet.panel-applet.in.in |   16 +++++
 ...el.applet.MiniCommanderAppletFactory.service.in |    3 +
 mini-commander/src/preferences.c                   |    5 +-
 mini-commander/src/preferences.h                   |    6 +-
 14 files changed, 100 insertions(+), 114 deletions(-)

commit 45f4cd1bbdbaae19d1455fb9f87563624ee9eea5
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Mon Feb 22 15:44:33 2010 +0100

    [accessx-status] Port to new libpanel-applet API

 accessx-status/GNOME_AccessxApplet.xml             |   13 ----
 .../GNOME_AccessxStatusApplet.server.in.in         |   35 ---------
 accessx-status/Makefile.am                         |   40 +++++++----
 accessx-status/accessx-status-applet-menu.xml      |    5 ++
 accessx-status/applet.c                            |   77 ++++++++++----------
 ....applets.AccessxStatusApplet.panel-applet.in.in |   16 ++++
 ...el.applet.AccessxStatusAppletFactory.service.in |    3 +
 7 files changed, 90 insertions(+), 99 deletions(-)

commit 445b1ebba673fbc8d4943829c4607c41613cde5e
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Mon Feb 22 15:19:51 2010 +0100

    [gweather] Port to new libpanel-applet API

 gweather/GNOME_GWeatherApplet.xml                  |   16 ----
 gweather/GNOME_GWeatherApplet_Factory.server.in.in |   36 --------
 gweather/Makefile.am                               |   49 +++++++----
 gweather/gweather-applet-menu.xml                  |    7 ++
 gweather/gweather-applet.c                         |   86 +++++++++++---------
 gweather/gweather.h                                |    1 +
 gweather/main.c                                    |   11 +--
 ...gnome.applets.GWeatherApplet.panel-applet.in.in |   16 ++++
 ...e.panel.applet.GWeatherAppletFactory.service.in |    3 +
 9 files changed, 109 insertions(+), 116 deletions(-)

commit d160a23971c50ef890b7ed308174bb2556d0222c
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu May 27 12:45:10 2010 +0200

    [cpufreq] Port to new libpanel-applet API

 cpufreq/GNOME_CPUFreqApplet.server.in.in           |   35 --------
 cpufreq/GNOME_CPUFreqApplet.xml                    |   12 ---
 cpufreq/Makefile.am                                |   39 ++++++---
 cpufreq/cpufreq-applet-menu.xml                    |    4 +
 ....gnome.applets.CPUFreqApplet.panel-applet.in.in |   15 +++
 cpufreq/src/Makefile.am                            |    7 +-
 cpufreq/src/cpufreq-applet.c                       |   93 ++++++++++----------
 7 files changed, 94 insertions(+), 111 deletions(-)

commit 8183f9ff313b9dfac983a86130398b713fab84d5
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Thu May 27 12:44:01 2010 +0200

    [configure] Add libpanel-applet3 dependency

 configure.in |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit b95fa8d4a07babe511cb04d38d64bac77b9d6cb6
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 15 20:41:51 2010 +0200

    [release] post-release bump to 2.31.91

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2ba7bd587d408c6bc2022db5a1fb3187bea0dd2a
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Aug 15 20:37:32 2010 +0200

    [release] 2.31.90

 NEWS |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit c89f6e1614cc8c14f990dbd33c4688586ad9f7d4
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Aug 12 19:01:23 2010 +0530

    update translation for master

 po/pa.po |  328 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 180 insertions(+), 148 deletions(-)

commit c2a3a8ed92e1b5c807f5c5732a0e83785f10e86d
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Aug 9 18:34:08 2010 +0700

    Updated Indonesian translation

 po/id.po |  773 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 444 insertions(+), 329 deletions(-)

commit 55e35abc0b012df89f736e2a9e2ab43801fd0b60
Author: Torstein Adolf Winterseth <kvikende@fsfe.org>
Date:   Sun Aug 8 20:13:37 2010 +0200

    Updated Norwegian Nynorsk translation

 po/nn.po |  743 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 365 insertions(+), 378 deletions(-)

commit c7ae85a524496e34059e7fdd90396db776fa2a06
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 8 16:07:01 2010 +0200

    [i18n] Updated German doc translation

 invest-applet/docs/de/de.po |  686 ++++++++++++++++++++++++++++++-------------
 1 files changed, 480 insertions(+), 206 deletions(-)

commit be6601ddafe1da84dd20914b227cbad23d1455a9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Aug 6 14:23:02 2010 +0200

    Updated Swedish translation

 po/sv.po |  329 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 180 insertions(+), 149 deletions(-)

commit 44c7f5b0419145305a295270c29bfe23171748a8
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Aug 5 11:54:03 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |   51 ++++++++++++++++++++----------------------
 1 files changed, 24 insertions(+), 27 deletions(-)

commit e9aff04645eb4fabaa29c8f62b926613478273eb
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 4 14:25:11 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  147 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 83 insertions(+), 64 deletions(-)

commit a3c575602502f316951a55ea732d18bd9f91afde
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Aug 3 07:57:08 2010 +0200

    Updated Spanish translation

 invest-applet/docs/es/es.po |  594 ++++++++++++++++++++++++++++++++----------
 1 files changed, 452 insertions(+), 142 deletions(-)

commit 1c824b32caf7aabb802747162a2e4e8748e9c109
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 21:22:09 2010 +0200

    [release] post-release bump to 2.31.90

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e5bf6afd972f6f91e4032137bd6087aa6d4f854b
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 21:12:00 2010 +0200

    [release] 2.31.6

 NEWS |   16 ++++++++++++++++
 1 files changed, 16 insertions(+), 0 deletions(-)

commit 643bfae3d0ae1a94906fb1db4a36803886d250cb
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 20:23:12 2010 +0200

    [invest-applet] documentation xml did not validate, fixed

 invest-applet/docs/C/invest-applet.xml |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 21ebd82f8ed9f9c52713966a306d327b19faf679
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 18:20:14 2010 +0200

    [invest-applet] revert removal of revision section in documentation

 invest-applet/docs/C/invest-applet.xml |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 8475d40a45b625a1c09a3a7dbc0419161cd2bcb8
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 17:04:39 2010 +0200

    [invest-applet] updated applet icons, fixes feature request #532431
    
    As the applet icon, the "up" version is now used,
    which looks more friendly than the neutral one.

 invest-applet/data/art/invest-16_down.png    |  Bin 784 -> 585 bytes
 invest-applet/data/art/invest-16_neutral.png |  Bin 746 -> 593 bytes
 invest-applet/data/art/invest-16_up.png      |  Bin 774 -> 566 bytes
 invest-applet/data/art/invest-22_down.png    |  Bin 1153 -> 834 bytes
 invest-applet/data/art/invest-22_neutral.png |  Bin 1089 -> 757 bytes
 invest-applet/data/art/invest-22_up.png      |  Bin 1172 -> 795 bytes
 invest-applet/data/art/invest-48_down.png    |  Bin 2463 -> 1933 bytes
 invest-applet/data/art/invest-48_neutral.png |  Bin 2300 -> 1608 bytes
 invest-applet/data/art/invest-48_up.png      |  Bin 2494 -> 1864 bytes
 invest-applet/data/art/invest-applet.16.png  |  Bin 746 -> 566 bytes
 invest-applet/data/art/invest-applet.22.png  |  Bin 1089 -> 795 bytes
 invest-applet/data/art/invest-applet.48.png  |  Bin 2300 -> 1864 bytes
 invest-applet/data/art/invest-applet.svg     |  472 ++++++++++++--------
 invest-applet/data/art/invest_down.svg       |  555 ++++++++++++++++-------
 invest-applet/data/art/invest_neutral.svg    |  620 +++++++++++++++++++-------
 invest-applet/data/art/invest_up.svg         |  468 ++++++++++++--------
 16 files changed, 1424 insertions(+), 691 deletions(-)

commit 990a039cd5814da7a5a903aaabc4f4cf8fb28556
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 17:02:26 2010 +0200

    [invest-applet] there is also the AUTHORS file, completing previous commit

 AUTHORS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit d1edc157bb1312fba1c30dfe317079415e16d79a
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 16:04:23 2010 +0200

    [invest-applet] updated authors list

 MAINTAINERS                   |   10 +++-------
 invest-applet/invest/about.py |    4 ++--
 2 files changed, 5 insertions(+), 9 deletions(-)

commit c6d7510c33249735b8b5ac2e24440155baa8e833
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 15:41:58 2010 +0200

    [invest-applet] updated documentation, added section on new currency support

 invest-applet/docs/C/invest-applet.xml |  262 +++++++++++++++++++++++---------
 invest-applet/docs/symbol-search.png   |  Bin 0 -> 44264 bytes
 2 files changed, 187 insertions(+), 75 deletions(-)

commit 0574c0cfdc82099e888a40548fb3d92901e64f12
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Aug 2 15:32:36 2010 +0200

    [invest-applet] added help to context menu and preferences, fixes bug #563475

 invest-applet/data/Invest_Applet.xml  |    1 +
 invest-applet/data/prefs-dialog.ui    |   17 ++++++++++++++++-
 invest-applet/invest/Makefile.am      |    1 +
 invest-applet/invest/applet.py        |    4 ++++
 invest-applet/invest/help.py          |    8 ++++++++
 invest-applet/invest/invest-applet.py |    2 +-
 invest-applet/invest/preferences.py   |    8 +++++++-
 7 files changed, 38 insertions(+), 3 deletions(-)

commit 0eaa7fbc70dc65f6190853729efceca520a7df21
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Aug 1 22:57:48 2010 +0300

    Updated Romanian translation

 po/ro.po |  840 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 492 insertions(+), 348 deletions(-)

commit 7280be2002d6407938aa3dea796f80334acf5983
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Jul 28 12:11:06 2010 +0300

    Updated Hebrew translation.

 po/he.po |  135 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 79 insertions(+), 56 deletions(-)

commit c0bc1c380f7fc66580b05344f7d10d3bdb40dd77
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Jul 27 23:08:53 2010 +0200

    [i18n] Updated German translation

 po/de.po |  139 +++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 83 insertions(+), 56 deletions(-)

commit ee13be58f959be142c717fc6c1690a502ce1fa22
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 27 17:55:22 2010 +0200

    Updated Galician translations

 po/gl.po |  126 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 73 insertions(+), 53 deletions(-)

commit 80e3fc47bd9cd6018de37b922ba2f483fa2be994
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jul 26 21:07:54 2010 +0200

    Updated Spanish translation

 po/es.po |  160 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 91 insertions(+), 69 deletions(-)

commit bd893eb9bb60b8fb652c8d6696acda34d465fd40
Author: Eleanor Chen <chenyueg@gmail.com>
Date:   Mon Jul 26 23:16:24 2010 +0800

    Update Simplified Chinese translations.

 po/zh_CN.po |  550 ++++++++++++++++++++++++++++-------------------------------
 1 files changed, 257 insertions(+), 293 deletions(-)

commit ae5135987b604deae438f665222bb0388b33d532
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jul 25 21:41:45 2010 +0200

    Updated Slovenian translation

 po/sl.po |  134 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 78 insertions(+), 56 deletions(-)

commit 1adb9753475b6eb2d158b848c21a2e0b6e8cd798
Author: Neil Bird <neilbird@src.gnome.org>
Date:   Sun Jul 25 13:06:35 2010 +0100

    [stickynotes] fix clicking on desktop to hide stickynotes, bugs #614250 & #510933.
    
    This fix also adds a preference to control whether such hiding happens or not.
    Docs. not yet updated.

 stickynotes/stickynotes.schemas.in         |   12 +++++++
 stickynotes/stickynotes.ui                 |   17 ++++++++++
 stickynotes/stickynotes_applet.c           |   12 ++++++-
 stickynotes/stickynotes_applet.h           |    1 +
 stickynotes/stickynotes_applet_callbacks.c |   48 ++++++++++++++++++++++++++-
 5 files changed, 87 insertions(+), 3 deletions(-)

commit 1bfffca3416580e4a11b023a3fc61d7d457b3cc0
Author: Aron Xu <aronxu@gnome.org>
Date:   Sat Jul 24 14:10:20 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |  326 +++++++++++++++++++++++++++++------------------------------
 1 files changed, 161 insertions(+), 165 deletions(-)

commit a8dc0c321f3ab1b5ea9d8de9488ecb6ed95746f7
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 20 10:11:02 2010 +0200

    Fixed headers in galician translation file

 po/gl.po |   65 ++++++++++++++++++++++---------------------------------------
 1 files changed, 24 insertions(+), 41 deletions(-)

commit 49ce0db9e48a67cc4047d201534a6a12be271d50
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Jul 20 15:52:35 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  203 +++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po |  203 +++++++++++++++++++++++++++++++----------------------------
 2 files changed, 214 insertions(+), 192 deletions(-)

commit 08c49f7ae80cbfab21f0867b18b1327df1be9241
Author: Teliute <teliute@163.com>
Date:   Tue Jul 20 13:46:24 2010 +0800

    Update Simplified Chinese help translation of charpick.

 charpick/help/zh_CN/zh_CN.po |  279 ++++++++++++++++++++++--------------------
 1 files changed, 144 insertions(+), 135 deletions(-)

commit b82dcef5173b4f504024320598f60e6d2350a6b5
Author: Teliute <teliute@163.com>
Date:   Tue Jul 20 13:44:07 2010 +0800

    Update Simplified Chinese help translation of mixer.

 mixer/docs/zh_CN/zh_CN.po |  142 +++++++++++++++++++++++----------------------
 1 files changed, 73 insertions(+), 69 deletions(-)

commit 19b5e9f4649051157459c945daee77b192ed573f
Author: Teliute <teliute@163.com>
Date:   Tue Jul 20 13:40:55 2010 +0800

    Update Simplified Chinese translation.

 invest-applet/docs/zh_CN/zh_CN.po |  181 +++++++++++++++++++------------------
 1 files changed, 91 insertions(+), 90 deletions(-)

commit d8b070e49ee3e3391b606382904366d38402923e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jul 19 23:03:22 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |   23 ++++++++++++++++-------
 1 files changed, 16 insertions(+), 7 deletions(-)

commit 436110c56184d02cb842f665aaf106f0fa90547c
Author: Neil Bird <neilbird@src.gnome.org>
Date:   Sun Jul 18 12:19:50 2010 +0100

    [stickynotes] fix missing titlebar menu, bug #601908

 stickynotes/stickynotes.ui |   46 +++++++++++++++++++++++++++++++++++++++++--
 1 files changed, 43 insertions(+), 3 deletions(-)

commit 4cbd3f60135b4adb092948960c941ecc7858f20a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jul 18 19:39:33 2010 +0200

    [i18n] Updated German translation

 po/de.po |  265 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 135 insertions(+), 130 deletions(-)

commit fda9463bfb7d61c77a783b4e26d3465c04156857
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 13 14:45:10 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  185 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 97 insertions(+), 88 deletions(-)

commit 489ba1f76ac0ac76c1820f2c37368847129cde4c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Jul 13 11:50:42 2010 +0300

    Updated Hebrew translation.

 po/he.po |  130 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 69 insertions(+), 61 deletions(-)

commit 6a06df9e8a3401480ca6c369ef1c0c72d3ceeaa7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jul 12 15:27:27 2010 +0200

    Updated Slovenian translation

 po/sl.po |  725 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 337 insertions(+), 388 deletions(-)

commit 00df0ed0715d67fddaee512c0012004757878f73
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jul 11 22:50:33 2010 +0200

    [release] post-release bump to 2.31.6

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8c0c6b8a09f102a4b7f7be1db7771125c8888927
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sun Jul 11 22:04:32 2010 +0200

    [release] 2.31.5

 NEWS         |   27 +++++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 28 insertions(+), 1 deletions(-)

commit 66d73cb83a59323984930fb775d6d77c537629da
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sun Jul 11 08:49:23 2010 +1200

    Add Enrico Minack to the maintainers list

 MAINTAINERS        |    3 +++
 gnome-applets.doap |    7 +++++++
 2 files changed, 10 insertions(+), 0 deletions(-)

commit 20513a11b489887ab85c69077d08d503d7ab4a35
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Jul 8 17:11:02 2010 +0200

    [invest-applet] removed broken and unnecessarily set icon for preferences dialog
    
    The image filename is wrong, which causes a warning. The main window
    already sets a default image, which is therefore already used for the
    preferences dialog.

 invest-applet/invest/preferences.py |    7 -------
 1 files changed, 0 insertions(+), 7 deletions(-)

commit b6917ed19d8d05ddb0ad09d77b77ff2091b2de1b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jul 8 17:02:33 2010 +0200

    Added galician translations for help

 accessx-status/docs/Makefile.am |    2 +-
 accessx-status/docs/gl/gl.po    |  435 +++++++++++++++++++++++++++++++++++++++
 2 files changed, 436 insertions(+), 1 deletions(-)

commit 168224040a2709ce350401cbbbfc4f2a5f795565
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Jul 8 15:21:12 2010 +0200

    [invest-applet] added missing currencies.py file, completing commit 3a8c4d40...

 invest-applet/invest/currencies.py |  145 ++++++++++++++++++++++++++++++++++++
 1 files changed, 145 insertions(+), 0 deletions(-)

commit 8fa5fe122cc6c552bb8580f1199d414cb5d17b61
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 7 17:56:39 2010 +0200

    Updated Galician translations

 po/gl.po |  184 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 96 insertions(+), 88 deletions(-)

commit 9e8a17b086238f3572f91c624008a5e87be69999
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Wed Jul 7 16:45:35 2010 +0200

    [invest-applet] fixed help file seriesid clash, yelp finds the manual now, see bug #599728

 invest-applet/docs/invest-applet.omf.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2ad2a78421fb82ac7ac8b08308863eca913b4789
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Jul 7 10:42:23 2010 +0200

    Updated Spanish translation

 po/es.po |   50 +++++++++++++++++++++++++++++---------------------
 1 files changed, 29 insertions(+), 21 deletions(-)

commit 3a8c4d4034c6c09f7c39d5943f37824da0919edb
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Jul 6 22:29:14 2010 +0200

    [invest-applet] adding currency support, fixes bug #339127 and #609547
    
    Currencies of stocks are show in the applet. A target currency can be given
    in preferences so that all currencies are automatically converted to that one.

 invest-applet/data/prefs-dialog.ui  |   35 +++++
 invest-applet/invest/Makefile.am    |    1 +
 invest-applet/invest/__init__.py    |   51 ++++++-
 invest-applet/invest/preferences.py |  245 +++++++++++++++++++++++++++--------
 invest-applet/invest/quotes.py      |  205 +++++++++++++++++++++++++----
 invest-applet/invest/widgets.py     |   12 +-
 6 files changed, 453 insertions(+), 96 deletions(-)

commit 836de671d6ab3962e6ef3caa3c77177fbb12da48
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 6 15:12:51 2010 +0200

    Updated Slovenian translation

 po/sl.po | 7307 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 3672 insertions(+), 3635 deletions(-)

commit 6121f5b9a6438bfde3e0da3a9920827d3a75344b
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Jul 6 13:54:14 2010 +0200

    [invest-applet] handles exception when gconfd is not available, fixes bug #615662
    
    GConfd might not yet be available when Gnome starts. Until now, this caused
    the invest applet to crash. This fix makes the applet wait some seconds
    and retry, in case GConfd will be available soon.

 invest-applet/invest/__init__.py |   65 ++++++++++++++++++++++++++-----------
 1 files changed, 45 insertions(+), 20 deletions(-)

commit df51669c1dfee18cc1a487b1240f862083bdac38
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Jul 6 05:17:35 2010 +0200

    Updated Spanish translation

 po/es.po |  168 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 85 insertions(+), 83 deletions(-)

commit 46f711745a9df31e6c044e01b690d7cd71cd5023
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 5 15:33:52 2010 +0200

    [invest-applet] numbers are parsed and formated using user's locale, fixes bug #608059

 invest-applet/invest/preferences.py |   20 +++++++++++-----
 invest-applet/invest/quotes.py      |   15 +++++++++--
 invest-applet/invest/widgets.py     |   43 ++++++++++++++++++++++++----------
 3 files changed, 56 insertions(+), 22 deletions(-)

commit 54b4e7ee82c4412351993d4880b2b1974c0b3dbc
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 5 13:32:21 2010 +0200

    [invest-applet] fractional cent prices are now shown in preferences, fixes bug #593435
    
    Fractional cent prices are properly processed by the invest applet, but
    in the preferences, the configured cents were shown rounded to full cents.
    This caused confusion, so cents are now shown with at least two digits.

 invest-applet/invest/preferences.py |   13 ++++++++++++-
 1 files changed, 12 insertions(+), 1 deletions(-)

commit 870b26c3854f7cdeb37c49d54a88b988242d4b36
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jul 5 10:46:59 2010 +0200

    [invest-applet] improves visibility of numbers in selected row, see bug #508419

 invest-applet/invest/widgets.py |   26 ++++++++++++++++++--------
 1 files changed, 18 insertions(+), 8 deletions(-)

commit e92b28f64a2c2b011c47ee60ec6944bc9df28ab4
Author: Aleksander Morgado <aleksander@lanedo.com>
Date:   Fri Jun 25 11:59:53 2010 +0200

    drivemount: minor style fix

 drivemount/drive-list.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit ba9964ff1760da59a9ce6b95009493e347515592
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Jun 21 19:40:03 2010 +1200

    Update the multiload tooltip periodically
    
    Patch from Max Ulidtko to fix this (and other minor issues).
    See bug 617992.

 multiload/load-graph.c |   37 ++++++++++++++++++++++++++++++++-----
 multiload/main.c       |   40 ----------------------------------------
 2 files changed, 32 insertions(+), 45 deletions(-)

commit e4499d78f05c91cc70fa40039181ae0312d0cec8
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 20 21:35:14 2010 +0200

    Add Esperanto translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit dffa31da4c55ed7d02707cb9c0375565ec29b35d
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 20 21:35:07 2010 +0200

    Add Esperanto translation

 po/eo.po | 3594 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 3594 insertions(+), 0 deletions(-)

commit 4bc831b13992342871984d68c048ce26b5b077d3
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Jun 14 19:30:26 2010 +1200

    Add a comment to explain the apparently unecessary change made at the last commit

 mixer/applet.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 2d369bbd7a21d2054078ead3ffdc07bf0d3a0af0
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Jun 14 17:52:34 2010 +1200

    Compile it before you commit

 mixer/applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit e542914564d5b34747b0c92de1b232fb34c16254
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Jun 14 17:39:09 2010 +1200

    Avoid double-unreffing our icons
    
    When applet->pix is unreffed based on whether it is NULL or not,
    it should be reset to NULL because you never know whe init_pixbufs
    is called recursively.

 mixer/applet.c |   59 ++++++++++++++++++++++++++++---------------------------
 1 files changed, 30 insertions(+), 29 deletions(-)

commit 31c4c93f34d9843628809aa9104db971a072a8c3
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri May 28 00:30:04 2010 +0300

    Updated Hebrew translation

 po/he.po |  218 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 100 insertions(+), 118 deletions(-)

commit 53087f781fe487e1d9c6002c3dfb41092ee8bac5
Author: Timo Jyrinki <timo.jyrinki@iki.fi>
Date:   Wed May 26 14:04:47 2010 +0300

    Updated Finnish help translation of invest applet by Jukka Heikkilä.

 invest-applet/docs/fi/fi.po |  478 +++++++++++++++++++++++++++++-------------
 1 files changed, 330 insertions(+), 148 deletions(-)

commit 6591025b7adc00380565b6a2a2cc52ca6ab2ec0a
Author: Timo Jyrinki <timo.jyrinki@iki.fi>
Date:   Wed May 26 14:03:25 2010 +0300

    Updated Finnish help translation by Jukka Heikkilä.

 charpick/help/fi/fi.po |  573 +++++++++++++++++++++++++++++++++---------------
 1 files changed, 397 insertions(+), 176 deletions(-)

commit 0e97da8ea220bc867c783e76142300a9c26170aa
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat May 22 23:21:26 2010 +0200

    Minor fixes to Catalan translation

 po/ca.po |   86 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 43 insertions(+), 43 deletions(-)

commit b23b248025fd8a38c0876b569a8bd34d400acd98
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Mon May 17 13:56:56 2010 -0400

    Update Shavian translation

 po/en@shaw.po |  164 +++++++++++++++++++++++---------------------------------
 1 files changed, 67 insertions(+), 97 deletions(-)

commit a88fba97a81b093d5d652fb9cc83be7fdf73d134
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:11 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 1377 ++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 files changed, 1164 insertions(+), 213 deletions(-)

commit eb26556bf238a064d60a8f4265840499f87ea17d
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Wed May 12 12:31:27 2010 +0530

    Updated Oriya Translation

 po/or.po |  487 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 235 insertions(+), 252 deletions(-)

commit 2db482f30cdc84f40b916f044338209d1e0b5dd3
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Tue May 4 06:57:28 2010 +0300

    Estonian translation updated

 po/et.po |   76 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 38 insertions(+), 38 deletions(-)

commit 383fae184e9afc84df7bd75d8baa602a94b7bc2a
Author: Norayr Chilingaryan <norayr@arnet.am>
Date:   Wed Apr 28 04:10:17 2010 -0700

    Updated Armenian translation.

 po/hy.po | 4667 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 2203 insertions(+), 2464 deletions(-)

commit 169b8f99e370f1577593ef5071c33d8ec641f4ee
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Tue Apr 27 18:59:53 2010 +0200

    [invest-applet] Do not use deprecated libgnome library
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=597842
    
    Signed-off-by: Javier Jardón <jjardon@gnome.org>

 invest-applet/invest/about.py         |    3 ---
 invest-applet/invest/invest-applet.py |    2 --
 2 files changed, 0 insertions(+), 5 deletions(-)

commit 88daf9813d0a2981869636637c826749c9cbb148
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sat Apr 24 22:40:22 2010 +0200

    Added UG translation

 po/LINGUAS |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 7c0a6de5691fada0b1298425d1cbad82b4fe7488
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sat Apr 24 22:37:45 2010 +0200

    Added UG translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 8c1ce33f30a5c320e6087d65667217d185014844
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sat Apr 24 22:24:32 2010 +0200

    Added UG translation

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit d3d4bcca8b038306f828f4b561dddaed8639443c
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Sat Apr 24 20:59:59 2010 +0300

    Updated Latvian translation.

 po/lv.po | 1946 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 1064 insertions(+), 882 deletions(-)

commit 20e038c79f8557612eab3ea3edbaf23ec9390654
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Apr 23 16:58:25 2010 +0200

    Store GtkWidget * window in a variable as it's called multiple times

 accessx-status/applet.c |   10 +++++++---
 1 files changed, 7 insertions(+), 3 deletions(-)

commit 1614274fcb96ed6d135c65ea3f52c9f58ea9805d
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Apr 23 16:52:45 2010 +0200

    Bump gtk+ requirement to 2.20.
    Also removes the previous gtk version checks.

 accessx-status/applet.c   |    9 +--------
 configure.in              |    2 +-
 drivemount/drive-button.c |    7 -------
 geyes/geyes.c             |    4 ----
 4 files changed, 2 insertions(+), 20 deletions(-)

commit 8f7a55f70bf8744d4f0d1bbb5a67c24a680315a5
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Apr 23 00:48:46 2010 +0200

    Remove unneeded GTK_CHECK_VERSION for 2.18

 charpick/charpick.c |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit d596fcf9846bb31823671ae83207ae796685e93d
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Apr 23 00:46:25 2010 +0200

    Compile with -DGSEAL_ENABLE. Fixes bug 612473. Bumps gtk+ requirement to 2.18.

 accessx-status/applet.c                    |   38 ++++++++++-----
 battstat/battstat_applet.c                 |   12 ++--
 configure.in                               |    2 +-
 cpufreq/src/cpufreq-applet.c               |   22 +++++---
 cpufreq/src/cpufreq-popup.c                |    4 +-
 drivemount/drive-button.c                  |   25 +++++++---
 geyes/geyes.c                              |   14 ++++--
 gweather/gweather-dialog.c                 |    4 +-
 gweather/gweather-pref.c                   |    2 +-
 mixer/applet.c                             |   72 +++++++++++++++-------------
 mixer/dock.c                               |   10 ++--
 mixer/preferences.c                        |    4 +-
 multiload/load-graph.c                     |   38 ++++++++------
 multiload/properties.c                     |    4 +-
 stickynotes/stickynotes_applet.c           |    6 ++-
 stickynotes/stickynotes_applet_callbacks.c |    4 +-
 trashapplet/src/trash-empty.c              |    2 +-
 trashapplet/src/trashapplet.c              |    2 +-
 trashapplet/src/xstuff.c                   |   16 ++++---
 19 files changed, 166 insertions(+), 115 deletions(-)

commit b4fdf2c7deee1aee18e34f7344cc2e59a9001e89
Author: Shankar Prasad <sprasad@git.gnome.org>
Date:   Thu Apr 22 14:35:06 2010 +0530

    Updated Kannada translations

 po/kn.po |  371 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 182 insertions(+), 189 deletions(-)

commit 71b929214721af767037f3828f311beab9b40481
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 23:51:36 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 5708 ++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 files changed, 5443 insertions(+), 265 deletions(-)

commit cf3576284ba560d7c9c4f6876d11fb6e5dc644f6
Author: Andre Klapper <a9016009@gmx.de>
Date:   Thu Apr 15 09:02:27 2010 +0200

    Some small fixes for compiling with -DGSEAL_ENABLE.

 drivemount/drive-button.c |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 88886209b9722ee7f526ad546f6141174f4f2a82
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Wed Apr 14 19:11:55 2010 -0500

    Minor update for Crimean Tatar/Turkish translation

 po/crh.po |   60 +++++++++++++++++++++---------------------------------------
 1 files changed, 21 insertions(+), 39 deletions(-)

commit a601442522799c71997d2f9fdc1bab7de3cbf726
Author: Yannig Marchegay <yannig@marchegay.org>
Date:   Wed Apr 14 15:26:22 2010 +0200

    Occitan translation update

 po/oc.po |   84 ++++++++++++++++++++-----------------------------------------
 1 files changed, 28 insertions(+), 56 deletions(-)

commit f4bc24847a0516e1e064a22e69723265589259f2
Author: Yannig Marchegay <yannig@marchegay.org>
Date:   Wed Apr 14 15:18:33 2010 +0200

    Occitan translation update

 po/oc.po | 1953 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 1132 insertions(+), 821 deletions(-)

commit cab5c2435b1d12a5484013cfda3a9be513317683
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Apr 13 12:51:37 2010 +0700

    Updated Indonesian translation

 po/id.po | 3882 +++++++-------------------------------------------------------
 1 files changed, 425 insertions(+), 3457 deletions(-)

commit 94b7258892e0c2dcb05b743ad7e4e7fd963c1e58
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Apr 12 17:51:13 2010 +0200

    Some small fixes for compiling with -DGSEAL_ENABLE.

 trashapplet/src/trashapplet.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 7a3ce62d18c7a744d7a1d30637e929752747d824
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Apr 12 17:44:16 2010 +0200

    Some small fixes for compiling with -DGSEAL_ENABLE.

 stickynotes/stickynotes.c        |    4 ++--
 stickynotes/stickynotes_applet.c |    2 +-
 stickynotes/util.c               |    4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 45af3864bb983fcdfdc7af665c505a7377f3143a
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Apr 12 17:39:27 2010 +0200

    Two small fixes for compiling with -DGSEAL_ENABLE.

 geyes/themes.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 351214943bb954b3300f8bca581ee635e63adaae
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Apr 8 16:41:02 2010 +0700

    Updated Thai translation.

 po/th.po |   53 ++++++++++++++++++++++++++++-------------------------
 1 files changed, 28 insertions(+), 25 deletions(-)

commit 57fa3cc55269b2ed0df2c3c6ad4aad7f84fe42e1
Author: Andre Klapper <a9016009@gmx.de>
Date:   Thu Apr 8 02:08:22 2010 +0200

    Fix my stupid mistake in the last commit

 charpick/charpick.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 551d6dd3e388a0d8ab49fda35cac5eb5db54b528
Author: Andre Klapper <a9016009@gmx.de>
Date:   Thu Apr 8 02:04:14 2010 +0200

    Make charpick compile with -DGSEAL_ENABLE and bump GTK+ to 2.14.0. See bug 612473.

 charpick/charpick.c   |   10 +++++++---
 charpick/properties.c |    8 ++++----
 configure.in          |    2 +-
 3 files changed, 12 insertions(+), 8 deletions(-)

commit b9c701ba845825f072aabb1fc7291a6ec5450673
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:   Fri Apr 2 17:29:26 2010 +0200

    Fixes to Catalan translation

 po/ca.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 555479672e472b40941515ab91584f762a18f784
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Tue Mar 30 18:20:52 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 3831 ++++++--------------------------------------------------------
 1 files changed, 352 insertions(+), 3479 deletions(-)

commit b423f70bae529ec97f51c53c3aef5b97cad9f800
Author: Nicky Thomassen <nicky.thomassen@gmail.com>
Date:   Tue Mar 30 00:40:03 2010 +0200

    Added Danish translation of documentation

 drivemount/help/da/da.po |  500 ++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 500 insertions(+), 0 deletions(-)

commit aea9e608699685760db12aa8df36c7cfe05f995c
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Tue Mar 30 00:38:50 2010 +0200

    Added da to list of languages

 drivemount/help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 00c00af59ef5192b4771c6b1128cd527597e3065
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sun Mar 28 11:17:11 2010 +0200

    Added UG translation

 po/ug.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit be8f56ceb7c781266f63269132b149c941e7392f
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sun Mar 28 11:12:48 2010 +0200

    Added UG translation

 po/ug.po | 3509 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 3509 insertions(+), 0 deletions(-)

commit c68595189c4421ad336b6d08c0799cb39e9c5d6d
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sun Mar 28 10:27:35 2010 +0300

    Updated Greek translation

 po/el.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 3bb78796e9280529799126353d6ef49697240212
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Mar 28 01:49:18 2010 -0500

    [release] post-release bump to 2.30.1

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 286c749487567ea50657df6227823ce057092f45
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Mar 28 01:26:36 2010 -0500

    [release] 2.30.0

 NEWS         |   25 +++++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 26 insertions(+), 1 deletions(-)

commit e9fcde49ff7b6b04f03df5c229d12c74229d6b01
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Mar 28 01:03:14 2010 -0500

    Add empty abstract for zh_{TW,HK} translations
    
    This is needed to pass make check

 geyes/docs/zh_HK/geyes.xml                    |    3 ++-
 geyes/docs/zh_TW/geyes.xml                    |    3 ++-
 stickynotes/docs/zh_HK/stickynotes_applet.xml |    3 ++-
 stickynotes/docs/zh_TW/stickynotes_applet.xml |    3 ++-
 4 files changed, 8 insertions(+), 4 deletions(-)

commit 7c6fb367b47af88befd110659b946e9952f0b157
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Mar 28 00:57:24 2010 -0500

    remove trailing space after \ in Makefile

 drivemount/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fdf4965e199f53f76e7cae940cd8645d7db09c0e
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Sat Mar 27 19:49:09 2010 -0500

    Updated Crimean Tatar (Crimean Turkish) translation

 po/crh.po |   37 ++++++++++++++++++++-----------------
 1 files changed, 20 insertions(+), 17 deletions(-)

commit 729d5dd11a723f26b1ad9a05ddd0782d6bcfdb5d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 27 16:58:03 2010 +0100

    Updated Basque language

 po/eu.po |   28 ++++++++++++++++++++--------
 1 files changed, 20 insertions(+), 8 deletions(-)

commit 77e5ffabe18a13833106b3850a55e7dbb5770147
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Mar 27 17:27:16 2010 +0200

    Updated Greek translation

 po/el.po |   36 ++++++------------------------------
 1 files changed, 6 insertions(+), 30 deletions(-)

commit 97281a3e76ae72729952542248d6f19e77690736
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sat Mar 27 16:14:37 2010 +0100

    Updated Danish translation

 po/da.po |  324 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 166 insertions(+), 158 deletions(-)

commit f619f0d486ce03d0f12f329a508c83a16179a293
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Mar 27 21:01:40 2010 +0600

    Updated Bengali translation

 po/bn.po |  450 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 230 insertions(+), 220 deletions(-)

commit d14c53b832eaf28b8f25e2cb9ea72eb9fca391e4
Author: Nikos Bakaoukas <nikolaosx1@gmail.com>
Date:   Sat Mar 27 16:59:33 2010 +0200

    Updated Greek translation for gnome-applets

 po/el.po |  178 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 88 insertions(+), 90 deletions(-)

commit 2d0b98df8fd0751c23afa28351672e8510ecf3ea
Author: Kevin-Wei-2 <kevin_wei3@yahoo.com.tw>
Date:   Sat Mar 27 20:06:24 2010 +0800

    Updated Traditional Chinese translation (Hong Kong and Taiwan)

 geyes/docs/Makefile.am          |    2 +-
 geyes/docs/zh_HK/zh_HK.po       |  314 +++++++++++++++++
 geyes/docs/zh_TW/zh_TW.po       |  351 +++++++++++++++++++
 po/zh_HK.po                     |   33 +-
 po/zh_TW.po                     |   33 +-
 stickynotes/docs/Makefile.am    |    2 +-
 stickynotes/docs/zh_HK/zh_HK.po |  677 ++++++++++++++++++++++++++++++++++++
 stickynotes/docs/zh_TW/zh_TW.po |  725 +++++++++++++++++++++++++++++++++++++++
 8 files changed, 2105 insertions(+), 32 deletions(-)

commit 9b5c6c19c1f7877d6fc0e5b5a53f78bf5f1c95be
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Mar 27 11:39:41 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po |  117 ++++++++++++++++++-------------------------------------------
 1 files changed, 35 insertions(+), 82 deletions(-)

commit 2e1563f18a3b84c5405bc13f8cea3fee394a041a
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Sat Mar 27 00:34:32 2010 +0200

    Updated Lithuanian translation.

 po/lt.po |  332 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 172 insertions(+), 160 deletions(-)

commit 7c39a4f432d099efb4c650fec28d80955a2e4995
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Fri Mar 26 23:03:24 2010 +0200

    Updated Greek translation for gnome-applets invest documentation

 invest-applet/docs/el/el.po |  182 +++++++++++++++++++++++-------------------
 1 files changed, 100 insertions(+), 82 deletions(-)

commit b91e33e93aa8cbe8ab2868d456bf5c17f5dd173b
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 14:14:10 2010 +0200

    Updated Ukrainian translation

 po/uk.po |   53 ++++++++++++++++++++++++++++-------------------------
 1 files changed, 28 insertions(+), 25 deletions(-)

commit 66f35442d8a73654c44d8fe9d277be58c0a78f6c
Author: Christian Kirbach <christian.kirbach@googlemail.com>
Date:   Fri Mar 26 11:10:15 2010 +0100

    Updated German translation

 invest-applet/docs/de/de.po |  284 ++++++++++++++++++++++++-------------------
 1 files changed, 157 insertions(+), 127 deletions(-)

commit 739b5deae469885d1bd605a60569da61ca69e7ea
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:   Wed Mar 24 11:29:08 2010 -0400

    Updated Brazilian Portuguese translations.

 po/pt_BR.po |   29 +++++++++++++++++++----------
 1 files changed, 19 insertions(+), 10 deletions(-)

commit 26c36e06548ac05e022f031dbc680874cd865768
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Wed Mar 24 16:08:07 2010 +0100

    Updated Galician translation

 po/gl.po |   40 ++++++++++++++++++++++------------------
 1 files changed, 22 insertions(+), 18 deletions(-)

commit 826fd1739ce53ae19828d8d3a196ea64bcb12819
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Wed Mar 24 00:11:30 2010 +0100

    Updated Serbian translations

 po/sr.po       |  331 +++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po |  331 +++++++++++++++++++++++++++++---------------------------
 2 files changed, 340 insertions(+), 322 deletions(-)

commit 5941eb405f030af273ab22342d95392f6b95b025
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Mar 23 11:18:25 2010 +0100

    Updated Basque language

 po/eu.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 1dfc0c0d5b9c841607077a47e94988fdf61877a0
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Mar 22 10:26:34 2010 +0200

    Updated Finnish translation

 po/fi.po |   33 ++++++++++++++++++---------------
 1 files changed, 18 insertions(+), 15 deletions(-)

commit 10837a5958c7868348f8e2471cd944a853ed7b6b
Author: Adi Roiban <adi@roiban.ro>
Date:   Mon Mar 22 02:14:54 2010 +0200

    Update Romanian translation

 po/ro.po |  126 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 51 insertions(+), 75 deletions(-)

commit 7189cdc0ba58d1cb2ee0867198ca5b554172b8b6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 21 19:25:20 2010 +0100

    Updated Polish translation

 po/pl.po |   74 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 43 insertions(+), 31 deletions(-)

commit 4913ca9e25d0b147935ebf3643eb21ee4d8d4127
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Mar 21 19:33:35 2010 +0200

    Estonian translation updated

 po/et.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 487536a1d13fb34f50cada718e8fe091de333850
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Mar 21 16:50:06 2010 +0100

    Updated Spanish translation

 po/es_ES.po | 1338 ++++++++++++++++++-----------------------------------------
 1 files changed, 396 insertions(+), 942 deletions(-)

commit 36083f168f019ca2961c5bb86158af1a0b5d436d
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Mar 21 16:50:02 2010 +0100

    Updated Spanish translation

 po/es.po |  224 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 104 insertions(+), 120 deletions(-)

commit 0d11c74ad8cae284c15bd5ceb86656b19347670a
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Mar 21 20:51:04 2010 +0530

    update Punjabi Translation

 po/pa.po |  347 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 170 insertions(+), 177 deletions(-)

commit 66d563e65d796187ba8386df68082d1688f8bd61
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sun Mar 21 13:55:23 2010 +0100

    Added asturian language

 geyes/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6bffbc8db7570631e59e29eeff14d38f18706902
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sun Mar 21 13:51:47 2010 +0100

    Updated asturian language

 geyes/docs/ast/ast.po |  371 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 371 insertions(+), 0 deletions(-)

commit 302a85bd461eae3394235b8dcd31885bd31e2138
Author: Alexander Shopov <ash@contact.bg>
Date:   Sun Mar 21 11:32:36 2010 +0200

    Updated Bulgarian translation

 po/bg.po |   24 ++++++++++++++++++------
 1 files changed, 18 insertions(+), 6 deletions(-)

commit 10cf09196b8dc240b7480f96749ef32f8324a83e
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Mar 21 10:14:47 2010 +0100

    Updated Swedish translation

 po/sv.po |  128 +++++++++++++++++++++++++-------------------------------------
 1 files changed, 51 insertions(+), 77 deletions(-)

commit 48963bf1c139e8b2083f10f833ceff9789c471ec
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sun Mar 21 10:11:35 2010 +0100

    Updated Doc French translation

 charpick/help/fr/fr.po |  277 ++++++++++++++++++++++++-----------------------
 1 files changed, 141 insertions(+), 136 deletions(-)

commit a79844fce0965e5839e3e24805dafb51bc055e42
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Mar 21 08:50:04 2010 +0100

    Updated Slovenian translation

 po/sl.po | 7296 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 3635 insertions(+), 3661 deletions(-)

commit 3215a628161280a7bbfbba7650d75f72f3f05512
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Mar 21 09:11:48 2010 +0200

    Estonian translation updated

 po/et.po |   46 ++++++++++++++++++++++++++--------------------
 1 files changed, 26 insertions(+), 20 deletions(-)

commit e5d2768081c495525e421f99dac1f1dd6b5cb6b1
Author: vasudeven <agnihot3@gmail.com>
Date:   Sun Mar 21 07:31:13 2010 +0530

    updated Tamil translation

 po/ta.po |  149 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 66 insertions(+), 83 deletions(-)

commit 89487137c00708c1adea1225c1e7a6a53a0bdded
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Mar 21 01:43:55 2010 +0000

    Updated Portuguese translation

 po/pt.po |   33 ++++++++++++++++++---------------
 1 files changed, 18 insertions(+), 15 deletions(-)

commit abbd9941c662678ca9c0cd11d10f5dd6f8f3bc51
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Mar 21 01:21:43 2010 +0100

    Update Czech translation

 po/cs.po |   24 ++++++++++++++++++------
 1 files changed, 18 insertions(+), 6 deletions(-)

commit a04c6b229dee744cc9dfbe75343d23e89effc547
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Mar 20 16:27:47 2010 -0500

    Updated Italian translation

 po/it.po |  218 +++++++++-----------------------------------------------------
 1 files changed, 31 insertions(+), 187 deletions(-)

commit 6bbce03067fac58f025051d78632e46d36edab02
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 20 22:17:22 2010 +0100

    Updated Hungarian translation

 po/hu.po |  131 ++++++++++++++++++++------------------------------------------
 1 files changed, 42 insertions(+), 89 deletions(-)

commit 91a1a4cbceaed76e0182a2424a9e4adf268b112e
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sat Mar 20 23:06:24 2010 +0200

    Update Russian translation

 po/ru.po |   76 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 38 insertions(+), 38 deletions(-)

commit 836b29eb3ecbc4c8c37ca9d81fa316e3f5632131
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sat Mar 20 21:49:54 2010 +0100

    Updated Catalan translation

 po/ca.po |   33 ++++++++++++++++++---------------
 1 files changed, 18 insertions(+), 15 deletions(-)

commit a66a5967a1bac4960096a1c63294140e58d33a92
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Mar 20 21:51:10 2010 +0100

    Updated German translation

 po/de.po |   37 ++++++++++++++++++++-----------------
 1 files changed, 20 insertions(+), 17 deletions(-)

commit 9061eade3c6a0e5a44d6ffcb58b03db67dc26478
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Mar 20 20:48:09 2010 +0100

    Updated French translation

 po/fr.po |   44 ++++++++++++++++++++++++++++----------------
 1 files changed, 28 insertions(+), 16 deletions(-)

commit 78d4520a6d55af3f5850f70ddcf4eae3c2114fe8
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Mar 20 19:16:18 2010 +0000

    Updated British English translation

 po/en_GB.po |   33 ++++++++++++++++++---------------
 1 files changed, 18 insertions(+), 15 deletions(-)

commit deb12efcd0de559dfa9addcd3e14f33d317643d9
Author: Chris Coulson <chrisccoulson@googlemail.com>
Date:   Wed Mar 17 12:51:39 2010 +0000

    Clean the keyboard indicator applet on upgrade (closes bgo#613089)
    
    Build a null keyboard indicator applet so that it can be properly
    removed from the panel configuration on upgrade.

 null_applet/GNOME_KeyboardApplet.server.in |   22 ++++++++++++++++++++++
 null_applet/Makefile.am                    |    4 +++-
 null_applet/null_applet.c                  |    2 ++
 po/POTFILES.in                             |    1 +
 4 files changed, 28 insertions(+), 1 deletions(-)

commit ccb58d471f1d074b63e58d02587cb601337988f4
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Fri Mar 19 00:12:49 2010 -0500

    Updated Crimean Tatar (Crimean Turkish) translation

 po/crh.po |  346 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 170 insertions(+), 176 deletions(-)

commit b35a84fb697636b131d565dc9b11968f3e6a80f9
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Thu Mar 18 16:36:40 2010 +0200

    Estonian translation updated

 po/et.po |   98 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 43 insertions(+), 55 deletions(-)

commit ea0ac3c3d1e86e825973df313cb9355cbb21eb33
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Thu Mar 18 14:38:29 2010 +0200

    Updated Finnish translation

 po/fi.po |  281 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 107 insertions(+), 174 deletions(-)

commit 7ffb09cc2922e99259e86ee01bbccf8e2a99b07e
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Mon Mar 15 01:52:46 2010 +0100

    Fix mnemonics for Find Next button (closes bug #612701)
    
    Use gtk_button_new_with_mnemonic() instead gtk_button_new_with_label() as
    suggested by André Klapper.

 gweather/gweather-pref.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b0ac8bb8f1a7e59233e5b506ffe8c8f029584f97
Author: Nicky Thomassen <nicky.thomassen@gmail.com>
Date:   Mon Mar 15 00:55:07 2010 +0100

    Added Danish translation of the documentation

 mixer/docs/da/da.po |  479 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 479 insertions(+), 0 deletions(-)

commit eeecdb4e756e3547d28b990102b0e7b147cb930b
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Mon Mar 15 00:54:17 2010 +0100

    Added da to list of languages

 mixer/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bae9a4223707bf2864604b1f39f176152351e0d6
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Mon Mar 15 00:53:47 2010 +0100

    Added da to list of languages

 battstat/docs/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c401c5ce398c3e962612b8c6211719a75a9b7971
Author: Nicky Thomassen <nicky.thomassen@gmail.com>
Date:   Mon Mar 15 00:53:22 2010 +0100

    Added Danish translation of the documentation

 battstat/docs/da/da.po |  782 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 782 insertions(+), 0 deletions(-)

commit b41f7438696ea9095ed7bc55de8a67d8fadd7697
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Mar 9 15:55:44 2010 +0100

    Add screenshot

 charpick/help/cs/figures/charpick-preferences.png |  Bin 0 -> 30424 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 4eb84b1ef0d076f96bec08c41a5ac540921813f8
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 9 01:48:17 2010 +0000

    Updated Portuguese translation

 po/pt.po |  313 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 159 insertions(+), 154 deletions(-)

commit f4f0b02a2b6950b6d00ee01fee69dff65bb1c2da
Author: Jennie Petoumenou <epetoumenou@gmail.com>
Date:   Sun Mar 7 23:02:32 2010 +0200

    Updated Greek translation for charpick manual

 charpick/help/el/el.po |  188 ++++++++++++++++++++++++++----------------------
 1 files changed, 101 insertions(+), 87 deletions(-)

commit 312080e7f26a07f0d2ac714e2db1f379c9bd1979
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sun Mar 7 23:13:34 2010 +0900

    Updated Japanese translation.
    (fix typo)

 po/ja.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit f93a2b7f34f93389cf5df1ccdd51cfec23640869
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Sat Mar 6 01:12:55 2010 +0100

    Updated Italian translation

 po/it.po |  314 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 165 insertions(+), 149 deletions(-)

commit 0d8ef7ed5f7ab52fde46022d5a037e36406a72ea
Author: Joan Duran <jodufi@gmail.com>
Date:   Fri Mar 5 22:51:35 2010 +0100

    Updated Catalan translation

 po/ca.po |  317 ++++++++++++++++++++++++++++---------------------------------
 1 files changed, 146 insertions(+), 171 deletions(-)

commit 527fe7e4a5e18bf4bb262dbb55d6348978408292
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Mar 4 23:11:25 2010 +0100

    Updated Basque language

 po/eu.po |  269 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 119 insertions(+), 150 deletions(-)

commit 41e641bac67fdd0499c83329e3d0c491209d0d55
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Tue Mar 2 22:23:28 2010 +0100

    Updated German doc translation

 cpufreq/help/de/de.po |   24 ++++++++++++++----------
 1 files changed, 14 insertions(+), 10 deletions(-)

commit 23bb1f36f041883896e6d5bd0ffc6f5d46799a62
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Tue Mar 2 00:16:58 2010 +0900

    Updated Korean translation

 po/ko.po |  310 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 159 insertions(+), 151 deletions(-)

commit 29e594571dc5eb15fb4add18514026edf606f734
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun Feb 28 21:09:47 2010 +0100

    Updated French translation

 po/fr.po |  259 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 115 insertions(+), 144 deletions(-)

commit 66b1903d1896ba4647d1aec05b8c9fa70284b553
Author: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Date:   Mon Mar 1 00:58:39 2010 +0900

    Updated japanese translation.
    Merged typo fix by OKANO Takayoshi on mailing list.
    Reviewed by TAKAYUKI Kusano.

 po/ja.po |  889 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 435 insertions(+), 454 deletions(-)

commit cf9460e24f587f303148bf0247c2b4488f8a4998
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sat Feb 27 21:28:21 2010 +0100

    Updated German translation

 po/de.po |  313 +++++++++++++++++++++++++++++--------------------------------
 1 files changed, 149 insertions(+), 164 deletions(-)

commit 0dbb5afde31aa279c42429da03680794ec16cae7
Author: Gotz Waschk <waschk@mandriva.org>
Date:   Wed Feb 24 12:50:19 2010 +0000

    Fix format security warning
    
    https://bugzilla.gnome.org/show_bug.cgi?id=610950

 battstat/battstat_applet.c |    4 ++--
 gweather/gweather-applet.c |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit dbb52b1e615b08e88cc770a23c05f11364c016b5
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Thu Feb 25 14:32:31 2010 +0200

    Update Russian translation by Yuri Kozlov <yuray@komyakino.ru>

 po/ru.po |  743 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 346 insertions(+), 397 deletions(-)

commit 34366d5074496c21c2d1b9185697fa4e2e5e1321
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 17:15:18 2010 +0000

    Updated British English translation

 po/en_GB.po |  319 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 164 insertions(+), 155 deletions(-)

commit 0a19e024a82d1d21df6c9f052fbed4ce0eda1284
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Feb 21 21:55:21 2010 +0100

    Update Czech translation

 po/cs.po |  268 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 119 insertions(+), 149 deletions(-)

commit 8d01df04506c5dd3ec6f2346c1abe78077959a0b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 21 12:47:02 2010 +0100

    Updated Polish translation

 po/pl.po |  850 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 419 insertions(+), 431 deletions(-)

commit 44fdc2aae9623f2ca4eec723aca79d49f1d8d683
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Wed Feb 17 23:11:46 2010 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  329 +++++++++++++++++++++++------------------------------------
 1 files changed, 128 insertions(+), 201 deletions(-)

commit 9fdeee354f9ab9e9542d196772a4fb6790d0d959
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 15:53:47 2010 +0100

    Updated Galician Translation

 po/gl.po |  433 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 222 insertions(+), 211 deletions(-)

commit 36db7ffbb4ece890782223bca54f81e94160ebef
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 15 19:22:02 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  304 ++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po |  304 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 312 insertions(+), 296 deletions(-)

commit a19492a2b398e499beff2cbc83398ce790e6ab80
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Feb 8 14:41:44 2010 +0700

    Updated Thai translation.

 po/th.po |  292 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 149 insertions(+), 143 deletions(-)

commit e1eac582c3c1f446d742d958fdf732d4143d2932
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Jan 31 11:41:19 2010 +0100

    Updated Spanish translation

 invest-applet/docs/es/es.po |  222 +++++++++++++++++++++++--------------------
 1 files changed, 119 insertions(+), 103 deletions(-)

commit 84c98d9c73931ee80fe21bd13bfd6c9a50525c96
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Jan 25 11:48:20 2010 +0200

    Updated Bulgarian translation

 po/bg.po |  278 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 124 insertions(+), 154 deletions(-)

commit 2640c7a68f74bd12bb3f37ac5f1bb1139d3f5117
Author: Paul Cutler <pcutler@gnome.org>
Date:   Fri Jan 22 09:34:27 2010 -0600

    Fix two spelling errors (tthe and candlestick chart) both in bgo #579607

 invest-applet/docs/C/invest-applet.xml |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit cb54ac4a051beedbd114e021ff1c0c9bb138e7d8
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Jan 22 03:55:59 2010 +0600

    Updated Bengali translation

 po/bn.po | 3610 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1804 insertions(+), 1806 deletions(-)

commit 6bf5c60795549c0bd8f5802708e5295f8e6978fa
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Mon Jan 18 15:00:41 2010 +0100

    invest-applet: connects to the network manager via dbus to react on network changes, fixes bug #605739

 invest-applet/invest/Makefile.am       |    1 +
 invest-applet/invest/__init__.py       |    5 +++
 invest-applet/invest/networkmanager.py |   58 ++++++++++++++++++++++++++++++++
 invest-applet/invest/quotes.py         |   30 ++++++++++++++++-
 4 files changed, 93 insertions(+), 1 deletions(-)

commit 6367ba9d78cc90a9e5b60feb805664f03e75ceb1
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Jan 13 00:10:09 2010 +0100

    [release] post-release bump to 2.29.6

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9146ccf7786b320cdc025fe169ae9797307ce3c6
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Jan 13 00:09:59 2010 +0100

    [release] 2.29.5

 NEWS                                       |   20 ++++++++++++++++++++
 battstat/docs/de/battstat.xml              |    2 +-
 configure.in                               |    2 +-
 stickynotes/docs/de/stickynotes_applet.xml |   12 ++++++------
 4 files changed, 28 insertions(+), 8 deletions(-)

commit ba1a86892ecc54ac9fe0f522e905c3a4da4b9069
Author: Pablo Castellano <pablog@src.gnome.org>
Date:   Wed Jan 6 03:06:06 2010 +0100

    Revert "Recreated .gitignore files"
    
    This reverts commit 79d73cbad010253027afafe536fc2abe0f8067e9.
    Sorry, I didn't know about git.mk :(

 .gitignore                |   43 -------------------------------------------
 accessx-status/.gitignore |    4 ----
 battstat/.gitignore       |    6 ------
 charpick/.gitignore       |    5 -----
 cpufreq/.gitignore        |    9 ---------
 drivemount/.gitignore     |    5 -----
 geyes/.gitignore          |    5 -----
 gkb-new/.gitignore        |    1 -
 gweather/.gitignore       |    4 ----
 invest-applet/.gitignore  |    1 -
 m4/.gitignore             |    7 -------
 mini-commander/.gitignore |    1 -
 mixer/.gitignore          |    5 -----
 multiload/.gitignore      |    5 -----
 null_applet/.gitignore    |    6 ------
 po/.gitignore             |    5 -----
 stickynotes/.gitignore    |    5 -----
 trashapplet/.gitignore    |    4 ----
 18 files changed, 0 insertions(+), 121 deletions(-)

commit 921aa942fd26c505c767b3eb896b971ce59ada4d
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Dec 21 01:19:14 2009 +0100

    Remove deprecated GLIB symbols
    
    Substitude g_mount_eject(), g_volume_eject() and g_mount_unmount().
    Also, the new required GLIB version is 2.22.
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=605098

 configure.in              |    2 +-
 drivemount/drive-button.c |   20 ++++++++++++--------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit 79d73cbad010253027afafe536fc2abe0f8067e9
Author: Pablo Castellano <pablog@src.gnome.org>
Date:   Tue Jan 5 18:53:51 2010 +0100

    Recreated .gitignore files

 .gitignore                |   43 +++++++++++++++++++++++++++++++++++++++++++
 accessx-status/.gitignore |    4 ++++
 battstat/.gitignore       |    6 ++++++
 charpick/.gitignore       |    5 +++++
 cpufreq/.gitignore        |    9 +++++++++
 drivemount/.gitignore     |    5 +++++
 geyes/.gitignore          |    5 +++++
 gkb-new/.gitignore        |    1 +
 gweather/.gitignore       |    4 ++++
 invest-applet/.gitignore  |    1 +
 m4/.gitignore             |    7 +++++++
 mini-commander/.gitignore |    1 +
 mixer/.gitignore          |    5 +++++
 multiload/.gitignore      |    5 +++++
 null_applet/.gitignore    |    6 ++++++
 po/.gitignore             |    5 +++++
 stickynotes/.gitignore    |    5 +++++
 trashapplet/.gitignore    |    4 ++++
 18 files changed, 121 insertions(+), 0 deletions(-)

commit 6469b563975c473f9af6aee016b1198d69660cc5
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 15:07:57 2010 +0200

    Update Ukrainian translation

 po/uk.po |  282 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 145 insertions(+), 137 deletions(-)

commit 15220659d1ee9c1bf3c45d3d648bcf10415b3dcc
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Dec 28 00:14:00 2009 +0200

    Updated Arabic translation

 po/ar.po |  288 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 148 insertions(+), 140 deletions(-)

commit d197e1041f6e52e7734e7094ef9c6bd12a1ae9ac
Author: Sergey V. Udaltsov <svu@gnome.org>
Date:   Sun Dec 27 17:45:53 2009 +0000

    No more gswitchit applet
    
    Since g-s-d now has notification icon, there applet is not needed any
    more. The help files should be moved perhaps as well. And xmodmap files
    as well.

 Makefile.am                                 |    5 -
 configure.in                                |   38 +--
 gswitchit/ChangeLog.old                     |  629 -----------------------
 gswitchit/GNOME_GSwitchItApplet.xml         |   16 -
 gswitchit/GNOME_KeyboardApplet.server.in.in |   45 --
 gswitchit/Makefile.am                       |   60 ---
 gswitchit/gswitchit-applet.c                |  712 ---------------------------
 gswitchit/gswitchit-applet.h                |   34 --
 gswitchit/gswitchit-applet.png              |  Bin 2378 -> 0 bytes
 gswitchit/gswitchit-properties-capplet.png  |  Bin 2378 -> 0 bytes
 gswitchit/gswitchit.ui                      |   83 ---
 gswitchit/switch.c                          |   37 --
 po/POTFILES.in                              |    4 -
 13 files changed, 1 insertions(+), 1662 deletions(-)

commit 222ab673a50abbf09a1c63058f27ad50bbe52d46
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Dec 19 11:37:09 2009 +0200

    Update Romanian translation

 po/ro.po |  733 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 328 insertions(+), 405 deletions(-)

commit 21d8872cce7396f799d859fb19ef6d124c4022e1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Dec 5 12:37:42 2009 +0100

    Updated Norwegian bokmål translation.

 po/nb.po |  178 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 103 insertions(+), 75 deletions(-)

commit 8e10fa500d492cb5a1f45289cffcfe87804b31f2
Author: Yaron Sharabani <sh.yaron@gmail.com>
Date:   Fri Dec 4 18:53:19 2009 +0200

    Updated Hebrew translation

 po/he.po |  645 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 374 insertions(+), 271 deletions(-)

commit 45fbc26df010eee6c01ee9ab8ae5ed361ab5cd40
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Nov 30 00:24:01 2009 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 1072 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 580 insertions(+), 492 deletions(-)

commit acfa650f32090c797fee5afc714867419339d5e6
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sat Nov 28 01:12:18 2009 +0100

    [sticky notes] Updated German manual translation

 stickynotes/docs/de/de.po |  609 +++++++++++++++++++++++----------------------
 1 files changed, 308 insertions(+), 301 deletions(-)

commit 058df946ad8940ecf727f70f08d8ffb6f37c8902
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Nov 27 14:44:55 2009 +0100

    Updated Hungarian translation

 po/hu.po |  222 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 119 insertions(+), 103 deletions(-)

commit e965f0eb2dc03e75564afc4ff73ba4bd7e41f3ac
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Fri Nov 27 00:01:44 2009 +0100

    [mini-commander] Updated German manual

 mini-commander/help/de/de.po |  195 ++++++++++++++++++++++--------------------
 1 files changed, 101 insertions(+), 94 deletions(-)

commit 60d3a01200187ec7758cebce3fe6e36fcfbabc30
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Thu Nov 26 23:50:00 2009 +0100

    Updated German translation

 trashapplet/docs/de/de.po |  272 +++++++++++++++++++++++++++++---------------
 1 files changed, 179 insertions(+), 93 deletions(-)

commit 2db9e038f0888bdea42f9ca9bd5959eed2ebabbd
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Nov 22 12:16:32 2009 +0200

    Updating Estonian translation

 po/et.po |   28 ++++++++++++++--------------
 1 files changed, 14 insertions(+), 14 deletions(-)

commit 68130e2a10eb86f75af1c0caeecbfa7f075ffb6e
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Sun Nov 15 06:52:54 2009 -0500

    Shavian translation

 po/LINGUAS    |    1 +
 po/en@shaw.po | 2760 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2761 insertions(+), 0 deletions(-)

commit 5af7b36f162bc7fd8abf2954bc76ff7bad207b5a
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Nov 8 22:06:23 2009 +0100

    Updated Swedish translation

 po/sv.po |  178 ++++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 103 insertions(+), 75 deletions(-)

commit 1bdbe7b2002a46a337992b2f7b134646909b79a4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Nov 5 07:16:52 2009 +0100

    Updated Slovenian translation

 po/sl.po |  267 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 147 insertions(+), 120 deletions(-)

commit 659add57a706735e4389dc4859fdc616beef70aa
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Oct 31 09:58:33 2009 +0200

    Updated Greek translation

 po/el.po | 1180 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 553 insertions(+), 627 deletions(-)

commit 870699ac6072ea91b0fe2771ba7ce7a587ffe885
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Tue Oct 27 12:56:08 2009 +0530

    Updated Tamil translation

 po/ta.po |  186 +++++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 107 insertions(+), 79 deletions(-)

commit 99259cdee777354c712358efdf14e222b3d07b8a
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Oct 25 23:00:33 2009 +0100

    [cpufreq help] Added 2 screenshots to German manual.

 .../de/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 15441 bytes
 .../de/figures/cpufreq-applet-selector-both.png    |  Bin 0 -> 12435 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit b34e2a9ed84475394c1abc5a69ce4eece633108c
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Thu Oct 22 22:48:33 2009 +0200

    [battstat applet] Updated German help translation and its screenshots

 battstat/docs/de/de.po                             |  533 ++++++++++----------
 .../docs/de/figures/battstat-applet-expanded.png   |  Bin 0 -> 8670 bytes
 battstat/docs/de/figures/battstat-applet.png       |  Bin 939 -> 8088 bytes
 battstat/docs/de/figures/battstat-preferences.png  |  Bin 0 -> 45763 bytes
 battstat/docs/de/figures/context-menu.png          |  Bin 0 -> 10381 bytes
 5 files changed, 269 insertions(+), 264 deletions(-)

commit c1f98852c22570d62194b103c075513f10f1e72c
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Wed Oct 21 02:33:03 2009 -0500

    Updated Crimean Tatar (Crimean Turkish) translation

 po/crh.po |  540 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 273 insertions(+), 267 deletions(-)

commit 847454453d2d5c9ed8ac85f9381e7f37f76c888f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Oct 17 11:16:19 2009 +0200

    Update this a bit.

 po/nn.po | 2387 ++++++++++++++++++++------------------------------------------
 1 files changed, 753 insertions(+), 1634 deletions(-)

commit 330dd851f79521b0340ab7b7bea559f1ec9ee7e2
Author: Ray Strode <rstrode@redhat.com>
Date:   Fri Oct 16 15:24:07 2009 -0400

    Fix weather applet preferences find function
    
    If you type "Barcelona" into the find entry then it will take you to
    Barcelona, Venezuela.  Clicking "Find Next" doesn't jump to the next
    entry (the one in Spain), however.
    
    The problem is the code only looks at the direct parent of the first
    match when searching for the second match.  Since there aren't any
    more countries in Central America after Venezuela the search stops.
    
    This commit recursively searches all ancestors for matches.
    
    See bug 424639 for more details.

 gweather/gweather-pref.c |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 9ff5b57d27bed58fd08f148fceec58957e773ace
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Oct 10 12:06:30 2009 +0200

    Updated Spanish translation

 po/es.po |  101 +++++++++++++++++++++++++++++++++++++++----------------------
 1 files changed, 64 insertions(+), 37 deletions(-)

commit 0bf446d87e8b3c873ad9bf3edfec5b4714a07d8f
Author: Mario Klug <klug_mario@inode.at>
Date:   Thu Oct 8 19:55:50 2009 +0200

    Updated German translation

 po/de.po |  190 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 107 insertions(+), 83 deletions(-)

commit 47440be0e498520776648712fef052851e4f50dd
Author: Timo Jyrinki <timo.jyrinki@iki.fi>
Date:   Thu Oct 8 12:46:56 2009 +0300

    Updated Finnish translation by Jyri Grönroos.

 po/fi.po |  119 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 74 insertions(+), 45 deletions(-)

commit 51fd777236b9755bdeeef7e821db6e63653b8f28
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Thu Oct 8 07:38:05 2009 +1300

    stickynotes: More fixes for duplicate labels in the .ui file.
    
    Patch from Michael Pryc in bug 594797.

 stickynotes/stickynotes.ui |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit fe0f4cc3d4978d3f3336268451aa387a52495620
Author: Joan Duran <jodufi@gmail.com>
Date:   Tue Oct 6 18:16:06 2009 +0200

    Updated Catalan translation

 po/ca.po |  594 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 313 insertions(+), 281 deletions(-)

commit a68d1b669f2f76595f6f7e259ec5b181d8cea641
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Thu Aug 27 22:53:53 2009 +1200

    invest: Use proper labels for the chart selection combo-box
    
    The previous version used URL fragments which were bad enough in
    English let alone any other language. Patch from Enrico Minack (bug
    582766/536224).

 invest-applet/data/financialchart.ui |   15 +++++++++------
 invest-applet/invest/chart.py        |    5 ++++-
 2 files changed, 13 insertions(+), 7 deletions(-)

commit c9f69665139ea89fe4385a54bb98410ba35141a3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Oct 2 20:29:02 2009 +0200

    Fix help of the keyboard applet to open the right file

 gswitchit/gswitchit-applet.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6832c4facf79e08ac37354ab8f1a5f3b66420d64
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 26 15:26:31 2009 +1200

    Fixup plurals in translations files
    
    These are the minimal necessary fixes to get past msgfmt -c.

 po/ka.po |   12 ++++++------
 po/ky.po |   20 ++++++++++----------
 2 files changed, 16 insertions(+), 16 deletions(-)

commit 189506e8321531db5d0f35b2ab12c5326d4f1888
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 26 13:07:45 2009 +1200

    Fix a format string in the fa translation.
    
    There was a missing % sign. I hope I've got it in the right place,
    but this is needed so the new branch can get into git.

 po/fa.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ffd1867c061012354bf51583f1f68b1343aa00af
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 26 13:04:35 2009 +1200

    Removing executable permissions from more translation files

 0 files changed, 0 insertions(+), 0 deletions(-)

commit 5e89b58805c59633f1e3399239f9ce6d5e6660bd
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 26 12:53:42 2009 +1200

    Remove .xml files obsoleted by the .po process from the repository.

 charpick/help/de/char-palette.xml       |  306 -------------------
 mini-commander/help/de/command-line.xml |  488 -------------------------------
 2 files changed, 0 insertions(+), 794 deletions(-)

commit 5193347389083d13cf16f4f5da938cfb0b7d372d
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Sep 21 19:06:00 2009 +1200

    2.28.0!
    
    Plus disabling invest-applet test permanently.

 0 files changed, 0 insertions(+), 0 deletions(-)

commit 034c5b8967dc4d724000807a3cd7ae27c759d8da
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Mon Sep 21 19:06:00 2009 +1200

    2.28.0!
    
    Plus disabling invest-applet test permanently.

 NEWS                             |   13 +++++++++++++
 configure.in                     |    2 +-
 invest-applet/invest/Makefile.am |    8 ++++----
 3 files changed, 18 insertions(+), 5 deletions(-)

commit 9d2845b2b6b8047c7fbeb38274963522f2f169c5
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Mon Sep 21 12:17:57 2009 +0530

    Updating Assamese translations

 po/as.po | 1065 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 540 insertions(+), 525 deletions(-)

commit 965303dbd965cf82089aec4d5729f5c7431fbb83
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Sep 21 05:24:44 2009 +0200

    Updated Czech translation

 po/cs.po |   98 ++++++++++++--------------------------------------------------
 1 files changed, 19 insertions(+), 79 deletions(-)

commit 6dc122dba99a605c1c4d785b97d5653822bb0348
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 20 00:25:38 2009 +0200

    Updated Swedish translation

 po/sv.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 1da036b1805e3496da7e3b84597f1d6b829286c9
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Sep 19 17:27:46 2009 +0200

    Added Hungarian translation by Balazs Mesko

 cpufreq/help/Makefile.am |    2 +-
 cpufreq/help/hu/hu.po    |  577 ++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 578 insertions(+), 1 deletions(-)

commit 9c70afc0db42748ba61c9e66728a46989398267c
Author: dooteo <dooteo@dhcppc1.zundan.com>
Date:   Thu Sep 17 16:54:22 2009 +0200

    Deleted english image

 .../eu/figures/system-monitor-applet_window.png    |  Bin 447 -> 0 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 1098de1b2f79c03adc64950543041dc2fe6fe9da
Author: dooteo <dooteo@dhcppc1.zundan.com>
Date:   Thu Sep 17 16:52:18 2009 +0200

    Deleted english images

 .../eu/figures/cpufreq-applet-preferences-smp.png  |  Bin 9428 -> 0 bytes
 .../eu/figures/cpufreq-applet-selector-both.png    |  Bin 7739 -> 0 bytes
 .../help/eu/figures/cpufreq-applet-selector.png    |  Bin 8836 -> 0 bytes
 3 files changed, 0 insertions(+), 0 deletions(-)

commit 03f12341b5a4f3f7cc990e504c5c6acdff4847bd
Author: dooteo <dooteo@dhcppc1.zundan.com>
Date:   Thu Sep 17 16:49:44 2009 +0200

    Delete english images

 charpick/help/eu/figures/charpalette_applet.png  |  Bin 1797 -> 0 bytes
 charpick/help/eu/figures/charpick_characters.png |  Bin 36598 -> 0 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 121f8e63feda05a4ef8b977f92234965a1bb745d
Author: dooteo <dooteo@dhcppc1.zundan.com>
Date:   Thu Sep 17 16:48:14 2009 +0200

    delete english image

 gweather/docs/eu/figures/gweather_applet.png |  Bin 1225 -> 0 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit bb4bf9ec6d970cbce135a893c35d16f17a95bb43
Author: dooteo <dooteo@dhcppc1.zundan.com>
Date:   Thu Sep 17 16:45:24 2009 +0200

    deleted english images

 mixer/docs/eu/figures/volumecontrol_applet.png |  Bin 987 -> 0 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 91ede7b489e9b71c0c37182cdf46246e3a6403c2
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Thu Sep 17 19:06:38 2009 +0530

    Upadated Oriya Translation

 po/or.po |   70 +++++++++++++++++++++++---------------------------------------
 1 files changed, 26 insertions(+), 44 deletions(-)

commit f9664c976b1a0b256aa65ce8d0cc5771e9fed291
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Sep 16 23:14:58 2009 +0200

    Updated German doc translation

 cpufreq/help/de/de.po |  482 +++++++++++++++++++++++++------------------------
 1 files changed, 244 insertions(+), 238 deletions(-)

commit 813c695956cc4485ecfc5b4584e85e93044b3039
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Wed Sep 16 19:42:37 2009 +0300

    Added Ukrainian translation

 po/uk.po |   64 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 35 insertions(+), 29 deletions(-)

commit eb374ce4c1784be1ceda165ab49f353ee4f08bc8
Author: Adi Roiban <adi@roiban.ro>
Date:   Wed Sep 16 15:43:06 2009 +0300

    Updated Romanian translation

 po/ro.po | 1668 ++++++++++++++++++++++----------------------------------------
 1 files changed, 579 insertions(+), 1089 deletions(-)

commit 5244fd7996ea93aef4d60b663596e36d9426b26b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 16 13:46:35 2009 +0200

    Updated Slovenian translation

 po/sl.po |  970 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 444 insertions(+), 526 deletions(-)

commit 6fc0aeb3ce0d41d983cb8c5d8e667a5002b416c4
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Wed Sep 16 16:43:14 2009 +0530

    hindi update by Rajesh Ranjan

 po/hi.po |  183 ++++++++++++++++++--------------------------------------------
 1 files changed, 52 insertions(+), 131 deletions(-)

commit 8ccfd088c574630677601d3bed17f45594168a5b
Author: Mohammad Anwari <mdamt@mnots.eu>
Date:   Wed Sep 16 11:55:56 2009 +0300

    Removed unused plural translations

 po/id.po | 3833 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1823 insertions(+), 2010 deletions(-)

commit 5dc7697baafd12601aa628b59ec74967a4871e65
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Tue Sep 15 17:26:35 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |  470 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 228 insertions(+), 242 deletions(-)

commit 665a9490cd3dd28b405935632a1644ea474ab98a
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 13 03:20:09 2009 +0200

    Updated Danish translation

 po/da.po |  438 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 230 insertions(+), 208 deletions(-)

commit 64809a33f9f6d22e1a15e496179358911a3c0346
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Sep 12 22:16:45 2009 +0100

    Updated British English translation

 po/en_GB.po |  634 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 331 insertions(+), 303 deletions(-)

commit 14a734e6f5d766ec311e8825e6e190cd337d7ddf
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Sep 12 19:42:15 2009 +0300

    Updated Greek help translation.

 gswitchit/help/el/el.po     |  160 +++---
 invest-applet/docs/el/el.po |  364 ++++++++++---
 multiload/docs/el/el.po     |  603 +++++++++++++-------
 stickynotes/docs/el/el.po   | 1272 +++++--------------------------------------
 4 files changed, 913 insertions(+), 1486 deletions(-)

commit 9188d5014bbb400d79f0268705a89eb4aaba15be
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Sep 12 22:22:22 2009 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 cpufreq/help/Makefile.am        |    2 +-
 cpufreq/help/zh_HK/zh_HK.po     |  398 +++++++++++++++++++++++++++++++++++++++
 cpufreq/help/zh_TW/zh_TW.po     |  398 +++++++++++++++++++++++++++++++++++++++
 po/zh_HK.po                     |   60 +++---
 po/zh_TW.po                     |   60 +++---
 trashapplet/docs/Makefile.am    |    2 +-
 trashapplet/docs/zh_HK/zh_HK.po |  221 ++++++++++++++++++++++
 trashapplet/docs/zh_TW/zh_TW.po |  221 ++++++++++++++++++++++
 8 files changed, 1300 insertions(+), 62 deletions(-)

commit a5cf6262af537ca55a9397d68c339c14a27c9455
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 12 14:56:24 2009 +1200

    stickynotes: Further tweaks to the .ui duplicate name issue.
    
    Fixing a few cases where the wrong widget was still being read
    (should have been no crash though).

 stickynotes/stickynotes.ui       |    2 +-
 stickynotes/stickynotes_applet.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1e168c5046a5d0599cfc163960bd5be5163d7de9
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Sep 12 14:48:27 2009 +1200

    stickynotes: Rename duplicate entries in the .ui file.
    
    As reported in bug 594797, these duplicate entries are crashing
    with newer GTK+. With older GTK+ desensitisation isn't working
    properly.

 stickynotes/stickynotes.ui       |    8 +++---
 stickynotes/stickynotes_applet.c |   53 ++++++++++++++++++-------------------
 2 files changed, 30 insertions(+), 31 deletions(-)

commit cd17796cea15715425d7a5f6a89c564015670d66
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Sep 10 20:50:39 2009 +0200

    Updated German translation

 po/de.po |  586 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 302 insertions(+), 284 deletions(-)

commit 0c6e9598985e73df677abd7f2148e5ea9ad2bb3d
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Thu Sep 10 18:42:32 2009 +0200

    invest-applet: Stock data are not lost when update fails.
    
    When the update fails due to lost internet connection, the
    applet could no longer show the latest stock data, see Bug #592377.
    This patch fixes this bug.

 invest-applet/invest/quotes.py |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

commit a00f823edc562c2687533d90f4708344fffb4546
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Sep 10 18:09:13 2009 +0300

    Updated Lithuanian translation.

 po/lt.po |  614 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 321 insertions(+), 293 deletions(-)

commit a6d52a1e31d181a0ff514ca8101bce0476211a3b
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Thu Sep 10 16:10:53 2009 +0530

    Updated Telugu Translation

 po/te.po |  611 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 296 insertions(+), 315 deletions(-)

commit e551dfcb9b8f7804425fe64d2ffcbeb1c52c39c3
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Wed Sep 9 17:35:29 2009 +0530

    Updated Marathi Translations

 po/mr.po |  715 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 329 insertions(+), 386 deletions(-)

commit 1d1f9806fdf28b76f9cbe708625e1d2609551125
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Wed Sep 9 06:08:01 2009 +0200

    Updated breton translation

 po/br.po |  188 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 127 insertions(+), 61 deletions(-)

commit cc20082d1ce470759827ba7315ed5547ff3a385b
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Tue Sep 8 22:43:04 2009 +1200

    2.27.92 Release
    
    Release notes, plus disabling of make check for invest applet until
    I can get it working out of tree.

 NEWS                             |   13 +++++++++++++
 configure.in                     |    2 +-
 invest-applet/invest/Makefile.am |    2 +-
 invest-applet/invest/__init__.py |    6 +++---
 invest-applet/invest/test.py     |    6 ++++++
 5 files changed, 24 insertions(+), 5 deletions(-)

commit d90a6efd19f0a17f2a65dceb95f5378b1cdf83c2
Author: A S Alam <aalam@users.sf.net>
Date:   Tue Sep 8 07:13:10 2009 +0530

    UPdating for Punjabi

 po/pa.po |  700 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 369 insertions(+), 331 deletions(-)

commit 19101fc45ec87a71562118e120f75488b82aabb4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 6 02:23:48 2009 +0200

    Hungarian translation updated

 po/hu.po |  630 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 308 insertions(+), 322 deletions(-)

commit 9471e04ee0cc8571103fa3e07fc562555f3bd4f8
Author: Enrico Minack <enrico-minack@gmx.de>
Date:   Sat Sep 5 11:46:34 2009 +0200

    invest-applet: Added more descriptive debug messages.

 invest-applet/invest/__init__.py      |   15 ++++++++++++---
 invest-applet/invest/chart.py         |    6 +++---
 invest-applet/invest/invest-applet.py |   11 ++++++-----
 invest-applet/invest/preferences.py   |    5 +++--
 invest-applet/invest/quotes.py        |    9 +++++----
 invest-applet/invest/widgets.py       |    4 ++--
 6 files changed, 31 insertions(+), 19 deletions(-)

commit 93044cd1510e0e3fe83a9a321a221f5c844854f7
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Sep 2 00:06:49 2009 +0200

    Updated Italian translation

 po/it.po |   60 +++++++++++++++++++-----------------------------------------
 1 files changed, 19 insertions(+), 41 deletions(-)

commit b19c7725825d6ed8b64263096f252691266eb0d8
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Wed Sep 2 00:05:09 2009 +0200

    Add Behdad's git.mk to autogenerate .gitignore

 Makefile.am                              |    2 +
 accessx-status/Makefile.am               |    2 +
 accessx-status/docs/Makefile.am          |    2 +
 accessx-status/pixmaps/Makefile.am       |    2 +
 battstat/Makefile.am                     |    2 +
 battstat/apmlib/Makefile.am              |    2 +
 battstat/docs/Makefile.am                |    2 +
 battstat/sounds/Makefile.am              |    2 +
 charpick/Makefile.am                     |    2 +
 charpick/help/Makefile.am                |    2 +
 cpufreq/Makefile.am                      |    2 +
 cpufreq/help/Makefile.am                 |    2 +
 cpufreq/pixmaps/Makefile.am              |    2 +
 cpufreq/src/Makefile.am                  |    2 +
 cpufreq/src/cpufreq-selector/Makefile.am |    2 +
 drivemount/Makefile.am                   |    2 +
 drivemount/help/Makefile.am              |    2 +
 geyes/Makefile.am                        |    2 +
 geyes/docs/Makefile.am                   |    2 +
 geyes/themes/Makefile.am                 |    2 +
 git.mk                                   |  183 ++++++++++++++++++++++++++++++
 gkb-new/Makefile.am                      |    2 +
 gkb-new/xmodmap.sun/Makefile.am          |    2 +
 gkb-new/xmodmap/Makefile.am              |    2 +
 gswitchit/Makefile.am                    |    2 +
 gswitchit/help/Makefile.am               |    2 +
 gweather/Makefile.am                     |    2 +
 gweather/docs/Makefile.am                |    2 +
 invest-applet/Makefile.am                |    2 +
 invest-applet/data/Makefile.am           |    2 +
 invest-applet/data/art/Makefile.am       |    2 +
 invest-applet/docs/Makefile.am           |    2 +
 invest-applet/invest/Makefile.am         |    2 +
 man/Makefile.am                          |    2 +
 mini-commander/Makefile.am               |    2 +
 mini-commander/help/Makefile.am          |    2 +
 mini-commander/src/Makefile.am           |    2 +
 mixer/Makefile.am                        |    2 +
 mixer/docs/Makefile.am                   |    2 +
 modemlights/Makefile.am                  |    2 +
 multiload/Makefile.am                    |    2 +
 multiload/docs/Makefile.am               |    2 +
 null_applet/Makefile.am                  |    2 +
 stickynotes/Makefile.am                  |    2 +
 stickynotes/data/Makefile.am             |    2 +
 stickynotes/docs/Makefile.am             |    2 +
 stickynotes/pixmaps/Makefile.am          |    2 +
 trashapplet/Makefile.am                  |    2 +
 trashapplet/docs/Makefile.am             |    2 +
 trashapplet/src/Makefile.am              |    2 +
 50 files changed, 281 insertions(+), 0 deletions(-)

commit 2234307c31d0bc479b9c9415374ab2608ff7f5f2
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Sep 1 18:19:57 2009 +0300

    Updated Hebrew translation

 po/he.po |   47 +++++++++++++++++++++++------------------------
 1 files changed, 23 insertions(+), 24 deletions(-)

commit 5683847336e20e5c287712356dbabaa51acae907
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Sep 1 09:17:14 2009 +0200

    Improved French translation

 po/fr.po |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit e4f60853ecce56a117d5330056dd1f177f0ee347
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Aug 31 14:11:37 2009 +0530

    Updated Gujarati Translations

 po/gu.po |  590 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 293 insertions(+), 297 deletions(-)

commit 0040a5c8ee2f5f7b87fed4be969ed97bbb5b6042
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Aug 31 12:39:21 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |   90 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 49 insertions(+), 41 deletions(-)

commit 8779eb13f30c501ced779ece85d2bd52ce55d548
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Mon Aug 31 01:51:27 2009 +0100

    Updated Portuguese translation

 po/pt.po |  636 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 326 insertions(+), 310 deletions(-)

commit 9d648ea33db33a4f2d7944c8223a46e0a61824a0
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   Sun Aug 30 18:54:59 2009 +0300

    Updated Turkish translaion.

 po/tr.po | 1629 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 908 insertions(+), 721 deletions(-)

commit 7a06196213334fdeb953eb4c80f0543a4540b8ee
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Sat Aug 29 13:41:14 2009 +0200

    Updated Polish translation

 po/pl.po | 1082 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 510 insertions(+), 572 deletions(-)

commit 84dbf32041dbb577d2983ed1f5a0697362143e23
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Aug 28 20:28:54 2009 +0200

    Updated French translation

 po/fr.po |   50 +++++++++++++++++++++++++++++---------------------
 1 files changed, 29 insertions(+), 21 deletions(-)

commit 6cdb89106f5c0f3a4f0e4f4224dcb82e80558c35
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Aug 28 21:20:03 2009 +1200

    invest: Fix refreshing.
    
    Its the all too common no return value from a timer callback bug.
    Patch from Enrico Minack. Fixes bug 571033.

 invest-applet/invest/quotes.py |   41 ++++++++++++++++++++-------------------
 1 files changed, 21 insertions(+), 20 deletions(-)

commit 7699f4796b86f3d592e91c769478b2d7db7e8b6c
Author: mpopovic@git.gnome.org <mpopovic@src.gnome.org>
Date:   Thu Aug 27 23:44:24 2009 +0200

    Updated Serbian translation

 po/sr.po       |  497 +++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po |  497 +++++++++++++++++++++++++++++---------------------------
 2 files changed, 520 insertions(+), 474 deletions(-)

commit ac505a62fd335f4d2e7e697b81087e7cd158911a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Aug 26 12:57:53 2009 +0200

    Updated Basque language

 po/eu.po |  567 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 272 insertions(+), 295 deletions(-)

commit 5785be8859d10d53658a861f09c8f94210598c12
Author: Ani <peter.ani@gmail.com>
Date:   Wed Aug 26 15:06:53 2009 +0530

    Updated Malayalam Translations

 po/ml.po |  665 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 334 insertions(+), 331 deletions(-)

commit 418bacd2b71800c7dc2ee143be5a0e4e318bc023
Author: Jonh Wendell <jwendell@gnome.org>
Date:   Tue Aug 25 11:10:28 2009 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po |   24 +++++++++++-------------
 1 files changed, 11 insertions(+), 13 deletions(-)

commit 220ee74c69fa1201edce0f5964bbba10606c1dbb
Author: ifelix <ifelix@redhat.com>
Date:   Tue Aug 25 17:15:41 2009 +0530

    Updated Tamil Translations

 po/ta.po |  101 ++++++++++++++++----------------------------------------------
 1 files changed, 26 insertions(+), 75 deletions(-)

commit a5b0837cc14072f28ede3e90ab0f829231fc3802
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Tue Aug 25 21:21:51 2009 +1200

    GNOME 2.27.91

 NEWS         |   17 +++++++++++++++++
 configure.in |    2 +-
 2 files changed, 18 insertions(+), 1 deletions(-)

commit 5834bebe8f2ad0aa24951db6398f1f7d746a5bff
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Aug 24 20:27:05 2009 +0200

    Added Catalan (Valencian) translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po | 3736 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 3737 insertions(+), 0 deletions(-)

commit 63375322c345af7662e61868e0150ace885f7e38
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Aug 23 20:10:17 2009 +0200

    Updated Swedish translation

 po/sv.po |   35 +++++++++++++++++------------------
 1 files changed, 17 insertions(+), 18 deletions(-)

commit 028473471d16eb23a1526ebc37e77df7ca7926d1
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Aug 23 07:05:40 2009 +0900

    Update Korean translation

 po/ko.po |  566 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 265 insertions(+), 301 deletions(-)

commit af7478ac915379268dac1aa2e9539e719003dfca
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 22 18:43:32 2009 +0200

    Fixed bug #591916

 trashapplet/docs/de/de.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 819cab74aca8eb0cb70241bec60636870ce8d5a8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Aug 22 11:23:59 2009 +0200

    Updated Norwegian bokmål translation.

 po/nb.po |   37 ++++++++++++++++++-------------------
 1 files changed, 18 insertions(+), 19 deletions(-)

commit 8688a643ea8ff5b0b39814310538a9c2bd3a7f96
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Aug 21 20:07:50 2009 +0300

    Updated Arabic translation

 po/ar.po |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit c78bf1459b818cf8f263c029b4e15aab6d5a98ae
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Aug 21 16:52:25 2009 +0300

    Updating Estonian translation

 po/et.po |   19 +++++++++----------
 1 files changed, 9 insertions(+), 10 deletions(-)

commit 2020ebc94e47144ac5a992e12172292a7ad1c104
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Aug 21 08:18:45 2009 +0300

    Updated Arabic translation

 po/ar.po | 1719 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 1139 insertions(+), 580 deletions(-)

commit 8e0777ff437e0afb2504679c9cb30c679766b8f8
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Aug 20 14:27:44 2009 +0700

    Updated Thai translation.

 po/th.po |  639 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 328 insertions(+), 311 deletions(-)

commit 4ad39871f9478b798afd514062088f28127bf805
Author: Antón Méixome <meixome@mancomun.org>
Date:   Wed Aug 19 16:54:23 2009 +0200

    Updated Galician Translation

 po/gl.po |   94 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 47 insertions(+), 47 deletions(-)

commit f2a00a0f3a6b52eb3827da7c425fa0980c1ff50b
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Aug 18 08:12:51 2009 +0300

    Updated Bulgarian translation

 po/bg.po |  411 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 190 insertions(+), 221 deletions(-)

commit b758c6dc583a356681d8e803863cc89f4d64dbb3
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Mon Aug 17 00:04:45 2009 +0300

    Updated Finnish translation

 po/fi.po |   23 +++++++++++------------
 1 files changed, 11 insertions(+), 12 deletions(-)

commit 22c07a80bd1263ca5a48786f31b38a57eba9b21f
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 16 16:40:38 2009 +0200

    Updated Italian translation
     * Fixes part of bug 591923

 geyes/docs/it/it.po |   13 ++++++++-----
 1 files changed, 8 insertions(+), 5 deletions(-)

commit f08b2bd3b68fa575f4f3ccbfd84572dff4d84d7b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 16 16:23:21 2009 +0200

    Updated Spanish translation

 po/es.po |   37 ++++++++++++++++++-------------------
 1 files changed, 18 insertions(+), 19 deletions(-)

commit 1d110723a0d47d990308e957323c46b03af1b4e4
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Sun Aug 16 01:57:27 2009 -0600

    Updated Irish translation

 po/ga.po |   59 +++++++++++++++++++++++++++++------------------------------
 1 files changed, 29 insertions(+), 30 deletions(-)

commit 99024034292b85f28a9f2973e5b6557229e50589
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sun Aug 16 16:57:51 2009 +1200

    trashapplet: Revert a string change.
    
    It turns out gettext isn't as smart as I gave it credit for. See
    bug 591904.

 trashapplet/src/trash-empty.c |   13 +++++++++----
 1 files changed, 9 insertions(+), 4 deletions(-)

commit ac5f1ab07308d5ed7677b2e905c732b873fa77ea
Author: Krix Apolinário <krixapolinario@gmail.com>
Date:   Sat Aug 15 14:26:26 2009 -0300

    Updated Brazilian Portuguese translation.
    
    Reviewed by Djavan Fagundes.

 po/pt_BR.po |  474 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 250 insertions(+), 224 deletions(-)

commit 7ea575bfe54050745b5ffc858a176ceec3d8fa12
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Aug 15 17:20:01 2009 +0200

    Updated Czech translation.

 po/cs.po |  467 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 248 insertions(+), 219 deletions(-)

commit 6b0f2e12326f50aaf932442cd8017aa17e8980af
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Sat Aug 15 15:46:56 2009 +0300

    Updated Finnish translation

 po/fi.po |   33 +++++++++++++++++++--------------
 1 files changed, 19 insertions(+), 14 deletions(-)

commit feadfacced466026d7565a2b3e5ad67ce5865a9a
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Fri Aug 14 19:17:21 2009 +0530

    hindi update

 po/hi.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 412a3d4bf522e891e8649c2ab1d185af9f42aaf8
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Fri Aug 14 19:12:11 2009 +0530

    hindi update

 po/hi.po |  298 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 138 insertions(+), 160 deletions(-)

commit b9ca2c4e5d94015c1882fd7b834da80c615d3b43
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Aug 13 11:48:11 2009 +0200

    cpufreq: port to PolicyKit 1.0
    
    Fixes bgo#585307.

 configure.in                                       |   21 +--
 cpufreq/src/Makefile.am                            |    8 -
 cpufreq/src/cpufreq-selector.c                     |  118 ++-----------
 cpufreq/src/cpufreq-selector/Makefile.am           |    2 +-
 .../cpufreq-selector/cpufreq-selector-service.c    |  187 ++++++++------------
 .../cpufreq-selector/cpufreq-selector-service.h    |    2 +
 .../cpufreq-selector/cpufreq-selector-service.xml  |    7 +-
 .../org.gnome.cpufreqselector.policy.in            |    2 +-
 cpufreq/src/cpufreq-utils.c                        |  122 +++----------
 9 files changed, 129 insertions(+), 340 deletions(-)

commit 574b6bc734964b56529bcf9324588e79d1cbcc75
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Wed Aug 12 16:30:07 2009 +0530

    Updated Oriya Translation

 po/or.po |  437 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 217 insertions(+), 220 deletions(-)

commit c7cc33a931be25a365073ad1c602ee4c64fab1a6
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Aug 12 20:46:30 2009 +1200

    invest-applet: Remove the bad 3 year chart in favour of 5 years
    
    Bug 582766. As pointed out by Enrico Minack, the 5 year option
    is available, but not the 3 year option. So just replace it.

 invest-applet/data/financialchart.ui |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit cb93221752fa919c9c6d25dabb3d8ca05a5b1e91
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Aug 12 20:37:03 2009 +1200

    minicommander: FIx to mc-install-default-macros
    
    Gets around some gconf weirdness and makes make dist-check succeed
    (whether this is for the right reasons remains to be seen).

 mini-commander/src/mc-install-default-macros.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit 0146c6d3bf9f38ce501c4da792bdaae28e68eca9
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Aug 11 01:55:26 2009 +0200

    Updated Italian translation

 po/it.po |  510 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 274 insertions(+), 236 deletions(-)

commit 122fbab1dfab084578c56a2f6c8fde3940cd8d9a
Author: Antón Méixome <meixome@mancomun.org>
Date:   Mon Aug 10 17:12:12 2009 +0200

    Updated Galician translation

 po/gl.po |  781 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 340 insertions(+), 441 deletions(-)

commit 1215439dd958bf3f1ff1325e2b0359b87d0b5e0e
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Sun Aug 9 15:46:48 2009 -0600

    Updated Irish translation

 po/ga.po | 1338 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 903 insertions(+), 435 deletions(-)

commit 66f766613e58be93b6dcb3ce3142d3cb3ce76386
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Thu Aug 6 19:35:54 2009 -0600

    Remove useless Plural-Forms line which breaks build with gnome-doc-utils master

 gweather/docs/el/el.po  |    1 -
 multiload/docs/el/el.po |    1 -
 2 files changed, 0 insertions(+), 2 deletions(-)

commit ac47d2bd54726732ad4553c30172cd897163d490
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Aug 6 18:50:30 2009 +0200

    Added screenshot to German translation

 cpufreq/help/de/de.po                              |    2 +-
 .../help/de/figures/cpufreq-applet-preferences.png |  Bin 0 -> 21500 bytes
 2 files changed, 1 insertions(+), 1 deletions(-)

commit 0182ce305e9a0268543ed2ba4d00e50528bd68b8
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Aug 4 21:55:47 2009 +0200

    Updated German translation

 charpick/help/de/de.po |  456 +++++++++++++++++++++++++++++++++++++-----------
 1 files changed, 353 insertions(+), 103 deletions(-)

commit 30354c5143212a70197668e74bc9a345eff86b8a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Aug 4 21:44:46 2009 +0200

    Removed unneeded image

 mini-commander/help/de/figures/command-line.png |  Bin 1068 -> 0 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 341babc0895e10524dee69e4ae3be225a2996a07
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Aug 4 21:43:11 2009 +0200

    Updated German translation

 mini-commander/help/de/de.po                    |  195 +++++++++++------------
 mini-commander/help/de/figures/prefs-macros.png |  Bin 0 -> 36556 bytes
 mini-commander/help/de/figures/prefs.png        |  Bin 0 -> 29850 bytes
 3 files changed, 96 insertions(+), 99 deletions(-)

commit 03b89322781176843234bd4984565f8f40c8122c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Aug 3 20:27:37 2009 +0200

    Updated Norwegian bokmål translation.

 po/nb.po |   85 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 46 insertions(+), 39 deletions(-)

commit 4680e804a4ac2b7edab0c85728e72f8f9e1e7195
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   Fri Jul 31 11:44:47 2009 +0200

    Added br in LINGUAS file

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 980f0f886636d1e27cc1be6884004c0bb95a2953
Author: Denis Arnaud <darnaud@src.gnome.org>
Date:   Fri Jul 31 11:43:45 2009 +0200

    Updated breton translation

 po/br.po | 3470 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 3470 insertions(+), 0 deletions(-)

commit ee8dc6bc1177d6b10a750bc18087284843c5f93e
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Jul 30 08:38:23 2009 +0200

    Updated Swedish translation

 po/sv.po |   22 +++++++++++++---------
 1 files changed, 13 insertions(+), 9 deletions(-)

commit e5c278475c6baace8622cad3cb00c37a8d14deed
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jul 30 08:49:17 2009 +0300

    Updating Estonian translation

 po/et.po |   22 ++++++++++++++--------
 1 files changed, 14 insertions(+), 8 deletions(-)

commit 5cb77cdb1802bece4da47c980178d89a8a11fe77
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Jul 29 19:03:42 2009 +1200

    General: 2.27.4 release notes and version bump

 NEWS         |   23 +++++++++++++++++++++++
 configure.in |    2 +-
 2 files changed, 24 insertions(+), 1 deletions(-)

commit a26d7452bc79f473ac5d72e980d8eb5902e99b2b
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Jul 29 18:56:41 2009 +1200

    invest-applet: Build cleanly after a make distclean
    
    Don't remove the transitional GtikApplet .server file. Debian patch,
    see gnome:589428.

 invest-applet/data/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2fef58bad96c519a5710a4dd65db3a63a9331ef2
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Wed Jul 29 08:18:27 2009 +0530

    Updated Tamil translation

 po/ta.po |   82 +++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 44 insertions(+), 38 deletions(-)

commit e2c60617f1ac4c040095d15da24402a1c7c0e192
Author: Petr Kovar <pknbe@volny.cz>
Date:   Tue Jul 28 01:33:46 2009 +0200

    Added Czech help translation for multiload by Marek Cernocky
    
    Reviewed by: Lucas Lommer and Petr Kovar.

 multiload/docs/Makefile.am                         |    2 +-
 multiload/docs/cs/cs.po                            |  748 ++++++++++++++++++++
 .../docs/cs/figures/multiload-preferences.png      |  Bin 0 -> 40874 bytes
 3 files changed, 749 insertions(+), 1 deletions(-)

commit ce76730c04caae9e69469651960112b12467dbee
Author: Petr Kovar <pknbe@volny.cz>
Date:   Tue Jul 28 01:25:08 2009 +0200

    Added Czech help translation for battstat by Marek Cernocky

 battstat/docs/Makefile.am                          |    2 +-
 battstat/docs/cs/cs.po                             |  514 ++++++++++++++++++++
 .../docs/cs/figures/battstat-applet-expanded.png   |  Bin 0 -> 7687 bytes
 battstat/docs/cs/figures/battstat-applet.png       |  Bin 0 -> 8089 bytes
 battstat/docs/cs/figures/battstat-credits-hal.png  |  Bin 0 -> 44645 bytes
 battstat/docs/cs/figures/battstat-preferences.png  |  Bin 0 -> 41874 bytes
 battstat/docs/cs/figures/context-menu.png          |  Bin 0 -> 12487 bytes
 7 files changed, 515 insertions(+), 1 deletions(-)

commit c81842b3a168bfe945af53c575e8586ca1a2172e
Author: Petr Kovar <pknbe@volny.cz>
Date:   Tue Jul 28 01:14:07 2009 +0200

    Updated Czech help translation for various applets by Marek Cernocky

 accessx-status/docs/cs/cs.po |  348 +++++++++++++++++++++++++----------
 charpick/help/cs/cs.po       |   40 +++--
 drivemount/help/cs/cs.po     |   23 ++-
 geyes/docs/cs/cs.po          |  105 ++++++-----
 gswitchit/help/cs/cs.po      |  423 ++++++++++++++++++++++++++++++++----------
 mixer/docs/cs/cs.po          |  163 +++++++++--------
 trashapplet/docs/cs/cs.po    |  104 ++++++-----
 7 files changed, 818 insertions(+), 388 deletions(-)

commit 297e4139a58654fbfcefd73fa1cbfc411ffe086e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Jul 27 13:39:19 2009 +0300

    Updated Hebrew translation

 po/he.po |  542 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 236 insertions(+), 306 deletions(-)

commit 39ed34268f5f29212b8f9c1b9b98596c0843ef99
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Fri Jul 24 19:41:35 2009 +0200

    Updated Spanish translation

 po/es.po |   21 ++++++++++++---------
 1 files changed, 12 insertions(+), 9 deletions(-)

commit e3f343127a8626d42b7fb16f9eb1ca7749ecb52a
Merge: e286e49 fb6862e
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 24 21:19:12 2009 +1200

    Merge branch 'invest-labels-586364'

commit fb6862e5540f59491a64917e61cc870d4652286c
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 24 21:17:05 2009 +1200

    invest-applet: Allow labels instead of stock symbols
    
    A contribution from Enrico Minack to allow user-supplied labels
    to be used instead of the stock symbol.

 invest-applet/invest/__init__.py    |   28 ++++++++++++++++++++++++++++
 invest-applet/invest/preferences.py |   32 ++++++++++++++++++--------------
 invest-applet/invest/quotes.py      |   27 +++++++++++++++++----------
 invest-applet/invest/test.py        |    2 +-
 invest-applet/invest/widgets.py     |   22 +++++++++++++++-------
 5 files changed, 79 insertions(+), 32 deletions(-)

commit e286e49b5a9f1ed6fe8d3de8fd7b2e51c1ff527a
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Jul 22 13:56:02 2009 +0200

    Updated Swedish translation

 po/sv.po |   39 +++++++++++++++++++++------------------
 1 files changed, 21 insertions(+), 18 deletions(-)

commit f318b474129c34ff262f5c75d7f32bf03417e3d0
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Jul 22 20:53:15 2009 +1200

    stickynotes: Make sure we only save when asked to.
    
    Make sure the function stickynotes_save_now returns FALSE rather than
    whatever its void return value returned. Should fix bug 589213,
    I think the report of every 1 seconds in that case might be mistaken.

 stickynotes/stickynotes.c |    4 +++-
 stickynotes/stickynotes.h |    4 ++--
 2 files changed, 5 insertions(+), 3 deletions(-)

commit b439c6cd1a469b4de979a7da59324fa33e264e65
Author: Yaron Sharabani <sh.yaron@gmail.com>
Date:   Mon Jul 20 23:06:51 2009 +0300

    Updated Hebrew translation

 po/he.po |  760 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 408 insertions(+), 352 deletions(-)

commit ad6ce9aa1d3b184aad5e00a7e5227459cf74704b
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun Jul 19 22:28:29 2009 +0200

    Removed obsolete script

 po/update.sh |   45 ---------------------------------------------
 1 files changed, 0 insertions(+), 45 deletions(-)

commit 2b6230ed36529cba62b75e52b8282d8517205970
Author: Ilkka Tuohela <hile@iki.fi>
Date:   Sun Jul 19 11:11:23 2009 +0300

    Updated Finnish translation

 po/fi.po |  607 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 315 insertions(+), 292 deletions(-)

commit 6df48d5c1b0d47b7f1fd387f05c98a0183e19da1
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Jul 18 21:17:12 2009 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  598 +++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po |  598 +++++++++++++++++++++++++++++++----------------------------
 2 files changed, 628 insertions(+), 568 deletions(-)

commit d22641075368cd33ae8233c32c0de89a14842efb
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Jul 18 14:04:58 2009 +0200

    Updated Spanish translation

 po/es.po |  114 +++++++++++++++++++++++++++----------------------------------
 1 files changed, 51 insertions(+), 63 deletions(-)

commit 61e76a842876f8c2cd9e8933ae3b10baddfcc3fd
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Jul 18 20:51:24 2009 +1200

    invest-applet: Update the "uninstalled" check
    
    Previously the check used ChangeLog and we switched to Makefile.am.
    This update fixes a missed case.

 invest-applet/invest/__init__.py |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 369caed944a16da36605080fa4241787ccdbc47a
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Thu Jul 16 22:55:22 2009 +1200

    trashapplet: Remove markup from a translatable string.
    
    Patch from Claude Paroz. See bug 588683. Also, rework the other
    message in the trash emptying dialog to remove an old FIXME.

 trashapplet/src/trash-empty.c |   28 +++++++++++++---------------
 1 files changed, 13 insertions(+), 15 deletions(-)

commit 94b465a4c85f1d98b54a395f4e9b06da38a30d44
Author: Jonathan Ernst <jonathan@ernstfamily.ch>
Date:   Wed Jul 15 18:20:03 2009 +0200

    Updated French translation

 po/fr.po |  523 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 246 insertions(+), 277 deletions(-)

commit 65d7d63a5436d5a989d61da27771a1fe7a18054c
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Jul 12 22:26:25 2009 +0300

    Updating Estonian translation

 po/et.po |   10 ++++------
 1 files changed, 4 insertions(+), 6 deletions(-)

commit 115801365e0f3f33a09bb6452d0ad60fc450983b
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 10 20:58:14 2009 +1200

    invest: auto-convert stock symbols to upper case
    
    Patch from Enrico Minack. Fixes bug 450176.

 invest-applet/invest/preferences.py |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 6c77ab3d9c189bae30f5b7cee25a63fddbe41018
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 10 20:50:51 2009 +1200

    invest: Select the newly added stock for editing.
    
    Nice patch from Enrico Minack to make adding a new stock more intuitive.
    See bug 473706.

 invest-applet/invest/preferences.py |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 3541818f77407b62ce128ecf9dafac344540bd76
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 10 20:42:50 2009 +1200

    invest: Make the selection of stocks nicer (hover)
    
    Patch from Enrico Minack. Bug 508419. I also updated the file that
    is checked to detect an uninstalled version since ChangeLog has been
    removed. We now use Makefile.am.

 invest-applet/invest/invest-applet.py |   22 +++++++++---------
 invest-applet/invest/widgets.py       |   37 +++++++++++++++++----------------
 2 files changed, 30 insertions(+), 29 deletions(-)

commit 8b0a283e1bb7aee43a7b97cf0d6cae1810b29b9a
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Fri Jul 10 19:56:41 2009 +1200

    invest: remove a superfluous argument
    
    Patch from Enrico Minack. Fixes bug 555789.

 invest-applet/invest/preferences.py |   40 +++++++++++++++++-----------------
 1 files changed, 20 insertions(+), 20 deletions(-)

commit 5b26d3b1392d84a2277934f941e3bbdb086afe4b
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Jul 10 00:09:59 2009 +0300

    Updated Ukrainian translation

 po/uk.po | 1114 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 587 insertions(+), 527 deletions(-)

commit 547db14a6fa8f6b8825fd4abf3b251215626aa63
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Jul 7 17:02:55 2009 +0200

    Updated Swedish translation

 po/sv.po |  566 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 290 insertions(+), 276 deletions(-)

commit a6b4d8e2e23418b5389ce2d46b4cfc278a967119
Author: Sergey V. Udaltsov <svu@gnome.org>
Date:   Wed Jul 1 15:59:51 2009 +0100

    Bumped libxklavier version to 4.0
    
    Libxklavier changed API/ABI, all gnome modules are changed to use new
    version

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d98c933d870092d2318250d77f4d80003a7fccf9
Author: Timo Jyrinki <timo.jyrinki@iki.fi>
Date:   Mon Jun 29 12:51:12 2009 +0300

    Remove figures identical to original (but only those) from fi help

 charpick/help/fi/figures/charpalette_applet.png    |  Bin 1797 -> 0 bytes
 charpick/help/fi/figures/charpick_characters.png   |  Bin 36598 -> 0 bytes
 .../fi/figures/cpufreq-applet-selector-both.png    |  Bin 7739 -> 0 bytes
 .../help/fi/figures/cpufreq-applet-selector.png    |  Bin 8836 -> 0 bytes
 .../help/fi/figures/drivemount-applet_example.png  |  Bin 1238 -> 0 bytes
 geyes/docs/fi/figures/geyes_applet.png             |  Bin 1690 -> 0 bytes
 gweather/docs/fi/figures/gweather_applet.png       |  Bin 1225 -> 0 bytes
 mixer/docs/fi/figures/volumecontrol_applet.png     |  Bin 987 -> 0 bytes
 .../fi/figures/system-monitor-applet_window.png    |  Bin 447 -> 0 bytes
 9 files changed, 0 insertions(+), 0 deletions(-)

commit a40db0c098ccf1a8f66c5c6a1b8ce58d48de5ded
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jun 28 23:40:05 2009 +0200

    Fixed Czech help translation for stickynotes by Marek Cernocky
    
    Reviewed by: Petr Kovar.

 stickynotes/docs/cs/cs.po |  532 +++++++++++++++++++++++++++++++++++----------
 1 files changed, 418 insertions(+), 114 deletions(-)

commit 70a123d125979ba85072fe31259749a92e1b654d
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jun 28 23:14:11 2009 +0200

    Added & fixed Czech help translation for various applets by Marek Cernocky
    
    Added Czech help translation for cpufreq and stickynotes. Fixed Czech help
    translation for gweather.
    
    Reviewed by: Lucas Lommer and Petr Kovar.

 cpufreq/help/Makefile.am                           |    2 +-
 cpufreq/help/cs/cs.po                              |  602 ++++++++++++++++++
 .../cs/figures/cpufreq-applet-preferences-smp.png  |  Bin 0 -> 9761 bytes
 .../help/cs/figures/cpufreq-applet-preferences.png |  Bin 0 -> 22936 bytes
 gweather/docs/cs/cs.po                             |  641 +++++++++++++++-----
 stickynotes/docs/Makefile.am                       |    2 +-
 stickynotes/docs/cs/cs.po                          |  522 ++++++++++++++++
 .../docs/cs/figures/stickynote-right-menu-lock.png |  Bin 0 -> 18805 bytes
 .../docs/cs/figures/stickynote-right-menu-new.png  |  Bin 0 -> 17762 bytes
 .../docs/cs/figures/stickynotes-note-prefs.png     |  Bin 0 -> 28228 bytes
 stickynotes/docs/cs/figures/stickynotes-prefs.png  |  Bin 0 -> 40453 bytes
 stickynotes/docs/cs/figures/stickynotes_applet.png |  Bin 0 -> 26380 bytes
 12 files changed, 1599 insertions(+), 170 deletions(-)

commit c1fe05d7568f925ee5390580c24aa586b9d150b9
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sat Jun 27 21:21:20 2009 +1200

    general: Fix the test for NetworkManager
    
    Use quoting and 'test' for the inner check.

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 658544741f42794c28c2919d974f0bb89bf15775
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Thu Jun 25 16:32:40 2009 +0530

    Updated Tamil translation

 po/ta.po |  376 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 194 insertions(+), 182 deletions(-)

commit 664d9317256c30a116a4b1fd29a819b6cf9399e6
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Thu Jun 25 20:56:53 2009 +1200

    General: Clean up GTK+ includes
    
    Remove #includes of specific gtk/gdk/glib header files in favour of the
    generic <glib.h>, <gdk/gdk.h>, <gtk/gtk.h>. Most of this is a patch
    from Luis Menina (see bug 560678) with mini-commander fixes by myself.
    The gswitchit applet does pass yet because of libgnomekbd.

 gweather/gweather-dialog.h                 |    2 +-
 gweather/gweather-pref.h                   |    2 +-
 mini-commander/src/about.c                 |    2 +-
 mini-commander/src/cmd_completion.h        |    2 +-
 mini-commander/src/command_line.c          |  130 +++++++++++++---------------
 mini-commander/src/command_line.h          |    4 +-
 mini-commander/src/exec.c                  |    8 +-
 mini-commander/src/exec.h                  |    2 +-
 mini-commander/src/macro.h                 |    2 +-
 mini-commander/src/mc-default-macros.h     |    4 +-
 mini-commander/src/mini-commander_applet.c |   53 +++++-------
 mini-commander/src/mini-commander_applet.h |    4 +-
 mini-commander/src/preferences.h           |    2 +-
 multiload/global.h                         |    2 +-
 multiload/netspeed.h                       |    2 +-
 15 files changed, 102 insertions(+), 119 deletions(-)

commit a4615ac3f74d31442a7bda28435befe7d179af66
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Thu Jun 25 20:56:53 2009 +1200

    General: Clean up GTK+ includes
    
    Remove #includes of specific gtk/gdk/glib header files in favour of the
    generic <glib.h>, <gdk/gdk.h>, <gtk/gtk.h>. Most of this is a patch
    from Luis Menina (see bug 560678) with mini-commander fixes by myself.
    The gswitchit applet does pass yet because of libgnomekbd.

 gswitchit/gswitchit-applet.c |    2 +-
 gswitchit/gswitchit-applet.h |    5 ++---
 2 files changed, 3 insertions(+), 4 deletions(-)

commit 70ac17ff0d3414be0a1f2ae1bba2f8972f77153e
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Jun 22 00:48:18 2009 +0200

    Added Czech help translation for gweather by Marek Cernocky
    
    Reviewed by Petr Kovar.

 gweather/docs/Makefile.am                          |    2 +-
 gweather/docs/cs/cs.po                             |  744 ++++++++++++++++++++
 gweather/docs/cs/figures/gweather-details.png      |  Bin 0 -> 45235 bytes
 gweather/docs/cs/figures/gweather-menu-prefs.png   |  Bin 0 -> 14772 bytes
 .../docs/cs/figures/gweather-prefs-general.png     |  Bin 0 -> 44087 bytes
 .../docs/cs/figures/gweather-prefs-locations.png   |  Bin 0 -> 35091 bytes
 6 files changed, 745 insertions(+), 1 deletions(-)

commit adfe30575d677038f37718c67f0bf8741f1ff124
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Jun 17 23:53:18 2009 +1200

    2.27.3 release
    
    In addition fixes where made to the zh_CN translations for various
    modules to pass XML validation.

 NEWS                                          |  112 +++++++++++++++----------
 configure.in                                  |    2 +-
 mixer/docs/zh_CN/zh_CN.po                     |    2 +-
 po/POTFILES.skip                              |   13 +---
 stickynotes/docs/zh_CN/stickynotes_applet.xml |    6 +-
 stickynotes/docs/zh_CN/zh_CN.po               |    7 +-
 6 files changed, 78 insertions(+), 64 deletions(-)

commit 48aa903f8edeccf6dab32d96cfc478c1145f2a9f
Author: Aron Xu <aronxu@gnome.org>
Date:   Tue Jun 16 12:24:41 2009 +0800

    Added zh_CN to DOC_LINGUAS, remove superfluous figures.

 charpick/help/Makefile.am                          |    2 +-
 charpick/help/zh_CN/figures/charpalette_applet.png |  Bin 1797 -> 0 bytes
 .../help/zh_CN/figures/charpalette_chargroup.png   |  Bin 1087 -> 0 bytes
 charpick/help/zh_CN/figures/charpick_applet.png    |  Bin 229 -> 0 bytes
 .../help/zh_CN/figures/charpick_characters.png     |  Bin 36598 -> 0 bytes
 charpick/help/zh_CN/figures/charpick_chargroup.png |  Bin 238 -> 0 bytes
 .../help/zh_CN/figures/cpufreq-applet-selector.png |  Bin 8836 -> 0 bytes
 geyes/docs/Makefile.am                             |    2 +-
 mini-commander/help/Makefile.am                    |    2 +-
 mixer/docs/zh_CN/figures/mixer_applet.png          |  Bin 1078 -> 0 bytes
 mixer/docs/zh_CN/figures/volumecontrol_applet.png  |  Bin 987 -> 0 bytes
 multiload/docs/Makefile.am                         |    2 +-
 12 files changed, 4 insertions(+), 4 deletions(-)

commit b67da0ec8ae4df68c357fe0c423f44ae02ec1d3c
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Jun 15 14:56:19 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  546 +++++++++++++++++++++++++----------------------------------
 1 files changed, 232 insertions(+), 314 deletions(-)

commit 87dedb73be688485358c8a2230bb6f08db45b3f3
Author: Mark Krapivner <mark125@gmail.com>
Date:   Fri Jun 12 21:05:38 2009 +0300

    Updated Hebrew translation

 po/he.po | 1015 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 484 insertions(+), 531 deletions(-)

commit 4d55c414f803d57b5b5058e42535feb54a3addcf
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Wed Jun 10 18:50:18 2009 +0530

    Updated Hindi Translation

 po/hi.po | 2797 +++++++++++++++++++++-----------------------------------------
 1 files changed, 950 insertions(+), 1847 deletions(-)

commit d3fd1eefb8b3838f75a9e73b75ff088602242ae5
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jun 10 10:33:32 2009 +0200

    Updated Norwegian bokmål translation.

 po/nb.po |  614 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 295 insertions(+), 319 deletions(-)

commit ee9d029440d8483bb9cd2f87a60ea8ff1b412dd5
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Jun 9 22:50:22 2009 +0300

    Updating Estonian translation

 po/et.po |  142 +++++++++++++++++++++++++------------------------------------
 1 files changed, 58 insertions(+), 84 deletions(-)

commit 39f781aef53ab2b4a5e279b8e86de70a9dc5ea7f
Author: ifelix <ifelix@redhat.com>
Date:   Tue Jun 9 17:29:11 2009 +0530

    Tamil translation updated

 po/ta.po |  222 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 113 insertions(+), 109 deletions(-)

commit a088122b6d0226eccfdc2db177a31b4365b97ab8
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jun 7 21:58:14 2009 +0200

    Added Czech translation of char-palette & drivemount help
    
    Added Czech translation of char-palette & drivemount help by Lucas Lommer.
    Reviewed by Petr Kovar.

 charpick/help/Makefile.am   |    2 +-
 charpick/help/cs/cs.po      |  668 +++++++++++++++++++++++++++++++++++++++++++
 drivemount/help/Makefile.am |    2 +-
 drivemount/help/cs/cs.po    |  483 +++++++++++++++++++++++++++++++
 4 files changed, 1153 insertions(+), 2 deletions(-)

commit 27e658cc1af78b1c1613b991d9b60a9cfcdb537b
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Wed Jun 3 18:52:18 2009 +1200

    stickynotes: Don't close the prefs dialogs when a check-mark is toggled
    
    Patch contributed by Sergey Rudchenko (gnome bug #567477 and launchpad
    bug 292536). The patch makes sure that the dialog only closes on
    a response of GTK_RESPONSE_CLOSE (the delete signal is handled elsewhere
    so we can ignore GTK_RESPONSE_DELETE_EVENT).

 stickynotes/stickynotes.c                  |   78 ++++++++++++++--------------
 stickynotes/stickynotes_applet_callbacks.c |   32 ++++++------
 2 files changed, 55 insertions(+), 55 deletions(-)

commit 765741b65d0c69fc3de6d113aae88b32b22e6128
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Wed Jun 3 06:41:24 2009 +0200

    Updated Spanish translation

 charpick/help/es/es.po |   57 ++++++++++++++++++++++++++++++-----------------
 1 files changed, 36 insertions(+), 21 deletions(-)

commit 203a48c11bbf209fa8465181bd6dbc182d04ca6f
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sun May 31 13:40:56 2009 +1200

    general: Add Pulse support to the documentation
    
    Patch from Paul Cutler. See bug 577197. It adds a
    <releaseinfo ... /> tag to each document.

 accessx-status/docs/C/accessx-status.xml      |    2 ++
 accessx-status/docs/eu/accessx-status.xml     |    2 ++
 battstat/docs/C/battstat.xml                  |    2 ++
 battstat/docs/de/battstat.xml                 |    2 ++
 battstat/docs/eu/battstat.xml                 |    2 ++
 charpick/help/C/char-palette.xml              |    2 ++
 charpick/help/de/char-palette.xml             |    2 ++
 charpick/help/eu/char-palette.xml             |    2 ++
 cpufreq/help/C/cpufreq-applet.xml             |    2 ++
 drivemount/help/C/drivemount.xml              |    2 ++
 drivemount/help/de/drivemount.xml             |    2 ++
 drivemount/help/eu/drivemount.xml             |    2 ++
 geyes/docs/C/geyes.xml                        |    2 ++
 geyes/docs/eu/geyes.xml                       |    2 ++
 gswitchit/help/C/gswitchit.xml                |    2 ++
 gweather/docs/C/gweather.xml                  |    2 ++
 gweather/docs/de/gweather.xml                 |    2 ++
 gweather/docs/eu/gweather.xml                 |    2 ++
 gweather/docs/ko/gweather.xml                 |    2 ++
 invest-applet/docs/C/invest-applet.xml        |    2 ++
 mixer/docs/C/mixer_applet2.xml                |    2 ++
 mixer/docs/de/mixer_applet2.xml               |    2 ++
 mixer/docs/eu/mixer_applet2.xml               |    2 ++
 multiload/docs/C/multiload.xml                |    2 ++
 multiload/docs/de/multiload.xml               |    2 ++
 multiload/docs/eu/multiload.xml               |    2 ++
 stickynotes/docs/C/stickynotes_applet.xml     |    2 ++
 stickynotes/docs/de/stickynotes_applet.xml    |    2 ++
 stickynotes/docs/eu/stickynotes_applet.xml    |    2 ++
 stickynotes/docs/zh_CN/stickynotes_applet.xml |    8 +++++---
 trashapplet/docs/C/trashapplet.xml            |    3 +++
 31 files changed, 66 insertions(+), 3 deletions(-)

commit eb8ef5faaac3142e51772164666088dbda830aeb
Author: Callum McKenzie <callum@spooky-possum.org>
Date:   Sun May 31 13:09:35 2009 +1200

    general: Replace [ and ] in configure.in with quadrigraphs
    
    m4 uses [ and ] as quoting characters. Up until now when our
    configure.in script wanted to use [ and ] in its output they
